#
# spec file for package texlive-specs-k
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-gsftopk

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%define texlive_version  2015
%define texlive_previous 2014
%define texlive_release  20150521
%define texlive_noarch   104

Name:           texlive-specs-k
Version:        2015
Release:        22.16
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for k
License:        Apache-1.0 and GPL-2.0+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-k-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-glyphlist
Version:        %{texlive_version}.%{texlive_noarch}.svn28576
Release:        22.16
Summary:        Package glyphlist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source1:        glyphlist.tar.xz

%description -n texlive-glyphlist
The glyphlist package
%post -n texlive-glyphlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-glyphlist 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-glyphlist
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-glyphlist
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/glyphlist/glyphlist.txt
%{_texmfdistdir}/fonts/map/glyphlist/pdfglyphlist.txt
%{_texmfdistdir}/fonts/map/glyphlist/texglyphlist.txt
/var/adm/update-scripts/texlive-glyphlist-%{texlive_version}.%{texlive_noarch}.svn28576-%{release}-zypper

%package -n texlive-gmdoc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.993svn21292
Release:        22.16
Summary:        Documentation of LaTeX packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gmdoc-doc >= %{texlive_version}
Provides:       tex(gmdoc.sty)
Provides:       tex(gmdocc.cls)
Provides:       tex(gmoldcomm.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(article.cls)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(gmiflink.sty)
Requires:       tex(gmutils.sty)
Requires:       tex(gmverb.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(multicol.sty)
Requires:       tex(trace.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source2:        gmdoc.tar.xz
Source3:        gmdoc.doc.tar.xz

%description -n texlive-gmdoc
A LaTeX package and an example class for documenting (La)TeX
packages, document classes, .dtx etc., providing hyperlinks.
The package is believed to be compatible with doc and permits
minimal markup of code (the macrocode environment is no longer
necessary). The package provides automatic detection of
definitions (detecting such things as \def, \newcommand,
\DeclareOption etc.). The package needs hyperref and the
author's three 'basic' packages: gmutils, gmverb and gmiflink.
As a bonus (and as an example of doc compatibility) driver
files are provided that may be used to typeset the LaTeX Base.

date: 2014-09-29 11:57:53 +0000


%package -n texlive-gmdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.993svn21292
Release:        22.16
Summary:        Documentation for texlive-gmdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gmdoc-doc
This package includes the documentation for texlive-gmdoc

%post -n texlive-gmdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gmdoc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gmdoc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gmdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gmdoc/README
%{_texmfdistdir}/doc/latex/gmdoc/basedrivers/doc_gmdoc.tex
%{_texmfdistdir}/doc/latex/gmdoc/basedrivers/docstrip_gmdoc.tex
%{_texmfdistdir}/doc/latex/gmdoc/basedrivers/source2e_gmdoc.tex
%{_texmfdistdir}/doc/latex/gmdoc/gmdoc.pdf

%files -n texlive-gmdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/gmdoc/gmglo.ist
%{_texmfdistdir}/tex/latex/gmdoc/gmdoc.sty
%{_texmfdistdir}/tex/latex/gmdoc/gmdocc.cls
%{_texmfdistdir}/tex/latex/gmdoc/gmoldcomm.sty
/var/adm/update-scripts/texlive-gmdoc-%{texlive_version}.%{texlive_noarch}.0.0.993svn21292-%{release}-zypper

%package -n texlive-gmdoc-enhance
Version:        %{texlive_version}.%{texlive_noarch}.v0.2svn15878
Release:        22.16
Summary:        Some enhancements to the gmdoc package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gmdoc-enhance-doc >= %{texlive_version}
Provides:       tex(gmdoc-enhance.sty)
Requires:       tex(gmdoc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source4:        gmdoc-enhance.tar.xz
Source5:        gmdoc-enhance.doc.tar.xz

%description -n texlive-gmdoc-enhance
This package provides some enhancements for the gmdoc package:
nicer formatting for multiple line inline comments, an ability
to "comment out" some code, and a macro to input other files in
"normal" LaTeX mode.

date: 2012-02-24 10:32:36 +0000


%package -n texlive-gmdoc-enhance-doc
Version:        %{texlive_version}.%{texlive_noarch}.v0.2svn15878
Release:        22.16
Summary:        Documentation for texlive-gmdoc-enhance
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gmdoc-enhance-doc
This package includes the documentation for texlive-gmdoc-enhance

%post -n texlive-gmdoc-enhance
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gmdoc-enhance 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gmdoc-enhance
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gmdoc-enhance-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gmdoc-enhance/README
%{_texmfdistdir}/doc/latex/gmdoc-enhance/gmdoc-enhance.pdf

%files -n texlive-gmdoc-enhance
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gmdoc-enhance/gmdoc-enhance.sty
/var/adm/update-scripts/texlive-gmdoc-enhance-%{texlive_version}.%{texlive_noarch}.v0.2svn15878-%{release}-zypper

%package -n texlive-gmiflink
Version:        %{texlive_version}.%{texlive_noarch}.v0.97svn15878
Release:        22.16
Summary:        Simplify usage of \hypertarget and \hyperlink
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gmiflink-doc >= %{texlive_version}
Provides:       tex(gmiflink.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source6:        gmiflink.tar.xz
Source7:        gmiflink.doc.tar.xz

%description -n texlive-gmiflink
Three hyperref-based macros that simplify usage of \hypertarget
and \hyperlink: one argument instead of the same one twice.
Also \gmiflink and \gmifref which typeset plain text instead of
generating an error or printing '??' if there is no respective
hypertarget or label.

date: 2012-05-17 20:49:03 +0000


%package -n texlive-gmiflink-doc
Version:        %{texlive_version}.%{texlive_noarch}.v0.97svn15878
Release:        22.16
Summary:        Documentation for texlive-gmiflink
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gmiflink-doc
This package includes the documentation for texlive-gmiflink

%post -n texlive-gmiflink
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gmiflink 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gmiflink
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gmiflink-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gmiflink/README
%{_texmfdistdir}/doc/latex/gmiflink/gmiflink.pdf

%files -n texlive-gmiflink
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gmiflink/gmiflink.sty
/var/adm/update-scripts/texlive-gmiflink-%{texlive_version}.%{texlive_noarch}.v0.97svn15878-%{release}-zypper

%package -n texlive-gmp
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21691
Release:        22.16
Summary:        Enable integration between MetaPost pictures and LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gmp-doc >= %{texlive_version}
Provides:       tex(gmp.sty)
Requires:       tex(environ.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source8:        gmp.tar.xz
Source9:        gmp.doc.tar.xz

%description -n texlive-gmp
The package allows integration between MetaPost pictures and
LaTeX. The main feature is that passing parameters to the
MetaPost pictures is possible and the picture code can be put
inside arguments to commands, including \newcommand.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-gmp-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21691
Release:        22.16
Summary:        Documentation for texlive-gmp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gmp-doc
This package includes the documentation for texlive-gmp

%post -n texlive-gmp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gmp 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gmp
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gmp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gmp/README
%{_texmfdistdir}/doc/latex/gmp/gmp.pdf

%files -n texlive-gmp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gmp/gmp.sty
/var/adm/update-scripts/texlive-gmp-%{texlive_version}.%{texlive_noarch}.1.0svn21691-%{release}-zypper

%package -n texlive-gmutils
Version:        %{texlive_version}.%{texlive_noarch}.v0.996svn24287
Release:        22.16
Summary:        Support macros for other packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gmutils-doc >= %{texlive_version}
Provides:       tex(gmRCS.sty)
Provides:       tex(gmampulex.sty)
Provides:       tex(gmbase.sty)
Provides:       tex(gmcommand.sty)
Provides:       tex(gmenvir.sty)
Provides:       tex(gmlogos.sty)
Provides:       tex(gmmeta.sty)
Provides:       tex(gmmw.sty)
Provides:       tex(gmnotonlypream.sty)
Provides:       tex(gmparts.sty)
Provides:       tex(gmrelsize.sty)
Provides:       tex(gmtypos.sty)
Provides:       tex(gmurl.sty)
Provides:       tex(gmutils.sty)
Requires:       tex(calc.sty)
Requires:       tex(expl3.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(multicol.sty)
Requires:       tex(polski.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xltxtra.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source10:       gmutils.tar.xz
Source11:       gmutils.doc.tar.xz

%description -n texlive-gmutils
Miscellaneous macros used by others of the author's packages.
Contents of the package: \newgif and other globals; \@ifnextcat
and \@ifXeTeX; \(Re)storeMacro(s) to override redefinitions;
\afterfi and friends; commands from relsize, etc.; "almost an
environment" or redefinition of \begin (\begin* doesn't check
if the argument environment is defined).

date: 2012-03-12 19:11:22 +0000


%package -n texlive-gmutils-doc
Version:        %{texlive_version}.%{texlive_noarch}.v0.996svn24287
Release:        22.16
Summary:        Documentation for texlive-gmutils
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gmutils-doc
This package includes the documentation for texlive-gmutils

%post -n texlive-gmutils
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gmutils 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gmutils
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gmutils-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gmutils/README
%{_texmfdistdir}/doc/latex/gmutils/gmutils.pdf

%files -n texlive-gmutils
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gmutils/gmRCS.sty
%{_texmfdistdir}/tex/latex/gmutils/gmampulex.sty
%{_texmfdistdir}/tex/latex/gmutils/gmbase.sty
%{_texmfdistdir}/tex/latex/gmutils/gmcommand.sty
%{_texmfdistdir}/tex/latex/gmutils/gmenvir.sty
%{_texmfdistdir}/tex/latex/gmutils/gmlogos.sty
%{_texmfdistdir}/tex/latex/gmutils/gmmeta.sty
%{_texmfdistdir}/tex/latex/gmutils/gmmw.sty
%{_texmfdistdir}/tex/latex/gmutils/gmnotonlypream.sty
%{_texmfdistdir}/tex/latex/gmutils/gmparts.sty
%{_texmfdistdir}/tex/latex/gmutils/gmrelsize.sty
%{_texmfdistdir}/tex/latex/gmutils/gmtypos.sty
%{_texmfdistdir}/tex/latex/gmutils/gmurl.sty
%{_texmfdistdir}/tex/latex/gmutils/gmutils.sty
/var/adm/update-scripts/texlive-gmutils-%{texlive_version}.%{texlive_noarch}.v0.996svn24287-%{release}-zypper

%package -n texlive-gmverb
Version:        %{texlive_version}.%{texlive_noarch}.v0.98svn24288
Release:        22.16
Summary:        A variant of LaTeX \verb, verbatim and shortvrb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gmverb-doc >= %{texlive_version}
Provides:       tex(gmverb.sty)
Requires:       tex(gmcommand.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source12:       gmverb.tar.xz
Source13:       gmverb.doc.tar.xz

%description -n texlive-gmverb
A redefinition of \verb and verbatim so that long lines are
breakable before \ and after { with % as 'hyphen'. Allows you
to define your own verbatim-like environments (subject to a
size limit) and allows you to declare any single character as a
shorthand as in the \MakeShortVerb command of the shortvrb
package of the LaTeX distribution. The package depends on the
gmutils package.

date: 2011-10-14 14:42:22 +0000


%package -n texlive-gmverb-doc
Version:        %{texlive_version}.%{texlive_noarch}.v0.98svn24288
Release:        22.16
Summary:        Documentation for texlive-gmverb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gmverb-doc
This package includes the documentation for texlive-gmverb

%post -n texlive-gmverb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gmverb 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gmverb
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gmverb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gmverb/README
%{_texmfdistdir}/doc/latex/gmverb/gmverb.pdf

%files -n texlive-gmverb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gmverb/gmverb.sty
/var/adm/update-scripts/texlive-gmverb-%{texlive_version}.%{texlive_noarch}.v0.98svn24288-%{release}-zypper

%package -n texlive-gmverse
Version:        %{texlive_version}.%{texlive_noarch}.v0.73svn29803
Release:        22.16
Summary:        A package for typesetting (short) poems
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gmverse-doc >= %{texlive_version}
Provides:       tex(gmverse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source14:       gmverse.tar.xz
Source15:       gmverse.doc.tar.xz

%description -n texlive-gmverse
A redefinition of the verse environment to make the \\ command
optional for line ends and to give it a possibility of optical
centering and `right-hanging' alignment of lines broken because
of length.

date: 2012-05-17 20:49:03 +0000


%package -n texlive-gmverse-doc
Version:        %{texlive_version}.%{texlive_noarch}.v0.73svn29803
Release:        22.16
Summary:        Documentation for texlive-gmverse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gmverse-doc
This package includes the documentation for texlive-gmverse

%post -n texlive-gmverse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gmverse 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gmverse
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gmverse-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gmverse/README
%{_texmfdistdir}/doc/latex/gmverse/gmverse.pdf

%files -n texlive-gmverse
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gmverse/gmverse.sty
/var/adm/update-scripts/texlive-gmverse-%{texlive_version}.%{texlive_noarch}.v0.73svn29803-%{release}-zypper

%package -n texlive-gnu-freefont
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        22.16
Summary:        A Unicode font, with rather wide coverage
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-gnu-freefont-fonts >= %{texlive_version}
Recommends:     texlive-gnu-freefont-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source16:       gnu-freefont.tar.xz
Source17:       gnu-freefont.doc.tar.xz

%description -n texlive-gnu-freefont
The package provides a set of outline (i.e. OpenType) fonts
covering as much as possible of the Unicode character set. The
set consists of three typefaces: one monospaced and two
proportional (one with uniform and one with modulated stroke).

date: 2014-07-11 13:18:12 +0000


%package -n texlive-gnu-freefont-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        22.16
Summary:        Documentation for texlive-gnu-freefont
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gnu-freefont-doc
This package includes the documentation for texlive-gnu-freefont


%package -n texlive-gnu-freefont-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        22.16
Summary:        Severed fonts for texlive-gnu-freefont
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-gnu-freefont-fonts
The  separated fonts package for texlive-gnu-freefont
%post -n texlive-gnu-freefont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gnu-freefont 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gnu-freefont
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-gnu-freefont-fonts
mkfontscale  %{_datadir}/fonts/texlive-gnu-freefont
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-gnu-freefont
fc-cache     %{_datadir}/fonts

%postun -n texlive-gnu-freefont-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-gnu-freefont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/gnu-freefont/AUTHORS
%{_texmfdistdir}/doc/fonts/gnu-freefont/BUILDING
%{_texmfdistdir}/doc/fonts/gnu-freefont/COPYING
%{_texmfdistdir}/doc/fonts/gnu-freefont/CREDITS
%{_texmfdistdir}/doc/fonts/gnu-freefont/ChangeLog
%{_texmfdistdir}/doc/fonts/gnu-freefont/INSTALL
%{_texmfdistdir}/doc/fonts/gnu-freefont/Makefile
%{_texmfdistdir}/doc/fonts/gnu-freefont/README
%{_texmfdistdir}/doc/fonts/gnu-freefont/TROUBLESHOOTING
%{_texmfdistdir}/doc/fonts/gnu-freefont/USAGE
%{_texmfdistdir}/doc/fonts/gnu-freefont/notes/README-downloads.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/notes/building.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/notes/features.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/notes/maintenance.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/notes/troubleshooting.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/notes/usage.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/notes/webfont_guidelines.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/MacTT
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/OpenType
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/TrueType
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/WOFF
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/buildutils.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/buildutils.pyc
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/OS2UnicodeRange
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/OpenType/UnicodeRanges.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/OpenType/__init__.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/kernclasses.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/ligatureLookups.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/private_use.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/range_report.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/script-menu/nameBySlot.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/script-menu/unnameBySlot.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance/CheckConformance.pl
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance/MES-1.lst
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance/MES-1.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance/MES-2.lst
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance/MES-2.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance/MES-3B.lst
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance/MES-3B.txt
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance/WGL4.lst
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance/mes-list-expand.pl
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/checkGlyphNumbers.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/findBackLayers.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/isMonoMono.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/ranges/Arabic/arabic_test.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/ranges/Arabic/generate_arabic_shaping.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/ranges/Arabic/unicode_joining.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/validate.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/KerningNumerals.pl
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/fontforge-interp.sh
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/freefont-ttf.spec
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/hex_range.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/metafont/bulk_eps_import.py
%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/special-purpose/makeBraille.py

%files -n texlive-gnu-freefont
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeMono.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeMonoBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeMonoBoldOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeMonoOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeSans.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeSansBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeSansBoldOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeSansOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeSerif.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeSerifBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeSerifBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/gnu-freefont/FreeSerifItalic.otf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeMono.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeMonoBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeMonoBoldOblique.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeMonoOblique.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeSans.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeSansBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeSansBoldOblique.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeSansOblique.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeSerif.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeSerifBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeSerifBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/gnu-freefont/FreeSerifItalic.ttf

%files -n texlive-gnu-freefont-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-gnu-freefont
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-gnu-freefont.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-gnu-freefont/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-gnu-freefont/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-gnu-freefont/fonts.scale
%{_datadir}/fonts/texlive-gnu-freefont/FreeMono.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeMonoBold.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeMonoBoldOblique.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeMonoOblique.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSans.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSansBold.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSansBoldOblique.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSansOblique.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSerif.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSerifBold.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSerifBoldItalic.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSerifItalic.otf
%{_datadir}/fonts/texlive-gnu-freefont/FreeMono.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeMonoBold.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeMonoBoldOblique.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeMonoOblique.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSans.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSansBold.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSansBoldOblique.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSansOblique.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSerif.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSerifBold.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSerifBoldItalic.ttf
%{_datadir}/fonts/texlive-gnu-freefont/FreeSerifItalic.ttf
/var/adm/update-scripts/texlive-gnu-freefont-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper

%package -n texlive-gnuplottex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn32277
Release:        22.16
Summary:        Embed Gnuplot commands in LaTeX documents
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gnuplottex-doc >= %{texlive_version}
Provides:       tex(gnuplottex.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(moreverb.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source18:       gnuplottex.tar.xz
Source19:       gnuplottex.doc.tar.xz

%description -n texlive-gnuplottex
The package extracts Gnuplot code from the document and writes
it to .gnuplot files. If shell escape is enabled, the graph
files are automatically processed and converted to PostScript
or PDF files, which will then be included. If shell escape is
disabled, the user has to run the files through gnuplot, and re-
run the LaTeX job.

date: 2013-11-29 09:11:23 +0000


%package -n texlive-gnuplottex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn32277
Release:        22.16
Summary:        Documentation for texlive-gnuplottex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gnuplottex-doc
This package includes the documentation for texlive-gnuplottex

%post -n texlive-gnuplottex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gnuplottex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gnuplottex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gnuplottex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gnuplottex/README
%{_texmfdistdir}/doc/latex/gnuplottex/SomeValuesForGnuplot.txt
%{_texmfdistdir}/doc/latex/gnuplottex/example-pdf.tex
%{_texmfdistdir}/doc/latex/gnuplottex/example.gnuplot
%{_texmfdistdir}/doc/latex/gnuplottex/gnuplottex.pdf
%{_texmfdistdir}/doc/latex/gnuplottex/gpl.txt

%files -n texlive-gnuplottex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gnuplottex/gnuplottex.sty
/var/adm/update-scripts/texlive-gnuplottex-%{texlive_version}.%{texlive_noarch}.0.0.8svn32277-%{release}-zypper

%package -n texlive-go
Version:        %{texlive_version}.%{texlive_noarch}.svn28628
Release:        22.16
Summary:        Fonts and macros for typesetting go games
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-go-doc >= %{texlive_version}
Provides:       tex(go.sty)
Provides:       tex(go10.tfm)
Provides:       tex(go15.tfm)
Provides:       tex(go1bla10.tfm)
Provides:       tex(go1bla15.tfm)
Provides:       tex(go1bla20.tfm)
Provides:       tex(go1whi10.tfm)
Provides:       tex(go1whi15.tfm)
Provides:       tex(go1whi20.tfm)
Provides:       tex(go20.tfm)
Provides:       tex(go2bla10.tfm)
Provides:       tex(go2bla15.tfm)
Provides:       tex(go2bla20.tfm)
Provides:       tex(go2whi10.tfm)
Provides:       tex(go2whi15.tfm)
Provides:       tex(go2whi20.tfm)
Provides:       tex(gosign50.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source20:       go.tar.xz
Source21:       go.doc.tar.xz

%description -n texlive-go
The macros provide for nothing more complicated than the
standard 19x19 board; the fonts are written in Metafont.

date: 2014-05-03 08:31:59 +0000


%package -n texlive-go-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28628
Release:        22.16
Summary:        Documentation for texlive-go
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-go-doc
This package includes the documentation for texlive-go

%post -n texlive-go
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-go 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-go
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-go-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/go/gomaps.ltx

%files -n texlive-go
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/go/go.mf
%{_texmfdistdir}/fonts/source/public/go/go10.mf
%{_texmfdistdir}/fonts/source/public/go/go15.mf
%{_texmfdistdir}/fonts/source/public/go/go1bla10.mf
%{_texmfdistdir}/fonts/source/public/go/go1bla15.mf
%{_texmfdistdir}/fonts/source/public/go/go1bla20.mf
%{_texmfdistdir}/fonts/source/public/go/go1black.mf
%{_texmfdistdir}/fonts/source/public/go/go1whi10.mf
%{_texmfdistdir}/fonts/source/public/go/go1whi15.mf
%{_texmfdistdir}/fonts/source/public/go/go1whi20.mf
%{_texmfdistdir}/fonts/source/public/go/go1white.mf
%{_texmfdistdir}/fonts/source/public/go/go20.mf
%{_texmfdistdir}/fonts/source/public/go/go2bla10.mf
%{_texmfdistdir}/fonts/source/public/go/go2bla15.mf
%{_texmfdistdir}/fonts/source/public/go/go2bla20.mf
%{_texmfdistdir}/fonts/source/public/go/go2black.mf
%{_texmfdistdir}/fonts/source/public/go/go2whi10.mf
%{_texmfdistdir}/fonts/source/public/go/go2whi15.mf
%{_texmfdistdir}/fonts/source/public/go/go2whi20.mf
%{_texmfdistdir}/fonts/source/public/go/go2white.mf
%{_texmfdistdir}/fonts/source/public/go/gosign50.mf
%{_texmfdistdir}/fonts/tfm/public/go/go10.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go15.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go1bla10.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go1bla15.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go1bla20.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go1whi10.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go1whi15.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go1whi20.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go20.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go2bla10.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go2bla15.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go2bla20.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go2whi10.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go2whi15.tfm
%{_texmfdistdir}/fonts/tfm/public/go/go2whi20.tfm
%{_texmfdistdir}/fonts/tfm/public/go/gosign50.tfm
%{_texmfdistdir}/tex/latex/go/go.sty
/var/adm/update-scripts/texlive-go-%{texlive_version}.%{texlive_noarch}.svn28628-%{release}-zypper

%package -n texlive-gost
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn27642
Release:        22.16
Summary:        BibTeX styles to format according to GOST
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gost-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source22:       gost.tar.xz
Source23:       gost.doc.tar.xz

%description -n texlive-gost
BibTeX styles to format bibliographies in English, Russian or
Ukrainian according to GOST 7.0.5-2008 or GOST 7.1-2003. Both 8-
bit and Unicode (UTF-8) versions of each BibTeX style, in each
case offering a choice of sorted and unsorted. Further, a set
of three styles (which do not conform to current standards) are
retained for backwards compatibility.

date: 2012-09-10 11:53:05 +0000


%package -n texlive-gost-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn27642
Release:        22.16
Summary:        Documentation for texlive-gost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-gost-doc:en;en)

%description -n texlive-gost-doc
This package includes the documentation for texlive-gost

%post -n texlive-gost
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gost 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gost
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gost-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/gost/README
%{_texmfdistdir}/doc/bibtex/gost/gost.pdf
%{_texmfdistdir}/doc/bibtex/gost/gost2003.pdf
%{_texmfdistdir}/doc/bibtex/gost/gost2008-customized.pdf
%{_texmfdistdir}/doc/bibtex/gost/gost2008-natbib-s.pdf
%{_texmfdistdir}/doc/bibtex/gost/gost2008-natbib.pdf
%{_texmfdistdir}/doc/bibtex/gost/gost2008-sorted.pdf
%{_texmfdistdir}/doc/bibtex/gost/gost2008.pdf
%{_texmfdistdir}/doc/bibtex/gost/gost2008l.pdf
%{_texmfdistdir}/doc/bibtex/gost/gost780.pdf

%files -n texlive-gost
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/gost/gost2003.bst
%{_texmfdistdir}/bibtex/bst/gost/gost2003s.bst
%{_texmfdistdir}/bibtex/bst/gost/gost2008.bst
%{_texmfdistdir}/bibtex/bst/gost/gost2008l.bst
%{_texmfdistdir}/bibtex/bst/gost/gost2008ls.bst
%{_texmfdistdir}/bibtex/bst/gost/gost2008n.bst
%{_texmfdistdir}/bibtex/bst/gost/gost2008ns.bst
%{_texmfdistdir}/bibtex/bst/gost/gost2008s.bst
%{_texmfdistdir}/bibtex/bst/gost/gost780.bst
%{_texmfdistdir}/bibtex/bst/gost/gost780s.bst
%{_texmfdistdir}/bibtex/bst/gost/ugost2003.bst
%{_texmfdistdir}/bibtex/bst/gost/ugost2003s.bst
%{_texmfdistdir}/bibtex/bst/gost/ugost2008.bst
%{_texmfdistdir}/bibtex/bst/gost/ugost2008l.bst
%{_texmfdistdir}/bibtex/bst/gost/ugost2008ls.bst
%{_texmfdistdir}/bibtex/bst/gost/ugost2008n.bst
%{_texmfdistdir}/bibtex/bst/gost/ugost2008ns.bst
%{_texmfdistdir}/bibtex/bst/gost/ugost2008s.bst
%{_texmfdistdir}/bibtex/csf/gost/cp1251.csf
%{_texmfdistdir}/bibtex/csf/gost/koi8u.csf
%{_texmfdistdir}/bibtex/csf/gost/ruscii.csf
%{_texmfdistdir}/bibtex/csf/gost/utf8cyrillic.csf
/var/adm/update-scripts/texlive-gost-%{texlive_version}.%{texlive_noarch}.1.2asvn27642-%{release}-zypper

%package -n texlive-gothic
Version:        %{texlive_version}.%{texlive_noarch}.svn36022
Release:        22.16
Summary:        A collection of old German-style fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gothic-doc >= %{texlive_version}
Provides:       tex(cmfrak.tfm)
Provides:       tex(schwell.tfm)
Provides:       tex(suet14.tfm)
Provides:       tex(yfrak.tfm)
Provides:       tex(ygoth.tfm)
Provides:       tex(yinit.tfm)
Provides:       tex(ysmfrak.tfm)
Provides:       tex(yswab.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source24:       gothic.tar.xz
Source25:       gothic.doc.tar.xz

%description -n texlive-gothic
A collection of fonts that reproduce those used in "old German"
printing and handwriting. The set comprises Gothic, Schwabacher
and Fraktur fonts, a pair of handwriting fonts, Sutterlin and
Schwell, and a font containing decorative initials. In
addition, there are two re-encoding packages for Haralambous's
fonts, providing T1, using virtual fonts, and OT1 and T1, using
Metafont.

date: 2014-05-03 12:16:52 +0000


%package -n texlive-gothic-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn36022
Release:        22.16
Summary:        Documentation for texlive-gothic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gothic-doc
This package includes the documentation for texlive-gothic

%post -n texlive-gothic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gothic 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gothic
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gothic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/gothic/00readme_fraktur.msg
%{_texmfdistdir}/doc/fonts/gothic/README.sueterlin
%{_texmfdistdir}/doc/fonts/gothic/README.yinit
%{_texmfdistdir}/doc/fonts/gothic/suet.pdf
%{_texmfdistdir}/doc/fonts/gothic/suet.tex
%{_texmfdistdir}/doc/fonts/gothic/yinit.pdf

%files -n texlive-gothic
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/gothic/cmfrabas.mf
%{_texmfdistdir}/fonts/source/public/gothic/cmfrak.mf
%{_texmfdistdir}/fonts/source/public/gothic/cmfraklow.mf
%{_texmfdistdir}/fonts/source/public/gothic/cmfrakmis.mf
%{_texmfdistdir}/fonts/source/public/gothic/cmfraknum.mf
%{_texmfdistdir}/fonts/source/public/gothic/cmfrakoth.mf
%{_texmfdistdir}/fonts/source/public/gothic/cmfrakupp.mf
%{_texmfdistdir}/fonts/source/public/gothic/dcfrak.mf
%{_texmfdistdir}/fonts/source/public/gothic/schwell.mf
%{_texmfdistdir}/fonts/source/public/gothic/su-lig.mf
%{_texmfdistdir}/fonts/source/public/gothic/su-low.mf
%{_texmfdistdir}/fonts/source/public/gothic/su-spec.mf
%{_texmfdistdir}/fonts/source/public/gothic/su-upp.mf
%{_texmfdistdir}/fonts/source/public/gothic/suet14.mf
%{_texmfdistdir}/fonts/source/public/gothic/xxfrak.mf
%{_texmfdistdir}/fonts/source/public/gothic/yfrabase.mf
%{_texmfdistdir}/fonts/source/public/gothic/yfrak.mf
%{_texmfdistdir}/fonts/source/public/gothic/yfraklow.mf
%{_texmfdistdir}/fonts/source/public/gothic/yfrakmis.mf
%{_texmfdistdir}/fonts/source/public/gothic/yfraknum.mf
%{_texmfdistdir}/fonts/source/public/gothic/yfrakoth.mf
%{_texmfdistdir}/fonts/source/public/gothic/yfrakupp.mf
%{_texmfdistdir}/fonts/source/public/gothic/ygotbase.mf
%{_texmfdistdir}/fonts/source/public/gothic/ygoth.mf
%{_texmfdistdir}/fonts/source/public/gothic/ygothgen.mf
%{_texmfdistdir}/fonts/source/public/gothic/ygothlig.mf
%{_texmfdistdir}/fonts/source/public/gothic/ygothlow.mf
%{_texmfdistdir}/fonts/source/public/gothic/ygothmis.mf
%{_texmfdistdir}/fonts/source/public/gothic/ygothnum.mf
%{_texmfdistdir}/fonts/source/public/gothic/ygothupp.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinit.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitA.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitB.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitC.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitD.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitE.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitF.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitG.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitH.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitJ.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitK.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitL.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitM.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitN.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitO.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitP.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitQ.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitR.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitS.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitT.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitU.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitV.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitW.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitX.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitY.mf
%{_texmfdistdir}/fonts/source/public/gothic/yinitZ.mf
%{_texmfdistdir}/fonts/source/public/gothic/yintbase.mf
%{_texmfdistdir}/fonts/source/public/gothic/ysmfrak.mf
%{_texmfdistdir}/fonts/source/public/gothic/yswab.mf
%{_texmfdistdir}/fonts/source/public/gothic/yswabase.mf
%{_texmfdistdir}/fonts/source/public/gothic/yswablow.mf
%{_texmfdistdir}/fonts/source/public/gothic/yswabmis.mf
%{_texmfdistdir}/fonts/source/public/gothic/yswabnum.mf
%{_texmfdistdir}/fonts/source/public/gothic/yswabupp.mf
%{_texmfdistdir}/fonts/tfm/public/gothic/cmfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/gothic/schwell.tfm
%{_texmfdistdir}/fonts/tfm/public/gothic/suet14.tfm
%{_texmfdistdir}/fonts/tfm/public/gothic/yfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/gothic/ygoth.tfm
%{_texmfdistdir}/fonts/tfm/public/gothic/yinit.tfm
%{_texmfdistdir}/fonts/tfm/public/gothic/ysmfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/gothic/yswab.tfm
/var/adm/update-scripts/texlive-gothic-%{texlive_version}.%{texlive_noarch}.svn36022-%{release}-zypper

%package -n texlive-gradientframe
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn21387
Release:        22.16
Summary:        Simple gradient frames around objects
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gradientframe-doc >= %{texlive_version}
Provides:       tex(gradientframe.sty)
Requires:       tex(color.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source26:       gradientframe.tar.xz
Source27:       gradientframe.doc.tar.xz

%description -n texlive-gradientframe
The package provides a means of drawing graded frames around
objects. The gradients of the frames are drawn using the color
package.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-gradientframe-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn21387
Release:        22.16
Summary:        Documentation for texlive-gradientframe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gradientframe-doc
This package includes the documentation for texlive-gradientframe

%post -n texlive-gradientframe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gradientframe 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gradientframe
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gradientframe-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gradientframe/README
%{_texmfdistdir}/doc/latex/gradientframe/gradientframe.pdf

%files -n texlive-gradientframe
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gradientframe/gradientframe.sty
/var/adm/update-scripts/texlive-gradientframe-%{texlive_version}.%{texlive_noarch}.0.0.2svn21387-%{release}-zypper

%package -n texlive-grafcet
Version:        %{texlive_version}.%{texlive_noarch}.1.3.5svn22509
Release:        22.16
Summary:        Draw Grafcet/SFC with TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-grafcet-doc >= %{texlive_version}
Provides:       tex(grafcet.sty)
Requires:       tex(ifsym.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source28:       grafcet.tar.xz
Source29:       grafcet.doc.tar.xz

%description -n texlive-grafcet
The package provides a library (GRAFCET) that can draw Grafcet
Sequential Function Chart (SFC) diagrams, in accordance with EN
60848, using Pgf/TikZ. L'objectif de la librairie GRAFCET est
de permettre le trace de grafcet selon la norme EN 60848 a
partir de Pgf/TikZ.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-grafcet-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3.5svn22509
Release:        22.16
Summary:        Documentation for texlive-grafcet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-grafcet-doc:fr)

%description -n texlive-grafcet-doc
This package includes the documentation for texlive-grafcet

%post -n texlive-grafcet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-grafcet 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-grafcet
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-grafcet-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/grafcet/README
%{_texmfdistdir}/doc/latex/grafcet/grafcet.pdf
%{_texmfdistdir}/doc/latex/grafcet/grafcet.tex

%files -n texlive-grafcet
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/grafcet/grafcet.sty
/var/adm/update-scripts/texlive-grafcet-%{texlive_version}.%{texlive_noarch}.1.3.5svn22509-%{release}-zypper

%package -n texlive-graphbox
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35075
Release:        22.16
Summary:        Extend graphicx to improve placement of graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-graphbox-doc >= %{texlive_version}
Provides:       tex(graphbox.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source30:       graphbox.tar.xz
Source31:       graphbox.doc.tar.xz

%description -n texlive-graphbox
Graphbox is an extension of the standard graphicx LaTeX2e
package to allow the placement of graphics relative to the
"current position" using additional optional arguments of
\includegraphics. For example, changing the vertical alignment
is convenient for using graphics as elements of (mathematical)
formulae. Options for shifting, smashing and hiding the
graphics may be useful in support, for example, of the beamer
framework.

date: 2014-09-09 10:12:26 +0000


%package -n texlive-graphbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35075
Release:        22.16
Summary:        Documentation for texlive-graphbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-graphbox-doc
This package includes the documentation for texlive-graphbox

%post -n texlive-graphbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-graphbox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-graphbox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-graphbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/graphbox/README
%{_texmfdistdir}/doc/latex/graphbox/gboxsamp.mps
%{_texmfdistdir}/doc/latex/graphbox/gboxsamp.tex
%{_texmfdistdir}/doc/latex/graphbox/graphbox.pdf

%files -n texlive-graphbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/graphbox/graphbox.sty
/var/adm/update-scripts/texlive-graphbox-%{texlive_version}.%{texlive_noarch}.1.0svn35075-%{release}-zypper

%package -n texlive-graphics
Version:        %{texlive_version}.%{texlive_noarch}.svn36834
Release:        22.16
Summary:        Standard LaTeX graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-graphics-doc >= %{texlive_version}
Provides:       tex(color.sty)
Provides:       tex(dvipdf.def)
Provides:       tex(dvips.def)
Provides:       tex(dvipsnam.def)
Provides:       tex(dvipsone.def)
Provides:       tex(dviwin.def)
Provides:       tex(emtex.def)
Provides:       tex(epsfig.sty)
Provides:       tex(graphics.sty)
Provides:       tex(graphicx.sty)
Provides:       tex(keyval.sty)
Provides:       tex(lscape.sty)
Provides:       tex(pctex32.def)
Provides:       tex(pctexhp.def)
Provides:       tex(pctexps.def)
Provides:       tex(pctexwin.def)
Provides:       tex(tcidvi.def)
Provides:       tex(trig.sty)
Provides:       tex(truetex.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source32:       graphics.tar.xz
Source33:       graphics.doc.tar.xz

%description -n texlive-graphics
The package was designed to accommodate all needs for inclusion
of graphics in LaTeX documents, replacing many earlier packages
used in LaTeX 2.09. The package aims to give a consistent
interface to including the file types that are understood in
your output, by use of 'printer drivers' (now known, simply, as
'drivers'). The distribtion of the package contains several
drivers, but others (for example, pdfTeX) are distributed
separately. The package also offers several means of
manipulating graphics in the course of inserting them into a
document (for example, rotation and scaling). For extended
documentation see epslatex. The package is part of the graphics
bundle, which is one of the collections in the LaTeX 'required'
set of packages.

date: 2015-04-13 04:00:27 +0000


%package -n texlive-graphics-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn36834
Release:        22.16
Summary:        Documentation for texlive-graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-graphics-doc:en)

%description -n texlive-graphics-doc
This package includes the documentation for texlive-graphics

%post -n texlive-graphics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-graphics 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-graphics
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-graphics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/graphics/README
%{_texmfdistdir}/doc/latex/graphics/changes.txt
%{_texmfdistdir}/doc/latex/graphics/color.pdf
%{_texmfdistdir}/doc/latex/graphics/drivers.pdf
%{_texmfdistdir}/doc/latex/graphics/epsfig.pdf
%{_texmfdistdir}/doc/latex/graphics/graphics.pdf
%{_texmfdistdir}/doc/latex/graphics/graphicx.pdf
%{_texmfdistdir}/doc/latex/graphics/grfguide.pdf
%{_texmfdistdir}/doc/latex/graphics/grfguide.tex
%{_texmfdistdir}/doc/latex/graphics/keyval.pdf
%{_texmfdistdir}/doc/latex/graphics/lscape.pdf
%{_texmfdistdir}/doc/latex/graphics/trig.pdf

%files -n texlive-graphics
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/graphics/color.sty
%{_texmfdistdir}/tex/latex/graphics/dvipdf.def
%{_texmfdistdir}/tex/latex/graphics/dvips.def
%{_texmfdistdir}/tex/latex/graphics/dvipsnam.def
%{_texmfdistdir}/tex/latex/graphics/dvipsone.def
%{_texmfdistdir}/tex/latex/graphics/dviwin.def
%{_texmfdistdir}/tex/latex/graphics/emtex.def
%{_texmfdistdir}/tex/latex/graphics/epsfig.sty
%{_texmfdistdir}/tex/latex/graphics/graphics.sty
%{_texmfdistdir}/tex/latex/graphics/graphicx.sty
%{_texmfdistdir}/tex/latex/graphics/keyval.sty
%{_texmfdistdir}/tex/latex/graphics/lscape.sty
%{_texmfdistdir}/tex/latex/graphics/pctex32.def
%{_texmfdistdir}/tex/latex/graphics/pctexhp.def
%{_texmfdistdir}/tex/latex/graphics/pctexps.def
%{_texmfdistdir}/tex/latex/graphics/pctexwin.def
%{_texmfdistdir}/tex/latex/graphics/tcidvi.def
%{_texmfdistdir}/tex/latex/graphics/trig.sty
%{_texmfdistdir}/tex/latex/graphics/truetex.def
/var/adm/update-scripts/texlive-graphics-%{texlive_version}.%{texlive_noarch}.svn36834-%{release}-zypper

%package -n texlive-graphics-pln
Version:        %{texlive_version}.%{texlive_noarch}.svn16917
Release:        22.16
Summary:        LaTeX-style graphics for Plain TeX users
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-graphics-pln-doc >= %{texlive_version}
Provides:       tex(autopict.sty)
Provides:       tex(color.tex)
Provides:       tex(graphicx.tex)
Provides:       tex(miniltx.tex)
Provides:       tex(picture.tex)
Provides:       tex(psfrag.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source34:       graphics-pln.tar.xz
Source35:       graphics-pln.doc.tar.xz

%description -n texlive-graphics-pln
The Plain TeX graphics package is mostly a thin shell around
the LaTeX graphicx and color packages, with support of the
LaTeX-isms in those packages provided by miniltx (which is the
largest part of the bundle). The bundle also contains a file
"picture.tex", which is a wrapper around the autopict.sty, and
provides the LaTeX picture mode to Plain TeX users.

date: 2013-01-29 14:35:44 +0000


%package -n texlive-graphics-pln-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16917
Release:        22.16
Summary:        Documentation for texlive-graphics-pln
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-graphics-pln-doc
This package includes the documentation for texlive-graphics-pln

%post -n texlive-graphics-pln
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-graphics-pln 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-graphics-pln
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-graphics-pln-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/graphics-pln/00readme.txt
%{_texmfdistdir}/doc/plain/graphics-pln/exmplcol.tex
%{_texmfdistdir}/doc/plain/graphics-pln/exmplgrf.tex
%{_texmfdistdir}/doc/plain/graphics-pln/exmplpfg.tex
%{_texmfdistdir}/doc/plain/graphics-pln/exmplpic.tex

%files -n texlive-graphics-pln
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/graphics-pln/autopict.sty
%{_texmfdistdir}/tex/plain/graphics-pln/color.tex
%{_texmfdistdir}/tex/plain/graphics-pln/graphicx.tex
%{_texmfdistdir}/tex/plain/graphics-pln/miniltx.tex
%{_texmfdistdir}/tex/plain/graphics-pln/picture.tex
%{_texmfdistdir}/tex/plain/graphics-pln/psfrag.tex
/var/adm/update-scripts/texlive-graphics-pln-%{texlive_version}.%{texlive_noarch}.svn16917-%{release}-zypper

%package -n texlive-graphicx-psmin
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.16
Summary:        Reduce size of PostScript files by not repeating images
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-graphicx-psmin-doc >= %{texlive_version}
Provides:       tex(graphicx-psmin.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source36:       graphicx-psmin.tar.xz
Source37:       graphicx-psmin.doc.tar.xz

%description -n texlive-graphicx-psmin
The package is an extension of the standard graphics bundle and
provides a way to include repeated PostScript graphics (ps,
eps) only once in a PostScript document. This leads to smaller
PostScript documents when having, for instance, a logo on every
page. The package only works when post-processed with dvips,
which should eb version 5.95b or later. The difference for a
resulting distilled PDF file is minimal (as Ghostscript and
Adobe Distiller only include a single copy of each graphics
file, anyway).

date: 2013-01-29 14:35:44 +0000


%package -n texlive-graphicx-psmin-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.16
Summary:        Documentation for texlive-graphicx-psmin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-graphicx-psmin-doc
This package includes the documentation for texlive-graphicx-psmin

%post -n texlive-graphicx-psmin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-graphicx-psmin 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-graphicx-psmin
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-graphicx-psmin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/graphicx-psmin/README
%{_texmfdistdir}/doc/latex/graphicx-psmin/graphicx-psmin.pdf

%files -n texlive-graphicx-psmin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/graphicx-psmin/graphicx-psmin.sty
/var/adm/update-scripts/texlive-graphicx-psmin-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-graphicxbox
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn32630
Release:        22.16
Summary:        Insert a graphical image as a background
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-graphicxbox-doc >= %{texlive_version}
Provides:       tex(graphicxbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source38:       graphicxbox.tar.xz
Source39:       graphicxbox.doc.tar.xz

%description -n texlive-graphicxbox
The package defines two new commands \graphicxbox and
\fgraphicxbox, which are companions to \colorbox and \fcolorbox
of the Standard LaTeX color package. The \graphicxbox command
inserts a graphical image as a background rather than a
background color, while \fgraphicxbox does the same thing, but
also draws a colored frame around the box.

date: 2015-03-25 05:16:22 +0000


%package -n texlive-graphicxbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn32630
Release:        22.16
Summary:        Documentation for texlive-graphicxbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-graphicxbox-doc
This package includes the documentation for texlive-graphicxbox

%post -n texlive-graphicxbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-graphicxbox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-graphicxbox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-graphicxbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/graphicxbox/README
%{_texmfdistdir}/doc/latex/graphicxbox/doc/graphicxbox.pdf
%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics/IndianBlanket.eps
%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics/IndianBlanket.pdf
%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics/Wood-Brown.eps
%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics/Wood-Brown.pdf
%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics/bg_cle_tile.eps
%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics/grandcanyon.eps
%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics/grandcanyon.pdf
%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics/news_bgr.eps
%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics/news_bgr.pdf
%{_texmfdistdir}/doc/latex/graphicxbox/examples/grfxbox_tst.pdf
%{_texmfdistdir}/doc/latex/graphicxbox/examples/grfxbox_tst.tex
%{_texmfdistdir}/doc/latex/graphicxbox/examples/grfxbox_tst_indians.pdf
%{_texmfdistdir}/doc/latex/graphicxbox/examples/grfxbox_tst_indians.tex
%{_texmfdistdir}/doc/latex/graphicxbox/examples/grfxbox_tst_sp.pdf
%{_texmfdistdir}/doc/latex/graphicxbox/examples/grfxbox_tst_sp.tex

%files -n texlive-graphicxbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/graphicxbox/graphicxbox.sty
/var/adm/update-scripts/texlive-graphicxbox-%{texlive_version}.%{texlive_noarch}.1.0svn32630-%{release}-zypper

%package -n texlive-graphviz
Version:        %{texlive_version}.%{texlive_noarch}.0.0.94svn31517
Release:        22.16
Summary:        Write graphviz (dot+neato) inline in LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-graphviz-doc >= %{texlive_version}
Provides:       tex(graphviz.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source40:       graphviz.tar.xz
Source41:       graphviz.doc.tar.xz

%description -n texlive-graphviz
The package allows inline use of graphviz code, in a LaTeX
document.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-graphviz-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.94svn31517
Release:        22.16
Summary:        Documentation for texlive-graphviz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-graphviz-doc
This package includes the documentation for texlive-graphviz

%post -n texlive-graphviz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-graphviz 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-graphviz
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-graphviz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/graphviz/LICENSE
%{_texmfdistdir}/doc/latex/graphviz/Makefile
%{_texmfdistdir}/doc/latex/graphviz/README
%{_texmfdistdir}/doc/latex/graphviz/README.md
%{_texmfdistdir}/doc/latex/graphviz/graphviz.pdf
%{_texmfdistdir}/doc/latex/graphviz/test/Makefile
%{_texmfdistdir}/doc/latex/graphviz/test/body.tex
%{_texmfdistdir}/doc/latex/graphviz/test/pdf-singlefile-tmpdir.tex
%{_texmfdistdir}/doc/latex/graphviz/test/pdf-singlefile.tex
%{_texmfdistdir}/doc/latex/graphviz/test/pdf-tmpdir.tex
%{_texmfdistdir}/doc/latex/graphviz/test/pdf.tex
%{_texmfdistdir}/doc/latex/graphviz/test/ps.tex

%files -n texlive-graphviz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/graphviz/graphviz.sty
/var/adm/update-scripts/texlive-graphviz-%{texlive_version}.%{texlive_noarch}.0.0.94svn31517-%{release}-zypper

%package -n texlive-greek-fontenc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12svn35920
Release:        22.16
Summary:        LICR macros and encoding definition files for Greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-greek-fontenc-doc >= %{texlive_version}
Provides:       tex(alphabeta-euenc.def)
Provides:       tex(alphabeta-lgr.def)
Provides:       tex(alphabeta.sty)
Provides:       tex(greek-euenc.def)
Provides:       tex(greek-fontenc.def)
Provides:       tex(lgrenc.def)
Provides:       tex(textalpha.sty)
Requires:       tex(fixltx2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source42:       greek-fontenc.tar.xz
Source43:       greek-fontenc.doc.tar.xz

%description -n texlive-greek-fontenc
The package provides Greek LICR macro definitions and encoding
definition files for Greek text font encodings for use with
fontenc.

date: 2014-12-25 17:20:18 +0000


%package -n texlive-greek-fontenc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12svn35920
Release:        22.16
Summary:        Documentation for texlive-greek-fontenc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-greek-fontenc-doc
This package includes the documentation for texlive-greek-fontenc

%post -n texlive-greek-fontenc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-greek-fontenc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-greek-fontenc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-greek-fontenc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/greek-fontenc/README
%{_texmfdistdir}/doc/latex/greek-fontenc/README.html
%{_texmfdistdir}/doc/latex/greek-fontenc/alphabeta-doc.pdf
%{_texmfdistdir}/doc/latex/greek-fontenc/alphabeta-doc.tex
%{_texmfdistdir}/doc/latex/greek-fontenc/alphabeta-euenc.def.html
%{_texmfdistdir}/doc/latex/greek-fontenc/alphabeta-lgr.def.html
%{_texmfdistdir}/doc/latex/greek-fontenc/alphabeta.sty.html
%{_texmfdistdir}/doc/latex/greek-fontenc/diacritics.pdf
%{_texmfdistdir}/doc/latex/greek-fontenc/diacritics.tex
%{_texmfdistdir}/doc/latex/greek-fontenc/greek-euenc-doc.pdf
%{_texmfdistdir}/doc/latex/greek-fontenc/greek-euenc-doc.tex
%{_texmfdistdir}/doc/latex/greek-fontenc/greek-euenc.def.html
%{_texmfdistdir}/doc/latex/greek-fontenc/greek-fontenc.def.html
%{_texmfdistdir}/doc/latex/greek-fontenc/greekhyperref.pdf
%{_texmfdistdir}/doc/latex/greek-fontenc/greekhyperref.tex
%{_texmfdistdir}/doc/latex/greek-fontenc/lgr2licr.lua
%{_texmfdistdir}/doc/latex/greek-fontenc/lgr2licr.lua.html
%{_texmfdistdir}/doc/latex/greek-fontenc/lgrenc-test.pdf
%{_texmfdistdir}/doc/latex/greek-fontenc/lgrenc-test.tex
%{_texmfdistdir}/doc/latex/greek-fontenc/lgrenc.def.html
%{_texmfdistdir}/doc/latex/greek-fontenc/textalpha-doc.pdf
%{_texmfdistdir}/doc/latex/greek-fontenc/textalpha-doc.tex
%{_texmfdistdir}/doc/latex/greek-fontenc/textalpha.sty.html

%files -n texlive-greek-fontenc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/greek-fontenc/alphabeta-euenc.def
%{_texmfdistdir}/tex/latex/greek-fontenc/alphabeta-lgr.def
%{_texmfdistdir}/tex/latex/greek-fontenc/alphabeta.sty
%{_texmfdistdir}/tex/latex/greek-fontenc/greek-euenc.def
%{_texmfdistdir}/tex/latex/greek-fontenc/greek-fontenc.def
%{_texmfdistdir}/tex/latex/greek-fontenc/lgrenc.def
%{_texmfdistdir}/tex/latex/greek-fontenc/textalpha.sty
/var/adm/update-scripts/texlive-greek-fontenc-%{texlive_version}.%{texlive_noarch}.0.0.12svn35920-%{release}-zypper

%package -n texlive-greek-inputenc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn37774
Release:        22.16
Summary:        Greek encoding support for inputenc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-greek-inputenc-doc >= %{texlive_version}
Provides:       tex(iso-8859-7.def)
Provides:       tex(macgreek.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source44:       greek-inputenc.tar.xz
Source45:       greek-inputenc.doc.tar.xz

%description -n texlive-greek-inputenc
The bundle provides UTF-8, Macintosh Greek encoding and ISO
8859-7 definition files for use with inputenc.

date: 2015-06-04 15:39:02 +0000


%package -n texlive-greek-inputenc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn37774
Release:        22.16
Summary:        Documentation for texlive-greek-inputenc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-greek-inputenc-doc
This package includes the documentation for texlive-greek-inputenc

%post -n texlive-greek-inputenc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-greek-inputenc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-greek-inputenc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-greek-inputenc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/greek-inputenc/README
%{_texmfdistdir}/doc/latex/greek-inputenc/README.html
%{_texmfdistdir}/doc/latex/greek-inputenc/greek-utf8.pdf
%{_texmfdistdir}/doc/latex/greek-inputenc/greek-utf8.tex
%{_texmfdistdir}/doc/latex/greek-inputenc/lgrenc.dfu.html
%{_texmfdistdir}/doc/latex/greek-inputenc/test-iso-8859-7.pdf
%{_texmfdistdir}/doc/latex/greek-inputenc/test-iso-8859-7.tex
%{_texmfdistdir}/doc/latex/greek-inputenc/unicode-licr.txt

%files -n texlive-greek-inputenc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/greek-inputenc/iso-8859-7.def
%{_texmfdistdir}/tex/latex/greek-inputenc/lgrenc.dfu
%{_texmfdistdir}/tex/latex/greek-inputenc/macgreek.def
/var/adm/update-scripts/texlive-greek-inputenc-%{texlive_version}.%{texlive_noarch}.1.5.1svn37774-%{release}-zypper

%package -n texlive-greekdates
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        Provides ancient Greek day and month names, dates, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-greekdates-doc >= %{texlive_version}
Provides:       tex(greekdates.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source46:       greekdates.tar.xz
Source47:       greekdates.doc.tar.xz

%description -n texlive-greekdates
The package provides easy access to ancient Greek names of days
and months of various regions of Greece. In case the historical
information about a region is not complete, we use the Athenian
name of the month. Moreover commands and options are provided,
in order to completely switch to the "ancient way", commands
such as \today.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-greekdates-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        Documentation for texlive-greekdates
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-greekdates-doc
This package includes the documentation for texlive-greekdates

%post -n texlive-greekdates
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-greekdates 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-greekdates
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-greekdates-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/greekdates/README
%{_texmfdistdir}/doc/latex/greekdates/greekdates.pdf

%files -n texlive-greekdates
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/greekdates/greekdates.sty
/var/adm/update-scripts/texlive-greekdates-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-greektex
Version:        %{texlive_version}.%{texlive_noarch}.svn28327
Release:        22.16
Summary:        Fonts for typesetting Greek/English documents
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-greektex-doc >= %{texlive_version}
Provides:       tex(greektex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source48:       greektex.tar.xz
Source49:       greektex.doc.tar.xz

%description -n texlive-greektex
The fonts are based on Silvio Levy's classical Greek fonts;
macros and Greek hyphenation patterns for the fonts' encoding
are also provided.

date: 2014-05-03 12:44:16 +0000


%package -n texlive-greektex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28327
Release:        22.16
Summary:        Documentation for texlive-greektex
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-greektex-doc:el)

%description -n texlive-greektex-doc
This package includes the documentation for texlive-greektex

%post -n texlive-greektex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-greektex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-greektex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-greektex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/greektex/README
%{_texmfdistdir}/doc/fonts/greektex/gehyphw.gr
%{_texmfdistdir}/doc/fonts/greektex/greektexdoc.pdf
%{_texmfdistdir}/doc/fonts/greektex/greektexdoc.tex
%{_texmfdistdir}/doc/fonts/greektex/ywcl.zip

%files -n texlive-greektex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/greektex/greektex.sty
/var/adm/update-scripts/texlive-greektex-%{texlive_version}.%{texlive_noarch}.svn28327-%{release}-zypper

%package -n texlive-greenpoint
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        The Green Point logo
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-greenpoint-doc >= %{texlive_version}
Provides:       tex(greenpoint.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source50:       greenpoint.tar.xz
Source51:       greenpoint.doc.tar.xz

%description -n texlive-greenpoint
A Metafont-implementation of the logo commonly known as 'Der
Grune Punkt' ('The Green Point'). In Austria, it can be found
on nearly every bottle. It should not be confused with the
'Recycle'-logo, implemented by Ian Green.

date: 2014-05-03 12:44:16 +0000


%package -n texlive-greenpoint-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Documentation for texlive-greenpoint
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-greenpoint-doc
This package includes the documentation for texlive-greenpoint

%post -n texlive-greenpoint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-greenpoint 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-greenpoint
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-greenpoint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/greenpoint/ChangeLog
%{_texmfdistdir}/doc/fonts/greenpoint/README

%files -n texlive-greenpoint
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/greenpoint/greenpoint.mf
%{_texmfdistdir}/fonts/tfm/public/greenpoint/greenpoint.tfm
/var/adm/update-scripts/texlive-greenpoint-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-grfpaste
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn17354
Release:        22.16
Summary:        Include fragments of a dvi file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-grfpaste-doc >= %{texlive_version}
Provides:       tex(grfpaste.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source52:       grfpaste.tar.xz
Source53:       grfpaste.doc.tar.xz

%description -n texlive-grfpaste
Provides a mechanism to include fragments of dvi files with the
graphicx package, so that you can use \includegraphics to
include dvi files. The package requires the dvipaste program.

date: 2013-01-29 15:15:15 +0000


%package -n texlive-grfpaste-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn17354
Release:        22.16
Summary:        Documentation for texlive-grfpaste
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-grfpaste-doc
This package includes the documentation for texlive-grfpaste

%post -n texlive-grfpaste
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-grfpaste 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-grfpaste
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-grfpaste-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/grfpaste/doc/grfpaste.pdf
%{_texmfdistdir}/doc/latex/grfpaste/doc/grfpaste.tex
%{_texmfdistdir}/doc/latex/grfpaste/dvipaste.txt
%{_texmfdistdir}/doc/latex/grfpaste/grfp1.tex
%{_texmfdistdir}/doc/latex/grfpaste/grfp2.tex
%{_texmfdistdir}/doc/latex/grfpaste/grfp3.tex

%files -n texlive-grfpaste
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/grfpaste/grfpaste.sty
/var/adm/update-scripts/texlive-grfpaste-%{texlive_version}.%{texlive_noarch}.0.0.2svn17354-%{release}-zypper

%package -n texlive-grid
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        Grid typesetting in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-grid-doc >= %{texlive_version}
Provides:       tex(grid.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source54:       grid.tar.xz
Source55:       grid.doc.tar.xz

%description -n texlive-grid
The package helps to enables grid typesetting in double column
documents. Grid typesetting (vertical aligning of lines of text
in adjacent columns) is a difficult task in LaTeX, and the
present package is no more than an attempt to help users to
achieve it in a limited way. An example document, grid.tex, is
provided with simple instructions to typeset it using the
package. The package needs a lot more work: this is only a
beginning...

date: 2014-02-26 22:03:13 +0000


%package -n texlive-grid-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        Documentation for texlive-grid
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-grid-doc
This package includes the documentation for texlive-grid

%post -n texlive-grid
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-grid 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-grid
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-grid-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/grid/README
%{_texmfdistdir}/doc/latex/grid/grid.pdf
%{_texmfdistdir}/doc/latex/grid/grid.tex
%{_texmfdistdir}/doc/latex/grid/manifest.txt
%{_texmfdistdir}/doc/latex/grid/rvdtx.sty

%files -n texlive-grid
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/grid/grid.sty
/var/adm/update-scripts/texlive-grid-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-grid-system
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.0svn32981
Release:        22.16
Summary:        Page organisation, modelled on CSS facilities
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-grid-system-doc >= %{texlive_version}
Provides:       tex(grid-system.sty)
Requires:       tex(calc.sty)
Requires:       tex(environ.sty)
Requires:       tex(forloop.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source56:       grid-system.tar.xz
Source57:       grid-system.doc.tar.xz

%description -n texlive-grid-system
The package provides the means for LaTeX to implement a grid
system as known from CSS grid systems. The facility is useful
for creating box layouts as used in brochures.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-grid-system-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.0svn32981
Release:        22.16
Summary:        Documentation for texlive-grid-system
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-grid-system-doc
This package includes the documentation for texlive-grid-system

%post -n texlive-grid-system
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-grid-system 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-grid-system
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-grid-system-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/grid-system/LICENSE
%{_texmfdistdir}/doc/latex/grid-system/README
%{_texmfdistdir}/doc/latex/grid-system/grid-system.pdf
%{_texmfdistdir}/doc/latex/grid-system/grid-system.tex

%files -n texlive-grid-system
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/grid-system/grid-system.sty
/var/adm/update-scripts/texlive-grid-system-%{texlive_version}.%{texlive_noarch}.0.0.3.0svn32981-%{release}-zypper

%package -n texlive-gridset
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.16
Summary:        Grid, a.k.a. in-register, setting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gridset-doc >= %{texlive_version}
Provides:       tex(gridset.sty)
Requires:       tex(docstrip.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source58:       gridset.tar.xz
Source59:       gridset.doc.tar.xz

%description -n texlive-gridset
Grid setting -- also known as strict in-register setting -- is
something, that should be done for a lot of documents but is
not easy using LaTeX. The package helps to get the information
needed for grid setting. It does not implement auto grid
setting, but there is a command \vskipnextgrid, that moves to
the next grid position. This may be enough under some
circumstances, but in other circumstances it may fail. Thus
gridset is only one more step for grid setting, not a complete
solution.

date: 2012-07-13 10:20:40 +0000


%package -n texlive-gridset-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.16
Summary:        Documentation for texlive-gridset
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gridset-doc
This package includes the documentation for texlive-gridset

%post -n texlive-gridset
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gridset 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gridset
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gridset-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gridset/gridset.pdf

%files -n texlive-gridset
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gridset/gridset.sty
/var/adm/update-scripts/texlive-gridset-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-grotesq
Version:        %{texlive_version}.%{texlive_noarch}.svn35859
Release:        22.16
Summary:        URW Grotesq font pack for LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-grotesq-fonts >= %{texlive_version}
Recommends:     texlive-grotesq-doc >= %{texlive_version}
Provides:       tex(ot1ugq.fd)
Provides:       tex(t1ugq.fd)
Provides:       tex(ts1ugq.fd)
Provides:       tex(ugq.map)
Provides:       tex(ugqb7t.tfm)
Provides:       tex(ugqb7t.vf)
Provides:       tex(ugqb8a.tfm)
Provides:       tex(ugqb8c.tfm)
Provides:       tex(ugqb8c.vf)
Provides:       tex(ugqb8r.tfm)
Provides:       tex(ugqb8t.tfm)
Provides:       tex(ugqb8t.vf)
Provides:       tex(ugqbo7t.tfm)
Provides:       tex(ugqbo7t.vf)
Provides:       tex(ugqbo8c.tfm)
Provides:       tex(ugqbo8c.vf)
Provides:       tex(ugqbo8r.tfm)
Provides:       tex(ugqbo8t.tfm)
Provides:       tex(ugqbo8t.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source60:       grotesq.tar.xz
Source61:       grotesq.doc.tar.xz

%description -n texlive-grotesq
The directory contains a copy of the Type 1 font "URW Grotesq
2031 Bold' released under the GPL by URW, with supporting files
for use with (La)TeX.

date: 2012-12-07 17:46:56 +0000


%package -n texlive-grotesq-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35859
Release:        22.16
Summary:        Documentation for texlive-grotesq
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-grotesq-doc
This package includes the documentation for texlive-grotesq


%package -n texlive-grotesq-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn35859
Release:        22.16
Summary:        Severed fonts for texlive-grotesq
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-grotesq-fonts
The  separated fonts package for texlive-grotesq
%post -n texlive-grotesq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+ugq.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+ugq.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map ugq.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-grotesq 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+ugq.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-grotesq
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-grotesq-fonts
mkfontscale  %{_datadir}/fonts/texlive-grotesq
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-grotesq
fc-cache     %{_datadir}/fonts

%postun -n texlive-grotesq-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-grotesq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/grotesq/grotesq.txt
%{_texmfdistdir}/doc/fonts/grotesq/readme.grotesq
%{_texmfdistdir}/doc/fonts/grotesq/ugq.txt

%files -n texlive-grotesq
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/urw/grotesq/ugqb8a.afm
%{_texmfdistdir}/fonts/afm/urw/grotesq/ugqb8a.afm.org
%{_texmfdistdir}/fonts/map/dvips/grotesq/ugq.map
%{_texmfdistdir}/fonts/tfm/urw/grotesq/ugqb7t.tfm
%{_texmfdistdir}/fonts/tfm/urw/grotesq/ugqb8a.tfm
%{_texmfdistdir}/fonts/tfm/urw/grotesq/ugqb8c.tfm
%{_texmfdistdir}/fonts/tfm/urw/grotesq/ugqb8r.tfm
%{_texmfdistdir}/fonts/tfm/urw/grotesq/ugqb8t.tfm
%{_texmfdistdir}/fonts/tfm/urw/grotesq/ugqbo7t.tfm
%{_texmfdistdir}/fonts/tfm/urw/grotesq/ugqbo8c.tfm
%{_texmfdistdir}/fonts/tfm/urw/grotesq/ugqbo8r.tfm
%{_texmfdistdir}/fonts/tfm/urw/grotesq/ugqbo8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/grotesq/ugqb8a.pfb
%{_texmfdistdir}/fonts/type1/urw/grotesq/ugqb8a.pfm
%{_texmfdistdir}/fonts/vf/urw/grotesq/ugqb7t.vf
%{_texmfdistdir}/fonts/vf/urw/grotesq/ugqb8c.vf
%{_texmfdistdir}/fonts/vf/urw/grotesq/ugqb8t.vf
%{_texmfdistdir}/fonts/vf/urw/grotesq/ugqbo7t.vf
%{_texmfdistdir}/fonts/vf/urw/grotesq/ugqbo8c.vf
%{_texmfdistdir}/fonts/vf/urw/grotesq/ugqbo8t.vf
%{_texmfdistdir}/tex/latex/grotesq/ot1ugq.fd
%{_texmfdistdir}/tex/latex/grotesq/t1ugq.fd
%{_texmfdistdir}/tex/latex/grotesq/ts1ugq.fd

%files -n texlive-grotesq-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-grotesq
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-grotesq.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-grotesq/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-grotesq/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-grotesq/fonts.scale
%{_datadir}/fonts/texlive-grotesq/ugqb8a.pfb
/var/adm/update-scripts/texlive-grotesq-%{texlive_version}.%{texlive_noarch}.svn35859-%{release}-zypper

%package -n texlive-grundgesetze
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn34439
Release:        22.16
Summary:        Typeset Frege's Grundgesetze der Arithmetik
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-grundgesetze-doc >= %{texlive_version}
Provides:       tex(grundgesetze.sty)
Requires:       tex(bguq.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source62:       grundgesetze.tar.xz
Source63:       grundgesetze.doc.tar.xz

%description -n texlive-grundgesetze
The package defines maths mode commands for typesetting Gottlob
Frege's concept-script in the style of his "Grundgesetze der
Arithmetik" (Basic Laws of Arithmetic).

date: 2014-06-17 16:40:44 +0000


%package -n texlive-grundgesetze-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn34439
Release:        22.16
Summary:        Documentation for texlive-grundgesetze
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-grundgesetze-doc
This package includes the documentation for texlive-grundgesetze

%post -n texlive-grundgesetze
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-grundgesetze 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-grundgesetze
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-grundgesetze-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/grundgesetze/README
%{_texmfdistdir}/doc/latex/grundgesetze/grundgesetze.pdf

%files -n texlive-grundgesetze
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/grundgesetze/grundgesetze.sty
/var/adm/update-scripts/texlive-grundgesetze-%{texlive_version}.%{texlive_noarch}.1.02svn34439-%{release}-zypper

%package -n texlive-gsemthesis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.4svn36244
Release:        22.16
Summary:        Geneva School of Economics and Management PhD thesis format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gsemthesis-doc >= %{texlive_version}
Provides:       tex(gsemthesis.cls)
Requires:       tex(book.cls)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source64:       gsemthesis.tar.xz
Source65:       gsemthesis.doc.tar.xz

%description -n texlive-gsemthesis
The class provides a PhD thesis template for the Geneva School
of Economics and Management (GSEM), University of Geneva,
Switzerland. The class provides utilities to easily set up the
cover page, the front matter pages, the page headers, etc.,
conformant to the official guidelines of the GSEM Faculty for
writing PhD dissertations.

date: 2015-02-09 12:16:25 +0000


%package -n texlive-gsemthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.4svn36244
Release:        22.16
Summary:        Documentation for texlive-gsemthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gsemthesis-doc
This package includes the documentation for texlive-gsemthesis

%post -n texlive-gsemthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gsemthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gsemthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gsemthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gsemthesis/README
%{_texmfdistdir}/doc/latex/gsemthesis/gsemthesis.pdf

%files -n texlive-gsemthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gsemthesis/gsemthesis.cls
/var/adm/update-scripts/texlive-gsemthesis-%{texlive_version}.%{texlive_noarch}.0.0.9.4svn36244-%{release}-zypper

%package -n texlive-gsftopk
Version:        %{texlive_version}.%{texlive_noarch}.1.19.2svn37078
Release:        22.16
Summary:        Convert "ghostscript fonts" to PK files
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-gsftopk-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gsftopk-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source66:       gsftopk.tar.xz
Source67:       gsftopk.doc.tar.xz

%description -n texlive-gsftopk
Designed for use with xdvi and dvips this utility converts
Adobe Type 1 fonts to PK bitmap format. It should not
ordinarily be much used nowadays, since both its target
applications are now capable of dealing with Type 1 fonts,
direct.

date: 2012-07-13 10:47:32 +0000


%package -n texlive-gsftopk-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.19.2svn37078
Release:        22.16
Summary:        Documentation for texlive-gsftopk
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gsftopk-doc
This package includes the documentation for texlive-gsftopk

%post -n texlive-gsftopk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gsftopk 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gsftopk
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gsftopk-doc
%defattr(-,root,root,755)
%{_mandir}/man1/gsftopk.1*

%files -n texlive-gsftopk
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/gsftopk/render.ps
/var/adm/update-scripts/texlive-gsftopk-%{texlive_version}.%{texlive_noarch}.1.19.2svn37078-%{release}-zypper

%package -n texlive-gtl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0asvn31306
Release:        22.16
Summary:        Manipulating generalized token lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gtl-doc >= %{texlive_version}
Provides:       tex(gtl.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source68:       gtl.tar.xz
Source69:       gtl.doc.tar.xz

%description -n texlive-gtl
The package provides tools for simple operations on lists of
tokens which are not necessarily balanced. It is in particular
used a lot in the unravel package, to go through tokens one at
a time rather than having to work with entire braced groups at
a time. The package requires an up-to-date l3kernel bundle.

date: 2013-08-23 15:44:33 +0000


%package -n texlive-gtl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0asvn31306
Release:        22.16
Summary:        Documentation for texlive-gtl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gtl-doc
This package includes the documentation for texlive-gtl

%post -n texlive-gtl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gtl 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gtl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gtl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gtl/README
%{_texmfdistdir}/doc/latex/gtl/gtl.pdf

%files -n texlive-gtl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gtl/gtl.sty
/var/adm/update-scripts/texlive-gtl-%{texlive_version}.%{texlive_noarch}.0.0.0asvn31306-%{release}-zypper

%package -n texlive-gtrcrd
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32484
Release:        22.16
Summary:        Add chords to lyrics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gtrcrd-doc >= %{texlive_version}
Provides:       tex(gtrcrd.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source70:       gtrcrd.tar.xz
Source71:       gtrcrd.doc.tar.xz

%description -n texlive-gtrcrd
The package provides the means to specify guitar chords to be
played with each part of the lyrics of a song. The syntax of
the macros reduces the chance of failing to provide a chord
where one is needed, and the structure of the macros ensures
that the chord specification appears immediately above the
start of the lyric.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-gtrcrd-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32484
Release:        22.16
Summary:        Documentation for texlive-gtrcrd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gtrcrd-doc
This package includes the documentation for texlive-gtrcrd

%post -n texlive-gtrcrd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gtrcrd 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gtrcrd
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gtrcrd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gtrcrd/README
%{_texmfdistdir}/doc/latex/gtrcrd/gtrcrd-doc.pdf
%{_texmfdistdir}/doc/latex/gtrcrd/gtrcrd-doc.tex

%files -n texlive-gtrcrd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gtrcrd/gtrcrd.sty
/var/adm/update-scripts/texlive-gtrcrd-%{texlive_version}.%{texlive_noarch}.1.1svn32484-%{release}-zypper

%package -n texlive-gu
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Typeset crystallographic group-subgroup-schemes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gu-doc >= %{texlive_version}
Provides:       tex(gu.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(fp.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source72:       gu.tar.xz
Source73:       gu.doc.tar.xz

%description -n texlive-gu
The package simplifies typesetting of simple crystallographic
group-subgroup-schemes in the Barnighausen formalism. It
defines a new environment stammbaum, wherein all elements of
the scheme are defined. Afterwards all necessary dimensions are
calculated and the scheme is drawn. Currently two steps of
symmetry reduction are supported.

date: 2012-07-13 11:47:30 +0000


%package -n texlive-gu-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Documentation for texlive-gu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-gu-doc:de)

%description -n texlive-gu-doc
This package includes the documentation for texlive-gu

%post -n texlive-gu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gu 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gu
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gu-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gu/README
%{_texmfdistdir}/doc/latex/gu/gudemo.tex
%{_texmfdistdir}/doc/latex/gu/gudoc.pdf
%{_texmfdistdir}/doc/latex/gu/gudoc.tex

%files -n texlive-gu
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gu/gu.sty
/var/adm/update-scripts/texlive-gu-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-guide-to-latex
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Package guide-to-latex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source74:       guide-to-latex.doc.tar.xz

%description -n texlive-guide-to-latex
The guide-to-latex package
%post -n texlive-guide-to-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-guide-to-latex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-guide-to-latex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-guide-to-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/guide-to-latex/README.txt
%{_texmfdistdir}/doc/latex/guide-to-latex/demo.eps
%{_texmfdistdir}/doc/latex/guide-to-latex/demo.pdf
%{_texmfdistdir}/doc/latex/guide-to-latex/demodoc.pdf
%{_texmfdistdir}/doc/latex/guide-to-latex/demodoc.ps
%{_texmfdistdir}/doc/latex/guide-to-latex/demodoc.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-10.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-4.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-5.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-6.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-7.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-8.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10/exer10-9.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11/exer1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11/exer11-1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11/exer11-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11/exer11-3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11/exer11-4.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11/exer11-5.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11/exer2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11/exer3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap15/exer15-1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap15/exer15-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap15/exer15-3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap15/exer15-4.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap15/exer15-5.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap15/exer15-6.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap15/exer15-7.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap2/exer2-1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap2/exer2-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap2/exer2-3a.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap2/exer2-3b.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap2/exer2-3c.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-10.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-11.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-12.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-12.toc
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-1a.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-1b.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-4a.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-4b.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-5a.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-5b.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-6.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-7a.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-7b.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-8a.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-8b.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3/exer3-9.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-10.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-4.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-5.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-6.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-7.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-8.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4/exer4-9.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap5/exer5-1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap5/exer5-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap5/exer5-3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap5/exer5-4.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap6/exer6-1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap6/exer6-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap6/exer6-3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap6/exer6-4.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap6/exer6-5.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-10.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-11.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-12.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-13.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-14.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-15.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-16.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-17.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-18.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-19.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-20.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-21a.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-21b.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-4.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-5.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-6.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-7.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-8.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7/exer7-9.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap8/exer8-1.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap8/exer8-2.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap8/exer8-3.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/mpletter.cls
%{_texmfdistdir}/doc/latex/guide-to-latex/palette.pdf
%{_texmfdistdir}/doc/latex/guide-to-latex/palette.ps
%{_texmfdistdir}/doc/latex/guide-to-latex/palette.tex
%{_texmfdistdir}/doc/latex/guide-to-latex/seminar.con
%{_texmfdistdir}/doc/latex/guide-to-latex/sempdftx.sty
/var/adm/update-scripts/texlive-guide-to-latex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-guitar
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn32258
Release:        22.16
Summary:        Guitar chords and song texts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-guitar-doc >= %{texlive_version}
Provides:       tex(guitar.sty)
Requires:       tex(toolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source75:       guitar.tar.xz
Source76:       guitar.doc.tar.xz

%description -n texlive-guitar
(La)TeX macros for typesetting guitar chords over song texts.
The toolbox package is required. Note that this package only
places arbitrary TeX code over the lyrics. To typeset the
chords graphically (and not only by name), the author
recommends use of an additional package such as gchords by K.
Peeters.

date: 2013-11-27 00:09:36 +0000


%package -n texlive-guitar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn32258
Release:        22.16
Summary:        Documentation for texlive-guitar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-guitar-doc
This package includes the documentation for texlive-guitar

%post -n texlive-guitar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-guitar 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-guitar
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-guitar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/guitar/README
%{_texmfdistdir}/doc/latex/guitar/guitar.pdf
%{_texmfdistdir}/doc/latex/guitar/guitar.tex
%{_texmfdistdir}/doc/latex/guitar/guitar.txt

%files -n texlive-guitar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/guitar/guitar.sty
/var/adm/update-scripts/texlive-guitar-%{texlive_version}.%{texlive_noarch}.1.6svn32258-%{release}-zypper

%package -n texlive-guitarchordschemes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn35179
Release:        22.16
Summary:        Guitar Chord and Scale Tablatures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-guitarchordschemes-doc >= %{texlive_version}
Provides:       tex(guitarchordschemes.sty)
Requires:       tex(cnltx-base.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source77:       guitarchordschemes.tar.xz
Source78:       guitarchordschemes.doc.tar.xz

%description -n texlive-guitarchordschemes
This package provides two commands (\chordscheme and \scales).
With those commands it is possible to draw schematic diagrams
of guitar chord tablatures and scale tablatures. Both commands
know a range of options that allow wide customization of the
output. The package's drawing is done with the help of TikZ.

date: 2014-09-15 13:50:34 +0000


%package -n texlive-guitarchordschemes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn35179
Release:        22.16
Summary:        Documentation for texlive-guitarchordschemes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-guitarchordschemes-doc:en)

%description -n texlive-guitarchordschemes-doc
This package includes the documentation for texlive-guitarchordschemes

%post -n texlive-guitarchordschemes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-guitarchordschemes 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-guitarchordschemes
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-guitarchordschemes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/guitarchordschemes/README
%{_texmfdistdir}/doc/latex/guitarchordschemes/guitarchordschemes_en.pdf
%{_texmfdistdir}/doc/latex/guitarchordschemes/guitarchordschemes_en.tex

%files -n texlive-guitarchordschemes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/guitarchordschemes/guitarchordschemes.sty
/var/adm/update-scripts/texlive-guitarchordschemes-%{texlive_version}.%{texlive_noarch}.0.0.6svn35179-%{release}-zypper

%package -n texlive-guitlogo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.2svn27458
Release:        22.16
Summary:        Macros for typesetting the GuIT logo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-guitlogo-doc >= %{texlive_version}
Provides:       tex(guit.cfg)
Provides:       tex(guit.sty)
Requires:       tex(graphics.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source79:       guitlogo.tar.xz
Source80:       guitlogo.doc.tar.xz

%description -n texlive-guitlogo
Guit provides some commands useful to correctly write the logo
of GUIT -- "Gruppo Utilizzatori Italiani di TeX" (Italian TeX
User Group), using the default document color or any other
color the user may ever choose, in conformity with logo's
scheme as seen on the Group web site
(http://www.guit.sssup.it). Likewise, commands are provided
that simplify the writing of GuIT acronym's complete expansion,
of the addresses of Group's internet site and public forum and
'GuITmeeting' logo. Optionally, using hyperref, the outputs of
the above cited commands can become hyperlinks to Group's site.
Documentation is available in Italian, only.

date: 2012-08-19 08:36:46 +0000


%package -n texlive-guitlogo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.2svn27458
Release:        22.16
Summary:        Documentation for texlive-guitlogo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-guitlogo-doc:it;it)

%description -n texlive-guitlogo-doc
This package includes the documentation for texlive-guitlogo

%post -n texlive-guitlogo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-guitlogo 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-guitlogo
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-guitlogo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/guitlogo/README
%{_texmfdistdir}/doc/latex/guitlogo/guit.pdf
%{_texmfdistdir}/doc/latex/guitlogo/guittest.pdf
%{_texmfdistdir}/doc/latex/guitlogo/guittest.tex

%files -n texlive-guitlogo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/guitlogo/guit.cfg
%{_texmfdistdir}/tex/latex/guitlogo/guit.sty
/var/adm/update-scripts/texlive-guitlogo-%{texlive_version}.%{texlive_noarch}.0.0.9.2svn27458-%{release}-zypper

%package -n texlive-gustlib
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Package gustlib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gustlib-doc >= %{texlive_version}
Provides:       tex(biblotex.tex)
Provides:       tex(infr-ex.tex)
Provides:       tex(infram.tex)
Provides:       tex(map.tex)
Provides:       tex(mcol-ex.tex)
Provides:       tex(meashor.tex)
Provides:       tex(mimulcol.tex)
Provides:       tex(plidxmac.tex)
Provides:       tex(przyklad.tex)
Provides:       tex(rbox-ex.tex)
Provides:       tex(roundbox.tex)
Provides:       tex(split.tex)
Provides:       tex(tp-crf.tex)
Provides:       tex(tsp.tex)
Provides:       tex(tun.tex)
Provides:       tex(verbatim-dek.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source81:       gustlib.tar.xz
Source82:       gustlib.doc.tar.xz

%description -n texlive-gustlib
The gustlib package

%package -n texlive-gustlib-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Documentation for texlive-gustlib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-gustlib-doc
This package includes the documentation for texlive-gustlib

%post -n texlive-gustlib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gustlib 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gustlib
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gustlib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/gustlib/README
%{_texmfdistdir}/doc/plain/gustlib/readme.biblotex
%{_texmfdistdir}/doc/plain/gustlib/readme.plbtx993
%{_texmfdistdir}/doc/plain/gustlib/readme.plmac218

%files -n texlive-gustlib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/gustlib/plbib.bib
%{_texmfdistdir}/bibtex/bst/gustlib/plabbrv.bst
%{_texmfdistdir}/bibtex/bst/gustlib/plalpha.bst
%{_texmfdistdir}/bibtex/bst/gustlib/plplain.bst
%{_texmfdistdir}/bibtex/bst/gustlib/plunsrt.bst
%{_texmfdistdir}/tex/plain/gustlib/biblotex/biblotex.tex
%{_texmfdistdir}/tex/plain/gustlib/infr-ex.tex
%{_texmfdistdir}/tex/plain/gustlib/infram.tex
%{_texmfdistdir}/tex/plain/gustlib/licz/licz-tst.mex
%{_texmfdistdir}/tex/plain/gustlib/licz/licz.mex
%{_texmfdistdir}/tex/plain/gustlib/map/map.tex
%{_texmfdistdir}/tex/plain/gustlib/map/split.tex
%{_texmfdistdir}/tex/plain/gustlib/map/tsp-tst.mex
%{_texmfdistdir}/tex/plain/gustlib/map/tsp.tex
%{_texmfdistdir}/tex/plain/gustlib/map/tun-test.mex
%{_texmfdistdir}/tex/plain/gustlib/map/tun.tex
%{_texmfdistdir}/tex/plain/gustlib/mcol-ex.tex
%{_texmfdistdir}/tex/plain/gustlib/meashor.tex
%{_texmfdistdir}/tex/plain/gustlib/mimulcol.tex
%{_texmfdistdir}/tex/plain/gustlib/plbtx993/plbtxbst.doc
%{_texmfdistdir}/tex/plain/gustlib/plbtx993/test.mex
%{_texmfdistdir}/tex/plain/gustlib/plmac218/plidxmac.tex
%{_texmfdistdir}/tex/plain/gustlib/plmac218/przyklad.tex
%{_texmfdistdir}/tex/plain/gustlib/rbox-ex.tex
%{_texmfdistdir}/tex/plain/gustlib/roundbox.tex
%{_texmfdistdir}/tex/plain/gustlib/tp-crf.tex
%{_texmfdistdir}/tex/plain/gustlib/verbatim-dek.tex
/var/adm/update-scripts/texlive-gustlib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-gustprog
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Package gustprog
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source83:       gustprog.doc.tar.xz

%description -n texlive-gustprog
The gustprog package
%post -n texlive-gustprog
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gustprog 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gustprog
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gustprog
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/gustprog/README
%{_texmfdistdir}/doc/support/gustprog/l2h-examples.zip
%{_texmfdistdir}/doc/support/gustprog/normtext.awk
%{_texmfdistdir}/doc/support/gustprog/plmindex.zip
%{_texmfdistdir}/doc/support/gustprog/porzadki.pl
%{_texmfdistdir}/doc/support/gustprog/slim.zip
/var/adm/update-scripts/texlive-gustprog-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-gzt
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn37300
Release:        22.16
Summary:        Bundle of classes for "La Gazette des Mathematiciens"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-gzt-doc >= %{texlive_version}
Provides:       tex(gzt.cfg)
Provides:       tex(gzt.cls)
Provides:       tex(gzt.lbx)
Provides:       tex(gztarticle.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(datatool.sty)
Requires:       tex(datetime.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(epigraph.sty)
Requires:       tex(esvect.sty)
Requires:       tex(etoc.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(everypage.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iflang.sty)
Requires:       tex(import.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(kpfonts.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(longtable.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multirow.sty)
Requires:       tex(nccparskip.sty)
Requires:       tex(pagegrid.sty)
Requires:       tex(pgfplots.sty)
Requires:       tex(placeins.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(silence.sty)
Requires:       tex(standalone.sty)
Requires:       tex(tableof.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(textcase.sty)
Requires:       tex(thmtools.sty)
Requires:       tex(tikz.sty)
Requires:       tex(tikzpagenodes.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(tkz-euclide.sty)
Requires:       tex(translator.sty)
Requires:       tex(varioref.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xpatch.sty)
Requires:       tex(xspace.sty)
Requires:       tex(zref-totpages.sty)
Requires:       tex(zref-xr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source84:       gzt.tar.xz
Source85:       gzt.doc.tar.xz

%description -n texlive-gzt
This bundle provides the SMF classes gzt.cls and gztarticle.cls
(where SMF = Societe Mathematique de France) for the French
journal "La Gazette des Mathematiciens". gztarticle.cls allows
for a close reproduction of the layout of the "Gazette" and
provides a number of environments, especially for typesetting
mathematic formulas.

date: 2015-05-09 12:19:56 +0000


%package -n texlive-gzt-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn37300
Release:        22.16
Summary:        Documentation for texlive-gzt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-gzt-doc:fr)

%description -n texlive-gzt-doc
This package includes the documentation for texlive-gzt

%post -n texlive-gzt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-gzt 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-gzt
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-gzt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/gzt/README
%{_texmfdistdir}/doc/latex/gzt/README.tex
%{_texmfdistdir}/doc/latex/gzt/fixed-footnotes.tex
%{_texmfdistdir}/doc/latex/gzt/gzt-logo.tex
%{_texmfdistdir}/doc/latex/gzt/gzt.bib
%{_texmfdistdir}/doc/latex/gzt/gzt.cwl
%{_texmfdistdir}/doc/latex/gzt/gzt.pdf
%{_texmfdistdir}/doc/latex/gzt/gzt.tex
%{_texmfdistdir}/doc/latex/gzt/gztarticle.tex
%{_texmfdistdir}/doc/latex/gzt/latexmkrc
%{_texmfdistdir}/doc/latex/gzt/latexmkrc.tex
%{_texmfdistdir}/doc/latex/gzt/lstlang0.sty
%{_texmfdistdir}/doc/latex/gzt/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/gzt/notations.tex
%{_texmfdistdir}/doc/latex/gzt/packages-charges.tex
%{_texmfdistdir}/doc/latex/gzt/todo.tex

%files -n texlive-gzt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/gzt/gzt.cfg
%{_texmfdistdir}/tex/latex/gzt/gzt.cls
%{_texmfdistdir}/tex/latex/gzt/gzt.dbx
%{_texmfdistdir}/tex/latex/gzt/gzt.lbx
%{_texmfdistdir}/tex/latex/gzt/gztarticle.cls
/var/adm/update-scripts/texlive-gzt-%{texlive_version}.%{texlive_noarch}.0.0.9svn37300-%{release}-zypper

%package -n texlive-hacm
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn27671
Release:        22.16
Summary:        Font support for the Arka language
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-hacm-fonts >= %{texlive_version}
Recommends:     texlive-hacm-doc >= %{texlive_version}
Provides:       tex(alblant.tfm)
Provides:       tex(alblant.vf)
Provides:       tex(defans.tfm)
Provides:       tex(defans.vf)
Provides:       tex(fenlil.tfm)
Provides:       tex(fenlil.vf)
Provides:       tex(fialis.tfm)
Provides:       tex(fialis.vf)
Provides:       tex(hacm.map)
Provides:       tex(hacm.sty)
Provides:       tex(inje.tfm)
Provides:       tex(inje.vf)
Provides:       tex(kardinal.tfm)
Provides:       tex(kardinal.vf)
Provides:       tex(lantia.tfm)
Provides:       tex(lantia.vf)
Provides:       tex(nalnia.tfm)
Provides:       tex(nalnia.vf)
Provides:       tex(olivia.tfm)
Provides:       tex(olivia.vf)
Provides:       tex(ot1halb.fd)
Provides:       tex(ot1hdef.fd)
Provides:       tex(ot1hfen.fd)
Provides:       tex(ot1hfia.fd)
Provides:       tex(ot1hinj.fd)
Provides:       tex(ot1hkar.fd)
Provides:       tex(ot1hlan.fd)
Provides:       tex(ralblant.tfm)
Provides:       tex(rdefans.tfm)
Provides:       tex(rfenlil.tfm)
Provides:       tex(rfialis.tfm)
Provides:       tex(rinje.tfm)
Provides:       tex(rkardinal.tfm)
Provides:       tex(rlantia.tfm)
Provides:       tex(rnalnia.tfm)
Provides:       tex(rolivia.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source86:       hacm.tar.xz
Source87:       hacm.doc.tar.xz

%description -n texlive-hacm
The package supports typesetting hacm, the alphabet of the
constructed language Arka. The bundle provides nine official
fonts, in Adobe Type 1 format.

date: 2014-05-03 12:44:16 +0000


%package -n texlive-hacm-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn27671
Release:        22.16
Summary:        Documentation for texlive-hacm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hacm-doc
This package includes the documentation for texlive-hacm


%package -n texlive-hacm-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn27671
Release:        22.16
Summary:        Severed fonts for texlive-hacm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-hacm-fonts
The  separated fonts package for texlive-hacm
%post -n texlive-hacm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+hacm.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+hacm.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map hacm.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-hacm 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+hacm.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-hacm
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-hacm-fonts
mkfontscale  %{_datadir}/fonts/texlive-hacm
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-hacm
fc-cache     %{_datadir}/fonts

%postun -n texlive-hacm-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-hacm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/hacm/README
%{_texmfdistdir}/doc/fonts/hacm/hacmdoc.pdf
%{_texmfdistdir}/doc/fonts/hacm/hacmdoc.tex

%files -n texlive-hacm
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/hacm/hacm.map
%{_texmfdistdir}/fonts/tfm/public/hacm/alblant.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/defans.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/fenlil.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/fialis.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/inje.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/kardinal.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/lantia.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/nalnia.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/olivia.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/ralblant.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/rdefans.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/rfenlil.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/rfialis.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/rinje.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/rkardinal.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/rlantia.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/rnalnia.tfm
%{_texmfdistdir}/fonts/tfm/public/hacm/rolivia.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/hacm/alblant.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hacm/defans.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hacm/fenlil.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hacm/fialis.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hacm/inje.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hacm/kardinal.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hacm/lantia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hacm/nalnia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hacm/olivia.pfb
%{_texmfdistdir}/fonts/vf/public/hacm/alblant.vf
%{_texmfdistdir}/fonts/vf/public/hacm/defans.vf
%{_texmfdistdir}/fonts/vf/public/hacm/fenlil.vf
%{_texmfdistdir}/fonts/vf/public/hacm/fialis.vf
%{_texmfdistdir}/fonts/vf/public/hacm/inje.vf
%{_texmfdistdir}/fonts/vf/public/hacm/kardinal.vf
%{_texmfdistdir}/fonts/vf/public/hacm/lantia.vf
%{_texmfdistdir}/fonts/vf/public/hacm/nalnia.vf
%{_texmfdistdir}/fonts/vf/public/hacm/olivia.vf
%{_texmfdistdir}/tex/latex/hacm/hacm.sty
%{_texmfdistdir}/tex/latex/hacm/ot1halb.fd
%{_texmfdistdir}/tex/latex/hacm/ot1hdef.fd
%{_texmfdistdir}/tex/latex/hacm/ot1hfen.fd
%{_texmfdistdir}/tex/latex/hacm/ot1hfia.fd
%{_texmfdistdir}/tex/latex/hacm/ot1hinj.fd
%{_texmfdistdir}/tex/latex/hacm/ot1hkar.fd
%{_texmfdistdir}/tex/latex/hacm/ot1hlan.fd

%files -n texlive-hacm-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-hacm
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-hacm.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-hacm/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-hacm/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-hacm/fonts.scale
%{_datadir}/fonts/texlive-hacm/alblant.pfb
%{_datadir}/fonts/texlive-hacm/defans.pfb
%{_datadir}/fonts/texlive-hacm/fenlil.pfb
%{_datadir}/fonts/texlive-hacm/fialis.pfb
%{_datadir}/fonts/texlive-hacm/inje.pfb
%{_datadir}/fonts/texlive-hacm/kardinal.pfb
%{_datadir}/fonts/texlive-hacm/lantia.pfb
%{_datadir}/fonts/texlive-hacm/nalnia.pfb
%{_datadir}/fonts/texlive-hacm/olivia.pfb
/var/adm/update-scripts/texlive-hacm-%{texlive_version}.%{texlive_noarch}.0.0.1svn27671-%{release}-zypper

%package -n texlive-handout
Version:        %{texlive_version}.%{texlive_noarch}.1.2.1asvn36877
Release:        22.16
Summary:        Create handout for auditors of a talk
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-handout-doc >= %{texlive_version}
Provides:       tex(handout.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source88:       handout.tar.xz
Source89:       handout.doc.tar.xz

%description -n texlive-handout
In some fields of scholarship, a beamer does not offer good
support when giving a talk in a proceeding. For example, in
classical philology, the main sources are text, and it will be
better to distribute a handout to the audience with extracts of
the texts about which we will talk. The package supports
preparation of such handouts when writing the talk.

date: 2015-04-16 18:13:13 +0000


%package -n texlive-handout-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.1asvn36877
Release:        22.16
Summary:        Documentation for texlive-handout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-handout-doc
This package includes the documentation for texlive-handout

%post -n texlive-handout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-handout 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-handout
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-handout-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/handout/README
%{_texmfdistdir}/doc/latex/handout/examples/example.bib
%{_texmfdistdir}/doc/latex/handout/examples/example1-minimal.pdf
%{_texmfdistdir}/doc/latex/handout/examples/example1-minimal.tex
%{_texmfdistdir}/doc/latex/handout/examples/example2-cancel-quotation.pdf
%{_texmfdistdir}/doc/latex/handout/examples/example2-cancel-quotation.tex
%{_texmfdistdir}/doc/latex/handout/examples/example3-defined-path.pdf
%{_texmfdistdir}/doc/latex/handout/examples/example3-defined-path.tex
%{_texmfdistdir}/doc/latex/handout/examples/example4-sectioning.pdf
%{_texmfdistdir}/doc/latex/handout/examples/example4-sectioning.tex
%{_texmfdistdir}/doc/latex/handout/examples/example5-numbering.pdf
%{_texmfdistdir}/doc/latex/handout/examples/example5-numbering.tex
%{_texmfdistdir}/doc/latex/handout/examples/example6-not-and-only.pdf
%{_texmfdistdir}/doc/latex/handout/examples/example6-not-and-only.tex
%{_texmfdistdir}/doc/latex/handout/examples/example7-biblatex.pdf
%{_texmfdistdir}/doc/latex/handout/examples/example7-biblatex.tex
%{_texmfdistdir}/doc/latex/handout/examples/latexmkrc
%{_texmfdistdir}/doc/latex/handout/examples/makefile
%{_texmfdistdir}/doc/latex/handout/examples/txt/Preau1583-not-and-only.tex
%{_texmfdistdir}/doc/latex/handout/examples/txt/Preau1583.tex
%{_texmfdistdir}/doc/latex/handout/examples/txt/Preau1583b.tex
%{_texmfdistdir}/doc/latex/handout/examples/txt/Richard_Simon_NT.tex
%{_texmfdistdir}/doc/latex/handout/handout.pdf
%{_texmfdistdir}/doc/latex/handout/handout.tex
%{_texmfdistdir}/doc/latex/handout/latexmkrc
%{_texmfdistdir}/doc/latex/handout/makefile

%files -n texlive-handout
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/handout/handout.sty
/var/adm/update-scripts/texlive-handout-%{texlive_version}.%{texlive_noarch}.1.2.1asvn36877-%{release}-zypper

%package -n texlive-hands
Version:        %{texlive_version}.%{texlive_noarch}.svn13293
Release:        22.16
Summary:        Pointing hand font
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hands.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source90:       hands.tar.xz

%description -n texlive-hands
Provides right- and left-pointing hands in both black-on-white
and white-on-black realisation. The font is distributed as
Metafont source.

date: 2014-05-06 18:53:54 +0000

%post -n texlive-hands
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hands 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hands
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hands
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/hands/hands.mf
%{_texmfdistdir}/fonts/source/public/hands/handsdef.mf
%{_texmfdistdir}/fonts/source/public/hands/mirror.mf
%{_texmfdistdir}/fonts/source/public/hands/reverse.mf
%{_texmfdistdir}/fonts/source/public/hands/rvmirror.mf
%{_texmfdistdir}/fonts/tfm/public/hands/hands.tfm
/var/adm/update-scripts/texlive-hands-%{texlive_version}.%{texlive_noarch}.svn13293-%{release}-zypper

%package -n texlive-hang
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn37383
Release:        22.16
Summary:        Environments for hanging paragraphs and list items
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hang-doc >= %{texlive_version}
Provides:       tex(hang.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source91:       hang.tar.xz
Source92:       hang.doc.tar.xz

%description -n texlive-hang
This package provides environments for hanging paragraphs and
list items. In addition, it defines environments for labeled
paragraphs and list items.

date: 2015-05-13 17:48:31 +0000


%package -n texlive-hang-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn37383
Release:        22.16
Summary:        Documentation for texlive-hang
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hang-doc
This package includes the documentation for texlive-hang

%post -n texlive-hang
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hang 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hang
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hang-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hang/COPYING
%{_texmfdistdir}/doc/latex/hang/ChangeLog
%{_texmfdistdir}/doc/latex/hang/README
%{_texmfdistdir}/doc/latex/hang/hang.pdf
%{_texmfdistdir}/doc/latex/hang/hang.tex
%{_texmfdistdir}/doc/latex/hang/sample.pdf
%{_texmfdistdir}/doc/latex/hang/sample.tex

%files -n texlive-hang
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hang/hang.sty
/var/adm/update-scripts/texlive-hang-%{texlive_version}.%{texlive_noarch}.2.0svn37383-%{release}-zypper

%package -n texlive-hanging
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn15878
Release:        22.16
Summary:        Hanging paragraphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hanging-doc >= %{texlive_version}
Provides:       tex(hanging.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source93:       hanging.tar.xz
Source94:       hanging.doc.tar.xz

%description -n texlive-hanging
The hanging package facilitates the typesetting of hanging
paragraphs. The package also enables typesetting with hanging
punctuation, by making punctuation characters active. This
facility is best suppressed (it can interfere with other
packages) -- there are package options for suppressing each
individual punctuation character. 'Real' attempts at hanging
punction should nowadays use the microtype package, which takes
advantage of the support offered in recent versions of pdfTeX.

date: 2013-09-30 12:43:32 +0000


%package -n texlive-hanging-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn15878
Release:        22.16
Summary:        Documentation for texlive-hanging
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hanging-doc
This package includes the documentation for texlive-hanging

%post -n texlive-hanging
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hanging 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hanging
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hanging-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hanging/README
%{_texmfdistdir}/doc/latex/hanging/hanging.pdf

%files -n texlive-hanging
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hanging/hanging.sty
/var/adm/update-scripts/texlive-hanging-%{texlive_version}.%{texlive_noarch}.1.2bsvn15878-%{release}-zypper

%package -n texlive-hanoi
Version:        %{texlive_version}.%{texlive_noarch}.20120101svn25019
Release:        22.16
Summary:        Tower of Hanoi in TeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hanoi.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source95:       hanoi.tar.xz

%description -n texlive-hanoi
The Plain TeX program (typed in the shape of the towers of
Hanoi) serves both as a game and as a TeX programming exercise.
As a game it will solve the towers with (up to) 15 discs (with
15 discs, 32767 moves are needed).

date: 2014-02-26 22:03:13 +0000

%post -n texlive-hanoi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hanoi 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hanoi
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hanoi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/hanoi/hanoi.tex
/var/adm/update-scripts/texlive-hanoi-%{texlive_version}.%{texlive_noarch}.20120101svn25019-%{release}-zypper

%package -n texlive-happy4th
Version:        %{texlive_version}.%{texlive_noarch}.20120102svn25020
Release:        22.16
Summary:        A firework display in obfuscated TeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source96:       happy4th.doc.tar.xz

%description -n texlive-happy4th
The output PDF file gives an amusing display, as the reader
pages through it.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-happy4th
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-happy4th 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-happy4th
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-happy4th
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/happy4th/happy4th.pdf
%{_texmfdistdir}/doc/plain/happy4th/happy4th.tex
/var/adm/update-scripts/texlive-happy4th-%{texlive_version}.%{texlive_noarch}.20120102svn25020-%{release}-zypper

%package -n texlive-har2nat
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17356
Release:        22.16
Summary:        Replace the harvard package with natbib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-har2nat-doc >= %{texlive_version}
Provides:       tex(har2nat.sty)
Requires:       tex(natbib.sty)
Requires:       tex(suffix.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source97:       har2nat.tar.xz
Source98:       har2nat.doc.tar.xz

%description -n texlive-har2nat
This small package allows a LaTeX document containing the
citation commands provided by the Harvard package to be
compiled using the natbib package. Migration from harvard to
natbib thus can be achieved simply by replacing
\usepackage{harvard} with \usepackage{natbib}
\usepackage{har2nat} It is important that har2nat be loaded
after natbib, since it modifies natbib commands.

date: 2012-04-15 20:35:03 +0000


%package -n texlive-har2nat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17356
Release:        22.16
Summary:        Documentation for texlive-har2nat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-har2nat-doc
This package includes the documentation for texlive-har2nat

%post -n texlive-har2nat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-har2nat 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-har2nat
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-har2nat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/har2nat/README
%{_texmfdistdir}/doc/latex/har2nat/har2nat.pdf
%{_texmfdistdir}/doc/latex/har2nat/har2nat.tex

%files -n texlive-har2nat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/har2nat/har2nat.sty
/var/adm/update-scripts/texlive-har2nat-%{texlive_version}.%{texlive_noarch}.1.0svn17356-%{release}-zypper

%package -n texlive-hardwrap
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn21396
Release:        22.16
Summary:        Hard wrap text to a certain character length
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hardwrap-doc >= %{texlive_version}
Provides:       tex(hardwrap.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source99:       hardwrap.tar.xz
Source100:      hardwrap.doc.tar.xz

%description -n texlive-hardwrap
The package facilitates wrapping text to a specific character
width, breaking lines by words rather than, as done by TeX, by
characters. The primary use for these facilities is to aid the
generation of messages sent to the log file or console output
to display messages to the user. Package authors may also find
this useful when writing out arbitary text to an external file.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-hardwrap-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn21396
Release:        22.16
Summary:        Documentation for texlive-hardwrap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hardwrap-doc
This package includes the documentation for texlive-hardwrap

%post -n texlive-hardwrap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hardwrap 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hardwrap
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hardwrap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hardwrap/README
%{_texmfdistdir}/doc/latex/hardwrap/hardwrap.pdf

%files -n texlive-hardwrap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hardwrap/hardwrap.sty
/var/adm/update-scripts/texlive-hardwrap-%{texlive_version}.%{texlive_noarch}.0.0.2svn21396-%{release}-zypper

%package -n texlive-harmony
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Typeset harmony symbols, etc., for musicology
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-harmony-doc >= %{texlive_version}
Provides:       tex(harmony.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source101:      harmony.tar.xz
Source102:      harmony.doc.tar.xz

%description -n texlive-harmony
The package harmony.sty uses the packages ifthen and amssymb
from the amsfonts bundle, together with the LaTeX font
lcirclew10 and the font musix13 from musixtex.

date: 2011-10-24 20:33:28 +0000


%package -n texlive-harmony-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Documentation for texlive-harmony
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-harmony-doc
This package includes the documentation for texlive-harmony

%post -n texlive-harmony
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-harmony 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-harmony
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-harmony-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/harmony/README
%{_texmfdistdir}/doc/latex/harmony/harmony.pdf
%{_texmfdistdir}/doc/latex/harmony/harmony.tex

%files -n texlive-harmony
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/harmony/harmony.sty
/var/adm/update-scripts/texlive-harmony-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-harnon-cv
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26543
Release:        22.16
Summary:        A CV document class with a vertical timeline for experience
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-harnon-cv-doc >= %{texlive_version}
Provides:       tex(harnon-cv.cls)
Requires:       tex(article.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source103:      harnon-cv.tar.xz
Source104:      harnon-cv.doc.tar.xz

%description -n texlive-harnon-cv
The class offers another modern, neat, design, and provides a
simple means of adding an 'experience timeline'.

date: 2014-10-02 09:45:28 +0000


%package -n texlive-harnon-cv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26543
Release:        22.16
Summary:        Documentation for texlive-harnon-cv
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-harnon-cv-doc
This package includes the documentation for texlive-harnon-cv

%post -n texlive-harnon-cv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-harnon-cv 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-harnon-cv
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-harnon-cv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/harnon-cv/README
%{_texmfdistdir}/doc/latex/harnon-cv/sample.pdf
%{_texmfdistdir}/doc/latex/harnon-cv/sample.tex

%files -n texlive-harnon-cv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/harnon-cv/harnon-cv.cls
/var/adm/update-scripts/texlive-harnon-cv-%{texlive_version}.%{texlive_noarch}.1.0svn26543-%{release}-zypper

%package -n texlive-harpoon
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21327
Release:        22.16
Summary:        Extra harpoons, using the graphics package
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-harpoon-doc >= %{texlive_version}
Provides:       tex(harpoon.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source105:      harpoon.tar.xz
Source106:      harpoon.doc.tar.xz

%description -n texlive-harpoon
Provides over- and under-harpoon symbol commands; the harpoons
may point in either direction, with the hook pointing up or
down. The covered object is provided as an argument to the
commands, so that they have the look of accent commands.

date: 2012-04-15 20:35:03 +0000


%package -n texlive-harpoon-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21327
Release:        22.16
Summary:        Documentation for texlive-harpoon
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-harpoon-doc
This package includes the documentation for texlive-harpoon

%post -n texlive-harpoon
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-harpoon 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-harpoon
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-harpoon-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/harpoon/harpoon.pdf
%{_texmfdistdir}/doc/latex/harpoon/harpoon.tex

%files -n texlive-harpoon
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/harpoon/harpoon.sty
/var/adm/update-scripts/texlive-harpoon-%{texlive_version}.%{texlive_noarch}.1.0svn21327-%{release}-zypper

%package -n texlive-harvard
Version:        %{texlive_version}.%{texlive_noarch}.2.0.5svn15878
Release:        22.16
Summary:        Harvard citation package for use with LaTeX 2e
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-harvard-doc >= %{texlive_version}
Provides:       tex(harvard.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source107:      harvard.tar.xz
Source108:      harvard.doc.tar.xz

%description -n texlive-harvard
This is a re-implementation, for LaTeX 2e, of the original
Harvard package. The bundle contains the LaTeX package, several
BibTeX styles, and a 'Perl package' for use with LaTeX2HTML.
Harvard is an author-year citation style (all but the first
author are suppressed in second and subsequent citations of the
same entry); the package defines several variant styles:
apsr.bst for the American Political Science Review; agsm.bst
for Australian Government publications; dcu.bst from the Design
Computing Unit of the University of Sydney; kluwer.bstwhich
aims at the format preferred in Kluwer publications;
nederlands.bst which deals with sorting Dutch names with
prefixes (such as van) according to Dutch rules, together with
several styles whose authors offer no description of their
behaviour.

date: 2014-09-29 21:45:27 +0000


%package -n texlive-harvard-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.5svn15878
Release:        22.16
Summary:        Documentation for texlive-harvard
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-harvard-doc
This package includes the documentation for texlive-harvard

%post -n texlive-harvard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-harvard 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-harvard
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-harvard-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/harvard/INSTALL
%{_texmfdistdir}/doc/latex/harvard/README
%{_texmfdistdir}/doc/latex/harvard/harvard.pdf
%{_texmfdistdir}/doc/latex/harvard/harvard.perl
%{_texmfdistdir}/doc/latex/harvard/harvard.tex
%{_texmfdistdir}/doc/latex/harvard/manifest.txt

%files -n texlive-harvard
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/harvard/harvard.bib
%{_texmfdistdir}/bibtex/bst/harvard/agsm.bst
%{_texmfdistdir}/bibtex/bst/harvard/apsr.bst
%{_texmfdistdir}/bibtex/bst/harvard/dcu.bst
%{_texmfdistdir}/bibtex/bst/harvard/jmr.bst
%{_texmfdistdir}/bibtex/bst/harvard/jphysicsB.bst
%{_texmfdistdir}/bibtex/bst/harvard/kluwer.bst
%{_texmfdistdir}/bibtex/bst/harvard/nederlands.bst
%{_texmfdistdir}/tex/latex/harvard/harvard.sty
/var/adm/update-scripts/texlive-harvard-%{texlive_version}.%{texlive_noarch}.2.0.5svn15878-%{release}-zypper

%package -n texlive-harveyballs
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32003
Release:        22.16
Summary:        Create Harvey Balls using TikZ
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-harveyballs-doc >= %{texlive_version}
Provides:       tex(harveyballs.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source109:      harveyballs.tar.xz
Source110:      harveyballs.doc.tar.xz

%description -n texlive-harveyballs
The package provides 5 commands (giving symbols that indicate
values from "none" to "full").

date: 2014-02-26 22:03:13 +0000


%package -n texlive-harveyballs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32003
Release:        22.16
Summary:        Documentation for texlive-harveyballs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-harveyballs-doc
This package includes the documentation for texlive-harveyballs

%post -n texlive-harveyballs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-harveyballs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-harveyballs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-harveyballs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/harveyballs/README
%{_texmfdistdir}/doc/latex/harveyballs/harveyballs-Manual.pdf
%{_texmfdistdir}/doc/latex/harveyballs/harveyballs-Manual.tex

%files -n texlive-harveyballs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/harveyballs/harveyballs.sty
/var/adm/update-scripts/texlive-harveyballs-%{texlive_version}.%{texlive_noarch}.1.1svn32003-%{release}-zypper

%package -n texlive-harvmac
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Macros for scientific articles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-harvmac-doc >= %{texlive_version}
Provides:       tex(harvmac.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source111:      harvmac.tar.xz
Source112:      harvmac.doc.tar.xz

%description -n texlive-harvmac
Known as 'Harvard macros', since written at that University.

date: 2012-11-14 10:10:16 +0000


%package -n texlive-harvmac-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Documentation for texlive-harvmac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-harvmac-doc
This package includes the documentation for texlive-harvmac

%post -n texlive-harvmac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-harvmac 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-harvmac
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-harvmac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/harvmac/README
%{_texmfdistdir}/doc/plain/harvmac/harvsamp.tex

%files -n texlive-harvmac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/harvmac/harvmac.tex
/var/adm/update-scripts/texlive-harvmac-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-hatching
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn23818
Release:        22.16
Summary:        MetaPost macros for hatching interior of closed paths
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hatching-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source113:      hatching.tar.xz
Source114:      hatching.doc.tar.xz

%description -n texlive-hatching
The file hatching.mp contains a set of MetaPost macros for
hatching interior of closed paths. Examples of usage are
included.

date: 2012-04-15 20:35:03 +0000


%package -n texlive-hatching-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn23818
Release:        22.16
Summary:        Documentation for texlive-hatching
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hatching-doc
This package includes the documentation for texlive-hatching

%post -n texlive-hatching
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hatching 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hatching
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hatching-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/hatching/README
%{_texmfdistdir}/doc/metapost/hatching/htchuse.mp
%{_texmfdistdir}/doc/metapost/hatching/htchuse_.tex

%files -n texlive-hatching
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/hatching/hatching.mp
/var/adm/update-scripts/texlive-hatching-%{texlive_version}.%{texlive_noarch}.0.0.11svn23818-%{release}-zypper

%package -n texlive-hausarbeit-jura
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34009
Release:        22.16
Summary:        Class for writing "juristiche Hausarbeiten" at German Universities
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hausarbeit-jura-doc >= %{texlive_version}
Provides:       tex(hausarbeit-jura.cls)
Requires:       tex(babel.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(jurabib.sty)
Requires:       tex(jurabook.cls)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source115:      hausarbeit-jura.tar.xz
Source116:      hausarbeit-jura.doc.tar.xz

%description -n texlive-hausarbeit-jura
The class was developed for use by students writing legal
essays ("juristische Hausarbeit") at German Universities. It is
based on jurabook and jurabib and makes it easy for LaTeX
beginners to get a correct and nicely formatted paper.

date: 2014-09-29 21:44:54 +0000


%package -n texlive-hausarbeit-jura-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34009
Release:        22.16
Summary:        Documentation for texlive-hausarbeit-jura
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-hausarbeit-jura-doc:de)

%description -n texlive-hausarbeit-jura-doc
This package includes the documentation for texlive-hausarbeit-jura

%post -n texlive-hausarbeit-jura
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hausarbeit-jura 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hausarbeit-jura
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hausarbeit-jura-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hausarbeit-jura/README
%{_texmfdistdir}/doc/latex/hausarbeit-jura/README.txt
%{_texmfdistdir}/doc/latex/hausarbeit-jura/hausarbeit-demo.bib
%{_texmfdistdir}/doc/latex/hausarbeit-jura/hausarbeit-demo.tex
%{_texmfdistdir}/doc/latex/hausarbeit-jura/hausarbeit-jura.pdf

%files -n texlive-hausarbeit-jura
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hausarbeit-jura/hausarbeit-jura.cls
/var/adm/update-scripts/texlive-hausarbeit-jura-%{texlive_version}.%{texlive_noarch}.1.1svn34009-%{release}-zypper

%package -n texlive-havannah
Version:        %{texlive_version}.%{texlive_noarch}.svn36348
Release:        22.16
Summary:        Diagrams of board positions in the games of Havannah and Hex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-havannah-doc >= %{texlive_version}
Provides:       tex(havannah.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source117:      havannah.tar.xz
Source118:      havannah.doc.tar.xz

%description -n texlive-havannah
This package defines macros for typesetting diagrams of board
positions in the games of Havannah and Hex.

date: 2015-03-01 05:19:26 +0000


%package -n texlive-havannah-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn36348
Release:        22.16
Summary:        Documentation for texlive-havannah
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-havannah-doc
This package includes the documentation for texlive-havannah

%post -n texlive-havannah
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-havannah 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-havannah
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-havannah-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/havannah/README
%{_texmfdistdir}/doc/latex/havannah/havannah.pdf

%files -n texlive-havannah
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/havannah/havannah.sty
/var/adm/update-scripts/texlive-havannah-%{texlive_version}.%{texlive_noarch}.svn36348-%{release}-zypper

%package -n texlive-hc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Replacement for the LaTeX classes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hc-doc >= %{texlive_version}
Provides:       tex(hcart.cls)
Provides:       tex(hcletter.cls)
Provides:       tex(hcreport.cls)
Provides:       tex(hcslides.cls)
Requires:       tex(babel.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(fancyref.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(mathpple.sty)
Requires:       tex(multicol.sty)
Requires:       tex(natbib.sty)
Requires:       tex(palatino.sty)
Requires:       tex(pifont.sty)
Requires:       tex(truncate.sty)
Requires:       tex(typearea.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source119:      hc.tar.xz
Source120:      hc.doc.tar.xz

%description -n texlive-hc
A set of replacements for the default LaTeX classes, based upon
the Koma-Script bundle and the seminar class. Includes hcart,
hcreport, hcletter, and hcslides.

date: 2012-04-15 20:35:03 +0000


%package -n texlive-hc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Documentation for texlive-hc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hc-doc
This package includes the documentation for texlive-hc

%post -n texlive-hc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hc/COPYING
%{_texmfdistdir}/doc/latex/hc/FILES
%{_texmfdistdir}/doc/latex/hc/README
%{_texmfdistdir}/doc/latex/hc/hc.ps

%files -n texlive-hc
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/hc/hc-de.bst
%{_texmfdistdir}/bibtex/bst/hc/hc-en.bst
%{_texmfdistdir}/tex/latex/hc/german.hld
%{_texmfdistdir}/tex/latex/hc/hcart.cls
%{_texmfdistdir}/tex/latex/hc/hcletter.cls
%{_texmfdistdir}/tex/latex/hc/hcreport.cls
%{_texmfdistdir}/tex/latex/hc/hcslides.cls
/var/adm/update-scripts/texlive-hc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-he-she
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29290
Release:        22.16
Summary:        Alternating pronouns to aid gender-neutral writing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-he-she-doc >= %{texlive_version}
Provides:       tex(he-she.sty)
Requires:       tex(everyhook.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source121:      he-she.tar.xz
Source122:      he-she.doc.tar.xz

%description -n texlive-he-she
The package implements a version of semi-automatic pronoun
switching for writing gender-neutral (and possibly annoying)
prose. It has upper- and lowercase versions of switching
pronouns for all case forms, plus anaphoric versions that
reflect the current gender choice.

date: 2015-03-08 07:21:15 +0000


%package -n texlive-he-she-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29290
Release:        22.16
Summary:        Documentation for texlive-he-she
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-he-she-doc
This package includes the documentation for texlive-he-she

%post -n texlive-he-she
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-he-she 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-he-she
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-he-she-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/he-she/README
%{_texmfdistdir}/doc/latex/he-she/he-she.pdf
%{_texmfdistdir}/doc/latex/he-she/he-she.tex

%files -n texlive-he-she
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/he-she/he-she.sty
/var/adm/update-scripts/texlive-he-she-%{texlive_version}.%{texlive_noarch}.1.1svn29290-%{release}-zypper

%package -n texlive-helvetic
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        22.16
Summary:        URW "Base 35" font pack for LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-helvetic-fonts >= %{texlive_version}
Provides:       tex(8ruhv.fd)
Provides:       tex(arb10u.tfm)
Provides:       tex(arb2n.tfm)
Provides:       tex(arb7j.tfm)
Provides:       tex(arb8u.tfm)
Provides:       tex(arb9t.tfm)
Provides:       tex(ari10u.tfm)
Provides:       tex(ari2n.tfm)
Provides:       tex(ari7j.tfm)
Provides:       tex(ari8u.tfm)
Provides:       tex(ari9t.tfm)
Provides:       tex(arj10u.tfm)
Provides:       tex(arj2n.tfm)
Provides:       tex(arj7j.tfm)
Provides:       tex(arj8u.tfm)
Provides:       tex(arj9t.tfm)
Provides:       tex(arr10u.tfm)
Provides:       tex(arr2n.tfm)
Provides:       tex(arr7j.tfm)
Provides:       tex(arr8u.tfm)
Provides:       tex(arr9t.tfm)
Provides:       tex(mhvb.tfm)
Provides:       tex(mhvb.vf)
Provides:       tex(mhvb8t.tfm)
Provides:       tex(mhvb8t.vf)
Provides:       tex(mhvbi.tfm)
Provides:       tex(mhvbi.vf)
Provides:       tex(mhvbi8t.tfm)
Provides:       tex(mhvbi8t.vf)
Provides:       tex(mhvr.tfm)
Provides:       tex(mhvr.vf)
Provides:       tex(mhvr8t.tfm)
Provides:       tex(mhvr8t.vf)
Provides:       tex(mhvri.tfm)
Provides:       tex(mhvri.vf)
Provides:       tex(mhvri8t.tfm)
Provides:       tex(mhvri8t.vf)
Provides:       tex(omluhv.fd)
Provides:       tex(omsuhv.fd)
Provides:       tex(ot1uhv.fd)
Provides:       tex(phvb.tfm)
Provides:       tex(phvb.vf)
Provides:       tex(phvb7t.tfm)
Provides:       tex(phvb7t.vf)
Provides:       tex(phvb7tn.tfm)
Provides:       tex(phvb7tn.vf)
Provides:       tex(phvb8c.tfm)
Provides:       tex(phvb8c.vf)
Provides:       tex(phvb8cn.tfm)
Provides:       tex(phvb8cn.vf)
Provides:       tex(phvb8r.tfm)
Provides:       tex(phvb8rn.tfm)
Provides:       tex(phvb8t.tfm)
Provides:       tex(phvb8t.vf)
Provides:       tex(phvb8tn.tfm)
Provides:       tex(phvb8tn.vf)
Provides:       tex(phvbc.tfm)
Provides:       tex(phvbc.vf)
Provides:       tex(phvbc7t.tfm)
Provides:       tex(phvbc7t.vf)
Provides:       tex(phvbc7tn.tfm)
Provides:       tex(phvbc7tn.vf)
Provides:       tex(phvbc8t.tfm)
Provides:       tex(phvbc8t.vf)
Provides:       tex(phvbc8tn.tfm)
Provides:       tex(phvbc8tn.vf)
Provides:       tex(phvbo.tfm)
Provides:       tex(phvbo.vf)
Provides:       tex(phvbo7t.tfm)
Provides:       tex(phvbo7t.vf)
Provides:       tex(phvbo7tn.tfm)
Provides:       tex(phvbo7tn.vf)
Provides:       tex(phvbo8c.tfm)
Provides:       tex(phvbo8c.vf)
Provides:       tex(phvbo8cn.tfm)
Provides:       tex(phvbo8cn.vf)
Provides:       tex(phvbo8r.tfm)
Provides:       tex(phvbo8rn.tfm)
Provides:       tex(phvbo8t.tfm)
Provides:       tex(phvbo8t.vf)
Provides:       tex(phvbo8tn.tfm)
Provides:       tex(phvbo8tn.vf)
Provides:       tex(phvbon.tfm)
Provides:       tex(phvbon.vf)
Provides:       tex(phvbrn.tfm)
Provides:       tex(phvbrn.vf)
Provides:       tex(phvr.tfm)
Provides:       tex(phvr.vf)
Provides:       tex(phvr7t.tfm)
Provides:       tex(phvr7t.vf)
Provides:       tex(phvr7tn.tfm)
Provides:       tex(phvr7tn.vf)
Provides:       tex(phvr8c.tfm)
Provides:       tex(phvr8c.vf)
Provides:       tex(phvr8cn.tfm)
Provides:       tex(phvr8cn.vf)
Provides:       tex(phvr8r.tfm)
Provides:       tex(phvr8rn.tfm)
Provides:       tex(phvr8t.tfm)
Provides:       tex(phvr8t.vf)
Provides:       tex(phvr8tn.tfm)
Provides:       tex(phvr8tn.vf)
Provides:       tex(phvrc.tfm)
Provides:       tex(phvrc.vf)
Provides:       tex(phvrc7t.tfm)
Provides:       tex(phvrc7t.vf)
Provides:       tex(phvrc7tn.tfm)
Provides:       tex(phvrc7tn.vf)
Provides:       tex(phvrc8t.tfm)
Provides:       tex(phvrc8t.vf)
Provides:       tex(phvrc8tn.tfm)
Provides:       tex(phvrc8tn.vf)
Provides:       tex(phvro.tfm)
Provides:       tex(phvro.vf)
Provides:       tex(phvro7t.tfm)
Provides:       tex(phvro7t.vf)
Provides:       tex(phvro7tn.tfm)
Provides:       tex(phvro7tn.vf)
Provides:       tex(phvro8c.tfm)
Provides:       tex(phvro8c.vf)
Provides:       tex(phvro8cn.tfm)
Provides:       tex(phvro8cn.vf)
Provides:       tex(phvro8r.tfm)
Provides:       tex(phvro8rn.tfm)
Provides:       tex(phvro8t.tfm)
Provides:       tex(phvro8t.vf)
Provides:       tex(phvro8tn.tfm)
Provides:       tex(phvro8tn.vf)
Provides:       tex(phvron.tfm)
Provides:       tex(phvron.vf)
Provides:       tex(phvrrn.tfm)
Provides:       tex(phvrrn.vf)
Provides:       tex(t1uhv.fd)
Provides:       tex(ts1uhv.fd)
Provides:       tex(uhv.map)
Provides:       tex(uhvb7t.tfm)
Provides:       tex(uhvb7t.vf)
Provides:       tex(uhvb7tn.tfm)
Provides:       tex(uhvb7tn.vf)
Provides:       tex(uhvb8c.tfm)
Provides:       tex(uhvb8c.vf)
Provides:       tex(uhvb8cn.tfm)
Provides:       tex(uhvb8cn.vf)
Provides:       tex(uhvb8r.tfm)
Provides:       tex(uhvb8rn.tfm)
Provides:       tex(uhvb8t.tfm)
Provides:       tex(uhvb8t.vf)
Provides:       tex(uhvb8tn.tfm)
Provides:       tex(uhvb8tn.vf)
Provides:       tex(uhvbc7t.tfm)
Provides:       tex(uhvbc7t.vf)
Provides:       tex(uhvbc7tn.tfm)
Provides:       tex(uhvbc7tn.vf)
Provides:       tex(uhvbc8t.tfm)
Provides:       tex(uhvbc8t.vf)
Provides:       tex(uhvbc8tn.tfm)
Provides:       tex(uhvbc8tn.vf)
Provides:       tex(uhvbi7t.tfm)
Provides:       tex(uhvbi7t.vf)
Provides:       tex(uhvbi8c.tfm)
Provides:       tex(uhvbi8c.vf)
Provides:       tex(uhvbi8r.tfm)
Provides:       tex(uhvbi8t.tfm)
Provides:       tex(uhvbi8t.vf)
Provides:       tex(uhvbo7t.tfm)
Provides:       tex(uhvbo7t.vf)
Provides:       tex(uhvbo7tn.tfm)
Provides:       tex(uhvbo7tn.vf)
Provides:       tex(uhvbo8c.tfm)
Provides:       tex(uhvbo8c.vf)
Provides:       tex(uhvbo8cn.tfm)
Provides:       tex(uhvbo8cn.vf)
Provides:       tex(uhvbo8r.tfm)
Provides:       tex(uhvbo8rn.tfm)
Provides:       tex(uhvbo8t.tfm)
Provides:       tex(uhvbo8t.vf)
Provides:       tex(uhvbo8tn.tfm)
Provides:       tex(uhvbo8tn.vf)
Provides:       tex(uhvr7t.tfm)
Provides:       tex(uhvr7t.vf)
Provides:       tex(uhvr7tn.tfm)
Provides:       tex(uhvr7tn.vf)
Provides:       tex(uhvr8c.tfm)
Provides:       tex(uhvr8c.vf)
Provides:       tex(uhvr8cn.tfm)
Provides:       tex(uhvr8cn.vf)
Provides:       tex(uhvr8r.tfm)
Provides:       tex(uhvr8rn.tfm)
Provides:       tex(uhvr8t.tfm)
Provides:       tex(uhvr8t.vf)
Provides:       tex(uhvr8tn.tfm)
Provides:       tex(uhvr8tn.vf)
Provides:       tex(uhvrc7t.tfm)
Provides:       tex(uhvrc7t.vf)
Provides:       tex(uhvrc7tn.tfm)
Provides:       tex(uhvrc7tn.vf)
Provides:       tex(uhvrc8t.tfm)
Provides:       tex(uhvrc8t.vf)
Provides:       tex(uhvrc8tn.tfm)
Provides:       tex(uhvrc8tn.vf)
Provides:       tex(uhvri7t.tfm)
Provides:       tex(uhvri7t.vf)
Provides:       tex(uhvri7tn.tfm)
Provides:       tex(uhvri7tn.vf)
Provides:       tex(uhvri8c.tfm)
Provides:       tex(uhvri8c.vf)
Provides:       tex(uhvri8cn.tfm)
Provides:       tex(uhvri8cn.vf)
Provides:       tex(uhvri8r.tfm)
Provides:       tex(uhvri8rn.tfm)
Provides:       tex(uhvri8t.tfm)
Provides:       tex(uhvri8t.vf)
Provides:       tex(uhvri8tn.tfm)
Provides:       tex(uhvri8tn.vf)
Provides:       tex(uhvro7t.tfm)
Provides:       tex(uhvro7t.vf)
Provides:       tex(uhvro7tn.tfm)
Provides:       tex(uhvro7tn.vf)
Provides:       tex(uhvro8c.tfm)
Provides:       tex(uhvro8c.vf)
Provides:       tex(uhvro8cn.tfm)
Provides:       tex(uhvro8cn.vf)
Provides:       tex(uhvro8r.tfm)
Provides:       tex(uhvro8rn.tfm)
Provides:       tex(uhvro8t.tfm)
Provides:       tex(uhvro8t.vf)
Provides:       tex(uhvro8tn.tfm)
Provides:       tex(uhvro8tn.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source123:      helvetic.tar.xz

%description -n texlive-helvetic
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

date: 2014-06-07 18:47:53 +0000


%package -n texlive-helvetic-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        22.16
Summary:        Severed fonts for texlive-helvetic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-helvetic-fonts
The  separated fonts package for texlive-helvetic
%post -n texlive-helvetic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+uhv.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+uhv.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map uhv.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-helvetic 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+uhv.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-helvetic
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-helvetic-fonts
mkfontscale  %{_datadir}/fonts/texlive-helvetic
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-helvetic
fc-cache     %{_datadir}/fonts

%postun -n texlive-helvetic-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-helvetic
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/helvetic/config.uhv
%{_texmfdistdir}/fonts/afm/adobe/helvetic/phvb8a.afm
%{_texmfdistdir}/fonts/afm/adobe/helvetic/phvb8an.afm
%{_texmfdistdir}/fonts/afm/adobe/helvetic/phvbo8a.afm
%{_texmfdistdir}/fonts/afm/adobe/helvetic/phvbo8an.afm
%{_texmfdistdir}/fonts/afm/adobe/helvetic/phvr8a.afm
%{_texmfdistdir}/fonts/afm/adobe/helvetic/phvr8an.afm
%{_texmfdistdir}/fonts/afm/adobe/helvetic/phvro8a.afm
%{_texmfdistdir}/fonts/afm/adobe/helvetic/phvro8an.afm
%{_texmfdistdir}/fonts/afm/urw/helvetic/uhvb8a.afm
%{_texmfdistdir}/fonts/afm/urw/helvetic/uhvb8ac.afm
%{_texmfdistdir}/fonts/afm/urw/helvetic/uhvbo8a.afm
%{_texmfdistdir}/fonts/afm/urw/helvetic/uhvbo8ac.afm
%{_texmfdistdir}/fonts/afm/urw/helvetic/uhvr8a.afm
%{_texmfdistdir}/fonts/afm/urw/helvetic/uhvr8ac.afm
%{_texmfdistdir}/fonts/afm/urw/helvetic/uhvro8a.afm
%{_texmfdistdir}/fonts/afm/urw/helvetic/uhvro8ac.afm
%{_texmfdistdir}/fonts/map/dvips/helvetic/uhv.map
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvb.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvb7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvb7tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvb8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvb8cn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvb8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvb8rn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvb8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvb8tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbc7tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbc8tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbo.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbo7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbo7tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbo8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbo8cn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbo8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbo8rn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbo8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbo8tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbon.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvbrn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvr7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvr7tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvr8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvr8cn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvr8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvr8rn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvr8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvr8tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvrc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvrc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvrc7tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvrc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvrc8tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvro.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvro7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvro7tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvro8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvro8cn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvro8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvro8rn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvro8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvro8tn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvron.tfm
%{_texmfdistdir}/fonts/tfm/adobe/helvetic/phvrrn.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arb10u.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arb2n.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arb7j.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arb8u.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arb9t.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/ari10u.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/ari2n.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/ari7j.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/ari8u.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/ari9t.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arj10u.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arj2n.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arj7j.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arj8u.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arj9t.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arr10u.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arr2n.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arr7j.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arr8u.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/arr9t.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/mhvb.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/mhvb8t.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/mhvbi.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/mhvbi8t.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/mhvr.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/mhvr8t.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/mhvri.tfm
%{_texmfdistdir}/fonts/tfm/monotype/helvetic/mhvri8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvb7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvb7tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvb8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvb8cn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvb8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvb8rn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvb8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvb8tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbc7tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbc8tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbi7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbi8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbi8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbi8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbo7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbo7tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbo8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbo8cn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbo8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbo8rn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbo8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvbo8tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvr7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvr7tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvr8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvr8cn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvr8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvr8rn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvr8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvr8tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvrc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvrc7tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvrc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvrc8tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvri7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvri7tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvri8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvri8cn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvri8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvri8rn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvri8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvri8tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvro7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvro7tn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvro8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvro8cn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvro8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvro8rn.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvro8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic/uhvro8tn.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvb8a.pfb
%{_texmfdistdir}/fonts/type1/urw/helvetic/uhvb8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvb8ac.pfb
%{_texmfdistdir}/fonts/type1/urw/helvetic/uhvb8ac.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvbo8a.pfb
%{_texmfdistdir}/fonts/type1/urw/helvetic/uhvbo8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvbo8ac.pfb
%{_texmfdistdir}/fonts/type1/urw/helvetic/uhvbo8ac.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvr8a-105.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvr8a.pfb
%{_texmfdistdir}/fonts/type1/urw/helvetic/uhvr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvr8ac.pfb
%{_texmfdistdir}/fonts/type1/urw/helvetic/uhvr8ac.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvro8a-105.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvro8a.pfb
%{_texmfdistdir}/fonts/type1/urw/helvetic/uhvro8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/helvetic/uhvro8ac.pfb
%{_texmfdistdir}/fonts/type1/urw/helvetic/uhvro8ac.pfm
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvb.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvb7t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvb7tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvb8c.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvb8cn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvb8t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvb8tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbc.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbc7tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbc8tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbo.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbo7t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbo7tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbo8c.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbo8cn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbo8t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbo8tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbon.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvbrn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvr.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvr7t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvr7tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvr8c.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvr8cn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvr8t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvr8tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvrc.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvrc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvrc7tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvrc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvrc8tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvro.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvro7t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvro7tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvro8c.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvro8cn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvro8t.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvro8tn.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvron.vf
%{_texmfdistdir}/fonts/vf/adobe/helvetic/phvrrn.vf
%{_texmfdistdir}/fonts/vf/monotype/helvetic/mhvb.vf
%{_texmfdistdir}/fonts/vf/monotype/helvetic/mhvb8t.vf
%{_texmfdistdir}/fonts/vf/monotype/helvetic/mhvbi.vf
%{_texmfdistdir}/fonts/vf/monotype/helvetic/mhvbi8t.vf
%{_texmfdistdir}/fonts/vf/monotype/helvetic/mhvr.vf
%{_texmfdistdir}/fonts/vf/monotype/helvetic/mhvr8t.vf
%{_texmfdistdir}/fonts/vf/monotype/helvetic/mhvri.vf
%{_texmfdistdir}/fonts/vf/monotype/helvetic/mhvri8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvb7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvb7tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvb8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvb8cn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvb8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvb8tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbc7tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbc8tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbi7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbi8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbi8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbo7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbo7tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbo8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbo8cn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbo8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvbo8tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvr7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvr7tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvr8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvr8cn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvr8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvr8tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvrc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvrc7tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvrc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvrc8tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvri7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvri7tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvri8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvri8cn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvri8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvri8tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvro7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvro7tn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvro8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvro8cn.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvro8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/helvetic/uhvro8tn.vf
%{_texmfdistdir}/tex/latex/helvetic/8ruhv.fd
%{_texmfdistdir}/tex/latex/helvetic/omluhv.fd
%{_texmfdistdir}/tex/latex/helvetic/omsuhv.fd
%{_texmfdistdir}/tex/latex/helvetic/ot1uhv.fd
%{_texmfdistdir}/tex/latex/helvetic/t1uhv.fd
%{_texmfdistdir}/tex/latex/helvetic/ts1uhv.fd

%files -n texlive-helvetic-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-helvetic
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-helvetic.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-helvetic/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-helvetic/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-helvetic/fonts.scale
%{_datadir}/fonts/texlive-helvetic/uhvb8a.pfb
%{_datadir}/fonts/texlive-helvetic/uhvb8ac.pfb
%{_datadir}/fonts/texlive-helvetic/uhvbo8a.pfb
%{_datadir}/fonts/texlive-helvetic/uhvbo8ac.pfb
%{_datadir}/fonts/texlive-helvetic/uhvr8a-105.pfb
%{_datadir}/fonts/texlive-helvetic/uhvr8a.pfb
%{_datadir}/fonts/texlive-helvetic/uhvr8ac.pfb
%{_datadir}/fonts/texlive-helvetic/uhvro8a-105.pfb
%{_datadir}/fonts/texlive-helvetic/uhvro8a.pfb
%{_datadir}/fonts/texlive-helvetic/uhvro8ac.pfb
/var/adm/update-scripts/texlive-helvetic-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper

%package -n texlive-hep
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        A "convenience wrapper" for High Energy Physics packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hep-doc >= %{texlive_version}
Provides:       tex(hep.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(braket.sty)
Requires:       tex(cancel.sty)
Requires:       tex(caption.sty)
Requires:       tex(ccaption.sty)
Requires:       tex(cite.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(feynmf.sty)
Requires:       tex(hepnicenames.sty)
Requires:       tex(hepunits.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(morefloats.sty)
Requires:       tex(setspace.sty)
Requires:       tex(slashed.sty)
Requires:       tex(subfigure.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source124:      hep.tar.xz
Source125:      hep.doc.tar.xz

%description -n texlive-hep
Loads the author's hepunits and hepnicenames packages, and a
selection of others that are useful in High Energy Physics
papers, etc.

date: 2011-11-16 23:18:18 +0000


%package -n texlive-hep-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        Documentation for texlive-hep
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hep-doc
This package includes the documentation for texlive-hep

%post -n texlive-hep
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hep 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hep
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hep-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hep/ChangeLog
%{_texmfdistdir}/doc/latex/hep/README

%files -n texlive-hep
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hep/hep.sty
/var/adm/update-scripts/texlive-hep-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-hepnames
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn35722
Release:        22.16
Summary:        Pre-defined high energy particle names
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hepnames-doc >= %{texlive_version}
Provides:       tex(hepnames.sty)
Provides:       tex(hepnicenames.sty)
Provides:       tex(heppennames.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(hepparticles.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source126:      hepnames.tar.xz
Source127:      hepnames.doc.tar.xz

%description -n texlive-hepnames
Hepnames provides a pair of LaTeX packages, heppennames and
hepnicenames, providing a large set of pre-defined high energy
physics particle names built with the hepparticles package. The
packages are based on pennames.sty by Michel Goosens and Eric
van Herwijnen. Heppennames re-implements the particle names in
pennames.sty, with some additions and alterations and greater
flexibility and robustness due to the hepparticles structures,
which were written for this purpose. Hepnicenames provides the
main non-resonant particle names from heppennames with more
"friendly" names.

date: 2014-12-02 12:57:10 +0000


%package -n texlive-hepnames-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn35722
Release:        22.16
Summary:        Documentation for texlive-hepnames
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hepnames-doc
This package includes the documentation for texlive-hepnames

%post -n texlive-hepnames
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hepnames 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hepnames
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hepnames-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hepnames/ChangeLog
%{_texmfdistdir}/doc/latex/hepnames/Makefile
%{_texmfdistdir}/doc/latex/hepnames/README
%{_texmfdistdir}/doc/latex/hepnames/hepnames.pdf
%{_texmfdistdir}/doc/latex/hepnames/hepnames.tex
%{_texmfdistdir}/doc/latex/hepnames/hepnicenames-it.pdf
%{_texmfdistdir}/doc/latex/hepnames/hepnicenames-it.tex
%{_texmfdistdir}/doc/latex/hepnames/hepnicenames-macros.tex
%{_texmfdistdir}/doc/latex/hepnames/hepnicenames-rm.pdf
%{_texmfdistdir}/doc/latex/hepnames/hepnicenames-rm.tex
%{_texmfdistdir}/doc/latex/hepnames/heppennames-it.pdf
%{_texmfdistdir}/doc/latex/hepnames/heppennames-it.tex
%{_texmfdistdir}/doc/latex/hepnames/heppennames-macros.tex
%{_texmfdistdir}/doc/latex/hepnames/heppennames-rm.pdf
%{_texmfdistdir}/doc/latex/hepnames/heppennames-rm.tex
%{_texmfdistdir}/doc/latex/hepnames/mkmacrotables

%files -n texlive-hepnames
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hepnames/hepnames.sty
%{_texmfdistdir}/tex/latex/hepnames/hepnicenames.sty
%{_texmfdistdir}/tex/latex/hepnames/heppennames.sty
/var/adm/update-scripts/texlive-hepnames-%{texlive_version}.%{texlive_noarch}.2.0svn35722-%{release}-zypper

%package -n texlive-hepparticles
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn35723
Release:        22.16
Summary:        Macros for typesetting high energy physics particle names
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hepparticles-doc >= %{texlive_version}
Provides:       tex(hepparticles.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(subdepth.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source128:      hepparticles.tar.xz
Source129:      hepparticles.doc.tar.xz

%description -n texlive-hepparticles
HEPparticles is a set of macros for typesetting high energy
particle names, to meet the following criteria: 1. The main
particle name is a Roman or Greek symbol, to be typeset in
upright font in normal contexts. 2. Additionally a superscript
and/or subscript may follow the main symbol. 3. Particle
resonances may also have a resonance specifier which is typeset
in parentheses following the main symbol. In general the
parentheses may also be followed by sub- and superscripts. 4.
The particle names are expected to be used both in and out of
mathematical contexts. 5. If the surrounding text is bold or
italic then the particle name should adapt to that context as
best as possible (this may not be possible for Greek symbols).
A consequence of point 5 is that the well-known problems with
boldness of particle names in section titles, headers and
tables of contents automatically disappear if these macros are
used.

date: 2014-12-02 13:03:39 +0000


%package -n texlive-hepparticles-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn35723
Release:        22.16
Summary:        Documentation for texlive-hepparticles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hepparticles-doc
This package includes the documentation for texlive-hepparticles

%post -n texlive-hepparticles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hepparticles 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hepparticles
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hepparticles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hepparticles/ChangeLog
%{_texmfdistdir}/doc/latex/hepparticles/README
%{_texmfdistdir}/doc/latex/hepparticles/hepparticles.pdf
%{_texmfdistdir}/doc/latex/hepparticles/hepparticles.tex
%{_texmfdistdir}/doc/latex/hepparticles/testhepparticles.pdf
%{_texmfdistdir}/doc/latex/hepparticles/testhepparticles.tex

%files -n texlive-hepparticles
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hepparticles/hepparticles.sty
/var/adm/update-scripts/texlive-hepparticles-%{texlive_version}.%{texlive_noarch}.2.0svn35723-%{release}-zypper

%package -n texlive-hepthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.5.0svn35720
Release:        22.16
Summary:        A class for academic reports, especially PhD theses
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hepthesis-doc >= %{texlive_version}
Provides:       tex(hepthesis.cls)
Requires:       tex(afterpage.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(changepage.sty)
Requires:       tex(comment.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(draftcopy.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lineno.sty)
Requires:       tex(microtype.sty)
Requires:       tex(rotating.sty)
Requires:       tex(scrbook.cls)
Requires:       tex(setspace.sty)
Requires:       tex(titling.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(varwidth.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source130:      hepthesis.tar.xz
Source131:      hepthesis.doc.tar.xz

%description -n texlive-hepthesis
Hepthesis is a LaTeX class for typesetting large academic
reports, in particular PhD theses. It was originally developed
for typesetting the author's high-energy physics PhD thesis and
includes some features specifically tailored to such an
application. In particular, hepthesis offers: Attractive
semantic environments for various rubric sections; Extensive
options for draft production, screen viewing and binding-ready
output; Helpful extensions of existing environments, including
equation and tabular; and Support for quotations at the start
of the thesis and each chapter. The class is based on scrbook,
from the KOMA-Script bundle.

date: 2014-12-02 15:32:22 +0000


%package -n texlive-hepthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.0svn35720
Release:        22.16
Summary:        Documentation for texlive-hepthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hepthesis-doc
This package includes the documentation for texlive-hepthesis

%post -n texlive-hepthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hepthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hepthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hepthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hepthesis/ChangeLog
%{_texmfdistdir}/doc/latex/hepthesis/Makefile
%{_texmfdistdir}/doc/latex/hepthesis/README
%{_texmfdistdir}/doc/latex/hepthesis/TODO
%{_texmfdistdir}/doc/latex/hepthesis/example/Makefile
%{_texmfdistdir}/doc/latex/hepthesis/example/appendices.tex
%{_texmfdistdir}/doc/latex/hepthesis/example/backmatter.tex
%{_texmfdistdir}/doc/latex/hepthesis/example/chap1.tex
%{_texmfdistdir}/doc/latex/hepthesis/example/chap2.tex
%{_texmfdistdir}/doc/latex/hepthesis/example/chap3.tex
%{_texmfdistdir}/doc/latex/hepthesis/example/ckmfitter-alpha-combined.pdf
%{_texmfdistdir}/doc/latex/hepthesis/example/example.pdf
%{_texmfdistdir}/doc/latex/hepthesis/example/example.tex
%{_texmfdistdir}/doc/latex/hepthesis/example/extrastyles.zip
%{_texmfdistdir}/doc/latex/hepthesis/example/frontmatter.tex
%{_texmfdistdir}/doc/latex/hepthesis/example/getNewBibtex
%{_texmfdistdir}/doc/latex/hepthesis/example/h-physrev.bst
%{_texmfdistdir}/doc/latex/hepthesis/example/lhcb-detector-cross-section.pdf
%{_texmfdistdir}/doc/latex/hepthesis/example/mwe.tex
%{_texmfdistdir}/doc/latex/hepthesis/example/mythesis.bib
%{_texmfdistdir}/doc/latex/hepthesis/example/mythesismath.sty
%{_texmfdistdir}/doc/latex/hepthesis/example/preamble.tex
%{_texmfdistdir}/doc/latex/hepthesis/hepthesis.pdf
%{_texmfdistdir}/doc/latex/hepthesis/hepthesis.tex

%files -n texlive-hepthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hepthesis/hepthesis.cls
/var/adm/update-scripts/texlive-hepthesis-%{texlive_version}.%{texlive_noarch}.1.5.0svn35720-%{release}-zypper

%package -n texlive-hepunits
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn15878
Release:        22.16
Summary:        A set of units useful in high energy physics applications
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hepunits-doc >= %{texlive_version}
Provides:       tex(hepunits.sty)
Requires:       tex(SIunits.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source132:      hepunits.tar.xz
Source133:      hepunits.doc.tar.xz

%description -n texlive-hepunits
Hepunits is a LaTeX package built on the SIunits package which
adds a collection of useful HEP units to the existing SIunits
set. These include the energy units \MeV, \GeV, \TeV and the
derived momentum and mass units \MeVoverc, \MeVovercsq and so
on.

date: 2011-11-16 19:25:41 +0000


%package -n texlive-hepunits-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn15878
Release:        22.16
Summary:        Documentation for texlive-hepunits
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hepunits-doc
This package includes the documentation for texlive-hepunits

%post -n texlive-hepunits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hepunits 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hepunits
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hepunits-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hepunits/ChangeLog
%{_texmfdistdir}/doc/latex/hepunits/README
%{_texmfdistdir}/doc/latex/hepunits/hepunits.pdf
%{_texmfdistdir}/doc/latex/hepunits/hepunits.tex

%files -n texlive-hepunits
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hepunits/hepunits.sty
/var/adm/update-scripts/texlive-hepunits-%{texlive_version}.%{texlive_noarch}.1.1.1svn15878-%{release}-zypper

%package -n texlive-here
Version:        %{texlive_version}.%{texlive_noarch}.svn16135
Release:        22.16
Summary:        Emulation of obsolete package for "here" floats
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-here-doc >= %{texlive_version}
Provides:       tex(here.sty)
Requires:       tex(float.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source134:      here.tar.xz
Source135:      here.doc.tar.xz

%description -n texlive-here
Provides the H option for floats in LaTeX to signify that the
environment is not really a float (and should therefore be
placed "here" and not float at all). The package emulates an
older package of the same name, which has long been suppressed
by its author. The job is done by nothing more than loading the
float package, which has long provided the option in an
acceptable framework.

date: 2014-07-15 16:11:05 +0000


%package -n texlive-here-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16135
Release:        22.16
Summary:        Documentation for texlive-here
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-here-doc
This package includes the documentation for texlive-here

%post -n texlive-here
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-here 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-here
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-here-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/here/README

%files -n texlive-here
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/here/here.sty
/var/adm/update-scripts/texlive-here-%{texlive_version}.%{texlive_noarch}.svn16135-%{release}-zypper

%package -n texlive-heuristica
Version:        %{texlive_version}.%{texlive_noarch}.1.08svn35964
Release:        22.16
Summary:        Fonts extending Utopia, with LaTeX support files
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-heuristica-fonts >= %{texlive_version}
Recommends:     texlive-heuristica-doc >= %{texlive_version}
Provides:       tex(Heuristica-Bold-inf-ly1.tfm)
Provides:       tex(Heuristica-Bold-inf-t1--base.tfm)
Provides:       tex(Heuristica-Bold-inf-t1.tfm)
Provides:       tex(Heuristica-Bold-inf-t1.vf)
Provides:       tex(Heuristica-Bold-inf-t2a.tfm)
Provides:       tex(Heuristica-Bold-inf-t2b.tfm)
Provides:       tex(Heuristica-Bold-inf-t2c.tfm)
Provides:       tex(Heuristica-Bold-sup-ly1.tfm)
Provides:       tex(Heuristica-Bold-sup-t1--base.tfm)
Provides:       tex(Heuristica-Bold-sup-t1.tfm)
Provides:       tex(Heuristica-Bold-sup-t1.vf)
Provides:       tex(Heuristica-Bold-sup-t2a.tfm)
Provides:       tex(Heuristica-Bold-sup-t2b.tfm)
Provides:       tex(Heuristica-Bold-sup-t2c.tfm)
Provides:       tex(Heuristica-Bold-tlf-ly1.tfm)
Provides:       tex(Heuristica-Bold-tlf-t1--base.tfm)
Provides:       tex(Heuristica-Bold-tlf-t1.tfm)
Provides:       tex(Heuristica-Bold-tlf-t1.vf)
Provides:       tex(Heuristica-Bold-tlf-t2a.tfm)
Provides:       tex(Heuristica-Bold-tlf-t2b.tfm)
Provides:       tex(Heuristica-Bold-tlf-t2c.tfm)
Provides:       tex(Heuristica-Bold-tlf-ts1--base.tfm)
Provides:       tex(Heuristica-Bold-tlf-ts1.tfm)
Provides:       tex(Heuristica-Bold-tlf-ts1.vf)
Provides:       tex(Heuristica-Bold-tosf-ly1.tfm)
Provides:       tex(Heuristica-Bold-tosf-t1--base.tfm)
Provides:       tex(Heuristica-Bold-tosf-t1.tfm)
Provides:       tex(Heuristica-Bold-tosf-t1.vf)
Provides:       tex(Heuristica-Bold-tosf-t2a.tfm)
Provides:       tex(Heuristica-Bold-tosf-t2b.tfm)
Provides:       tex(Heuristica-Bold-tosf-t2c.tfm)
Provides:       tex(Heuristica-Bold-tosf-ts1--base.tfm)
Provides:       tex(Heuristica-Bold-tosf-ts1.tfm)
Provides:       tex(Heuristica-Bold-tosf-ts1.vf)
Provides:       tex(Heuristica-BoldItalic-inf-ly1.tfm)
Provides:       tex(Heuristica-BoldItalic-inf-t1--base.tfm)
Provides:       tex(Heuristica-BoldItalic-inf-t1.tfm)
Provides:       tex(Heuristica-BoldItalic-inf-t1.vf)
Provides:       tex(Heuristica-BoldItalic-inf-t2a.tfm)
Provides:       tex(Heuristica-BoldItalic-inf-t2b.tfm)
Provides:       tex(Heuristica-BoldItalic-inf-t2c.tfm)
Provides:       tex(Heuristica-BoldItalic-sup-ly1.tfm)
Provides:       tex(Heuristica-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Heuristica-BoldItalic-sup-t1.tfm)
Provides:       tex(Heuristica-BoldItalic-sup-t1.vf)
Provides:       tex(Heuristica-BoldItalic-sup-t2a.tfm)
Provides:       tex(Heuristica-BoldItalic-sup-t2b.tfm)
Provides:       tex(Heuristica-BoldItalic-sup-t2c.tfm)
Provides:       tex(Heuristica-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Heuristica-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Heuristica-BoldItalic-tlf-t1.tfm)
Provides:       tex(Heuristica-BoldItalic-tlf-t1.vf)
Provides:       tex(Heuristica-BoldItalic-tlf-t2a.tfm)
Provides:       tex(Heuristica-BoldItalic-tlf-t2b.tfm)
Provides:       tex(Heuristica-BoldItalic-tlf-t2c.tfm)
Provides:       tex(Heuristica-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Heuristica-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Heuristica-BoldItalic-tlf-ts1.vf)
Provides:       tex(Heuristica-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Heuristica-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Heuristica-BoldItalic-tosf-t1.tfm)
Provides:       tex(Heuristica-BoldItalic-tosf-t1.vf)
Provides:       tex(Heuristica-BoldItalic-tosf-t2a.tfm)
Provides:       tex(Heuristica-BoldItalic-tosf-t2b.tfm)
Provides:       tex(Heuristica-BoldItalic-tosf-t2c.tfm)
Provides:       tex(Heuristica-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Heuristica-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Heuristica-BoldItalic-tosf-ts1.vf)
Provides:       tex(Heuristica-Italic-inf-ly1.tfm)
Provides:       tex(Heuristica-Italic-inf-t1--base.tfm)
Provides:       tex(Heuristica-Italic-inf-t1.tfm)
Provides:       tex(Heuristica-Italic-inf-t1.vf)
Provides:       tex(Heuristica-Italic-inf-t2a.tfm)
Provides:       tex(Heuristica-Italic-inf-t2b.tfm)
Provides:       tex(Heuristica-Italic-inf-t2c.tfm)
Provides:       tex(Heuristica-Italic-sup-ly1.tfm)
Provides:       tex(Heuristica-Italic-sup-t1--base.tfm)
Provides:       tex(Heuristica-Italic-sup-t1.tfm)
Provides:       tex(Heuristica-Italic-sup-t1.vf)
Provides:       tex(Heuristica-Italic-sup-t2a.tfm)
Provides:       tex(Heuristica-Italic-sup-t2b.tfm)
Provides:       tex(Heuristica-Italic-sup-t2c.tfm)
Provides:       tex(Heuristica-Italic-tlf-ly1.tfm)
Provides:       tex(Heuristica-Italic-tlf-t1--base.tfm)
Provides:       tex(Heuristica-Italic-tlf-t1.tfm)
Provides:       tex(Heuristica-Italic-tlf-t1.vf)
Provides:       tex(Heuristica-Italic-tlf-t2a.tfm)
Provides:       tex(Heuristica-Italic-tlf-t2b.tfm)
Provides:       tex(Heuristica-Italic-tlf-t2c.tfm)
Provides:       tex(Heuristica-Italic-tlf-ts1--base.tfm)
Provides:       tex(Heuristica-Italic-tlf-ts1.tfm)
Provides:       tex(Heuristica-Italic-tlf-ts1.vf)
Provides:       tex(Heuristica-Italic-tosf-ly1.tfm)
Provides:       tex(Heuristica-Italic-tosf-t1--base.tfm)
Provides:       tex(Heuristica-Italic-tosf-t1.tfm)
Provides:       tex(Heuristica-Italic-tosf-t1.vf)
Provides:       tex(Heuristica-Italic-tosf-t2a.tfm)
Provides:       tex(Heuristica-Italic-tosf-t2b.tfm)
Provides:       tex(Heuristica-Italic-tosf-t2c.tfm)
Provides:       tex(Heuristica-Italic-tosf-ts1--base.tfm)
Provides:       tex(Heuristica-Italic-tosf-ts1.tfm)
Provides:       tex(Heuristica-Italic-tosf-ts1.vf)
Provides:       tex(Heuristica-Regular-inf-ly1.tfm)
Provides:       tex(Heuristica-Regular-inf-t1--base.tfm)
Provides:       tex(Heuristica-Regular-inf-t1.tfm)
Provides:       tex(Heuristica-Regular-inf-t1.vf)
Provides:       tex(Heuristica-Regular-inf-t2a.tfm)
Provides:       tex(Heuristica-Regular-inf-t2b.tfm)
Provides:       tex(Heuristica-Regular-inf-t2c.tfm)
Provides:       tex(Heuristica-Regular-sup-ly1.tfm)
Provides:       tex(Heuristica-Regular-sup-t1--base.tfm)
Provides:       tex(Heuristica-Regular-sup-t1.tfm)
Provides:       tex(Heuristica-Regular-sup-t1.vf)
Provides:       tex(Heuristica-Regular-sup-t2a.tfm)
Provides:       tex(Heuristica-Regular-sup-t2b.tfm)
Provides:       tex(Heuristica-Regular-sup-t2c.tfm)
Provides:       tex(Heuristica-Regular-tlf-ly1.tfm)
Provides:       tex(Heuristica-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(Heuristica-Regular-tlf-sc-ly1.tfm)
Provides:       tex(Heuristica-Regular-tlf-sc-ly1.vf)
Provides:       tex(Heuristica-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(Heuristica-Regular-tlf-sc-t1.tfm)
Provides:       tex(Heuristica-Regular-tlf-sc-t1.vf)
Provides:       tex(Heuristica-Regular-tlf-sc-t2a.tfm)
Provides:       tex(Heuristica-Regular-tlf-sc-t2b.tfm)
Provides:       tex(Heuristica-Regular-tlf-sc-t2c.tfm)
Provides:       tex(Heuristica-Regular-tlf-t1--base.tfm)
Provides:       tex(Heuristica-Regular-tlf-t1.tfm)
Provides:       tex(Heuristica-Regular-tlf-t1.vf)
Provides:       tex(Heuristica-Regular-tlf-t2a.tfm)
Provides:       tex(Heuristica-Regular-tlf-t2b.tfm)
Provides:       tex(Heuristica-Regular-tlf-t2c.tfm)
Provides:       tex(Heuristica-Regular-tlf-ts1--base.tfm)
Provides:       tex(Heuristica-Regular-tlf-ts1.tfm)
Provides:       tex(Heuristica-Regular-tlf-ts1.vf)
Provides:       tex(Heuristica-Regular-tosf-ly1.tfm)
Provides:       tex(Heuristica-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(Heuristica-Regular-tosf-sc-ly1.tfm)
Provides:       tex(Heuristica-Regular-tosf-sc-ly1.vf)
Provides:       tex(Heuristica-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(Heuristica-Regular-tosf-sc-t1.tfm)
Provides:       tex(Heuristica-Regular-tosf-sc-t1.vf)
Provides:       tex(Heuristica-Regular-tosf-sc-t2a.tfm)
Provides:       tex(Heuristica-Regular-tosf-sc-t2b.tfm)
Provides:       tex(Heuristica-Regular-tosf-sc-t2c.tfm)
Provides:       tex(Heuristica-Regular-tosf-t1--base.tfm)
Provides:       tex(Heuristica-Regular-tosf-t1.tfm)
Provides:       tex(Heuristica-Regular-tosf-t1.vf)
Provides:       tex(Heuristica-Regular-tosf-t2a.tfm)
Provides:       tex(Heuristica-Regular-tosf-t2b.tfm)
Provides:       tex(Heuristica-Regular-tosf-t2c.tfm)
Provides:       tex(Heuristica-Regular-tosf-ts1--base.tfm)
Provides:       tex(Heuristica-Regular-tosf-ts1.tfm)
Provides:       tex(Heuristica-Regular-tosf-ts1.vf)
Provides:       tex(Heuristica.map)
Provides:       tex(LY1Heuristica-Inf.fd)
Provides:       tex(LY1Heuristica-Sup.fd)
Provides:       tex(LY1Heuristica-TLF.fd)
Provides:       tex(LY1Heuristica-TOsF.fd)
Provides:       tex(T1Heuristica-Inf.fd)
Provides:       tex(T1Heuristica-Sup.fd)
Provides:       tex(T1Heuristica-TLF.fd)
Provides:       tex(T1Heuristica-TOsF.fd)
Provides:       tex(T2AHeuristica-Inf.fd)
Provides:       tex(T2AHeuristica-Sup.fd)
Provides:       tex(T2AHeuristica-TLF.fd)
Provides:       tex(T2AHeuristica-TOsF.fd)
Provides:       tex(T2BHeuristica-Inf.fd)
Provides:       tex(T2BHeuristica-Sup.fd)
Provides:       tex(T2BHeuristica-TLF.fd)
Provides:       tex(T2BHeuristica-TOsF.fd)
Provides:       tex(T2CHeuristica-Inf.fd)
Provides:       tex(T2CHeuristica-Sup.fd)
Provides:       tex(T2CHeuristica-TLF.fd)
Provides:       tex(T2CHeuristica-TOsF.fd)
Provides:       tex(TS1Heuristica-TLF.fd)
Provides:       tex(TS1Heuristica-TOsF.fd)
Provides:       tex(heuristica.sty)
Provides:       tex(zut_5b7xz5.enc)
Provides:       tex(zut_bavnqe.enc)
Provides:       tex(zut_ckaykl.enc)
Provides:       tex(zut_cq6rqq.enc)
Provides:       tex(zut_cvig5d.enc)
Provides:       tex(zut_d3dvo4.enc)
Provides:       tex(zut_dcwkkw.enc)
Provides:       tex(zut_dhvb6d.enc)
Provides:       tex(zut_dvh2xl.enc)
Provides:       tex(zut_e7tlds.enc)
Provides:       tex(zut_edf5gu.enc)
Provides:       tex(zut_etrbro.enc)
Provides:       tex(zut_evgarn.enc)
Provides:       tex(zut_f5n2rf.enc)
Provides:       tex(zut_fc3mov.enc)
Provides:       tex(zut_flhghs.enc)
Provides:       tex(zut_g4w54e.enc)
Provides:       tex(zut_geqeyh.enc)
Provides:       tex(zut_hbxdik.enc)
Provides:       tex(zut_hln2hy.enc)
Provides:       tex(zut_hvy566.enc)
Provides:       tex(zut_ijw3px.enc)
Provides:       tex(zut_it5nv3.enc)
Provides:       tex(zut_j3hjx2.enc)
Provides:       tex(zut_k42udk.enc)
Provides:       tex(zut_n2gc2n.enc)
Provides:       tex(zut_nvi5ys.enc)
Provides:       tex(zut_qy67bk.enc)
Provides:       tex(zut_rhmrtx.enc)
Provides:       tex(zut_rutxxy.enc)
Provides:       tex(zut_tfeu3y.enc)
Provides:       tex(zut_thxlbm.enc)
Provides:       tex(zut_tsvs4d.enc)
Provides:       tex(zut_u7pc6m.enc)
Provides:       tex(zut_ul3ofd.enc)
Provides:       tex(zut_v7it2w.enc)
Provides:       tex(zut_vaioc2.enc)
Provides:       tex(zut_vtjod4.enc)
Provides:       tex(zut_ysltpx.enc)
Provides:       tex(zut_zk7stm.enc)
Provides:       tex(zut_zl5g24.enc)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source136:      heuristica.tar.xz
Source137:      heuristica.doc.tar.xz

%description -n texlive-heuristica
The fonts extend the utopia set with Cyrillic glyphs,
additional figure styles, ligatures and Small Caps in Regular
style only. Macro support, and maths fonts that match the
Utopia family, are provided by the Fourier and the Mathdesign
font packages.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-heuristica-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.08svn35964
Release:        22.16
Summary:        Documentation for texlive-heuristica
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-heuristica-doc
This package includes the documentation for texlive-heuristica


%package -n texlive-heuristica-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.08svn35964
Release:        22.16
Summary:        Severed fonts for texlive-heuristica
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-heuristica-fonts
The  separated fonts package for texlive-heuristica
%post -n texlive-heuristica
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+Heuristica.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+Heuristica.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map Heuristica.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-heuristica 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+Heuristica.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-heuristica
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-heuristica-fonts
mkfontscale  %{_datadir}/fonts/texlive-heuristica
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-heuristica
fc-cache     %{_datadir}/fonts

%postun -n texlive-heuristica-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-heuristica-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/heuristica/FontLog.txt
%{_texmfdistdir}/doc/fonts/heuristica/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/heuristica/OFL.txt
%{_texmfdistdir}/doc/fonts/heuristica/README
%{_texmfdistdir}/doc/fonts/heuristica/heuristica-doc.pdf
%{_texmfdistdir}/doc/fonts/heuristica/heuristica-doc.tex

%files -n texlive-heuristica
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_5b7xz5.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_bavnqe.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_ckaykl.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_cq6rqq.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_cvig5d.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_d3dvo4.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_dcwkkw.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_dhvb6d.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_dvh2xl.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_e7tlds.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_edf5gu.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_etrbro.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_evgarn.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_f5n2rf.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_fc3mov.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_flhghs.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_g4w54e.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_geqeyh.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_hbxdik.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_hln2hy.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_hvy566.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_ijw3px.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_it5nv3.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_j3hjx2.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_k42udk.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_n2gc2n.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_nvi5ys.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_qy67bk.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_rhmrtx.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_rutxxy.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_tfeu3y.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_thxlbm.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_tsvs4d.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_u7pc6m.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_ul3ofd.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_v7it2w.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_vaioc2.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_vtjod4.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_ysltpx.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_zk7stm.enc
%{_texmfdistdir}/fonts/enc/dvips/heuristica/zut_zl5g24.enc
%{_texmfdistdir}/fonts/map/dvips/heuristica/Heuristica.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/heuristica/Heuristica-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/heuristica/Heuristica-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/heuristica/Heuristica-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/heuristica/Heuristica-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/heuristica/Heuristica-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/heuristica/Heuristica-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/heuristica/Heuristica-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/heuristica/Heuristica-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/heuristica/Heuristica-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/heuristica/Heuristica-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/heuristica/LY1Heuristica-Inf.fd
%{_texmfdistdir}/tex/latex/heuristica/LY1Heuristica-Sup.fd
%{_texmfdistdir}/tex/latex/heuristica/LY1Heuristica-TLF.fd
%{_texmfdistdir}/tex/latex/heuristica/LY1Heuristica-TOsF.fd
%{_texmfdistdir}/tex/latex/heuristica/T1Heuristica-Inf.fd
%{_texmfdistdir}/tex/latex/heuristica/T1Heuristica-Sup.fd
%{_texmfdistdir}/tex/latex/heuristica/T1Heuristica-TLF.fd
%{_texmfdistdir}/tex/latex/heuristica/T1Heuristica-TOsF.fd
%{_texmfdistdir}/tex/latex/heuristica/T2AHeuristica-Inf.fd
%{_texmfdistdir}/tex/latex/heuristica/T2AHeuristica-Sup.fd
%{_texmfdistdir}/tex/latex/heuristica/T2AHeuristica-TLF.fd
%{_texmfdistdir}/tex/latex/heuristica/T2AHeuristica-TOsF.fd
%{_texmfdistdir}/tex/latex/heuristica/T2BHeuristica-Inf.fd
%{_texmfdistdir}/tex/latex/heuristica/T2BHeuristica-Sup.fd
%{_texmfdistdir}/tex/latex/heuristica/T2BHeuristica-TLF.fd
%{_texmfdistdir}/tex/latex/heuristica/T2BHeuristica-TOsF.fd
%{_texmfdistdir}/tex/latex/heuristica/T2CHeuristica-Inf.fd
%{_texmfdistdir}/tex/latex/heuristica/T2CHeuristica-Sup.fd
%{_texmfdistdir}/tex/latex/heuristica/T2CHeuristica-TLF.fd
%{_texmfdistdir}/tex/latex/heuristica/T2CHeuristica-TOsF.fd
%{_texmfdistdir}/tex/latex/heuristica/TS1Heuristica-TLF.fd
%{_texmfdistdir}/tex/latex/heuristica/TS1Heuristica-TOsF.fd
%{_texmfdistdir}/tex/latex/heuristica/heuristica.fontspec
%{_texmfdistdir}/tex/latex/heuristica/heuristica.sty

%files -n texlive-heuristica-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-heuristica
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-heuristica.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-heuristica/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-heuristica/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-heuristica/fonts.scale
%{_datadir}/fonts/texlive-heuristica/Heuristica-Bold.otf
%{_datadir}/fonts/texlive-heuristica/Heuristica-BoldItalic.otf
%{_datadir}/fonts/texlive-heuristica/Heuristica-Italic.otf
%{_datadir}/fonts/texlive-heuristica/Heuristica-Regular.otf
%{_datadir}/fonts/texlive-heuristica/Heuristica-Bold.pfb
%{_datadir}/fonts/texlive-heuristica/Heuristica-BoldItalic.pfb
%{_datadir}/fonts/texlive-heuristica/Heuristica-Italic.pfb
%{_datadir}/fonts/texlive-heuristica/Heuristica-Regular.pfb
/var/adm/update-scripts/texlive-heuristica-%{texlive_version}.%{texlive_noarch}.1.08svn35964-%{release}-zypper

%package -n texlive-hexgame
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        Provide an environment to draw a hexgame-board
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hexgame-doc >= %{texlive_version}
Provides:       tex(hexgame.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pst-poly.sty)
Requires:       tex(pstcol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source138:      hexgame.tar.xz
Source139:      hexgame.doc.tar.xz

%description -n texlive-hexgame
Hex is a mathematical game invented by the Danish mathematician
Piet Hein and independently by the mathematician John Nash.
This package defines an environment that enables the user to
draw such a game in a trivial way.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-hexgame-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        Documentation for texlive-hexgame
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hexgame-doc
This package includes the documentation for texlive-hexgame

%post -n texlive-hexgame
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hexgame 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hexgame
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hexgame-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hexgame/README
%{_texmfdistdir}/doc/latex/hexgame/hexgame.pdf
%{_texmfdistdir}/doc/latex/hexgame/hexgame.tex

%files -n texlive-hexgame
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hexgame/hexgame.sty
/var/adm/update-scripts/texlive-hexgame-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-hf-tikz
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3asvn34733
Release:        22.16
Summary:        A simple way to highlight formulas and formula parts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hf-tikz-doc >= %{texlive_version}
Provides:       tex(hf-tikz.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source140:      hf-tikz.tar.xz
Source141:      hf-tikz.doc.tar.xz

%description -n texlive-hf-tikz
The package provides a way to highlight formulas and formula
parts in both documents and presentations, us TikZ.

date: 2014-07-26 03:31:39 +0000


%package -n texlive-hf-tikz-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3asvn34733
Release:        22.16
Summary:        Documentation for texlive-hf-tikz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hf-tikz-doc
This package includes the documentation for texlive-hf-tikz

%post -n texlive-hf-tikz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hf-tikz 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hf-tikz
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hf-tikz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hf-tikz/README
%{_texmfdistdir}/doc/latex/hf-tikz/hf-tikz.pdf

%files -n texlive-hf-tikz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hf-tikz/hf-tikz.sty
/var/adm/update-scripts/texlive-hf-tikz-%{texlive_version}.%{texlive_noarch}.0.0.3asvn34733-%{release}-zypper

%package -n texlive-hfbright
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        22.16
Summary:        The hfbright fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-hfbright-fonts >= %{texlive_version}
Recommends:     texlive-hfbright-doc >= %{texlive_version}
Provides:       tex(hfbright.map)
Provides:       tex(hfmital.enc)
Provides:       tex(hfmsa.enc)
Provides:       tex(hfmsb.enc)
Provides:       tex(hfmsym.enc)
Provides:       tex(hfot1.enc)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source142:      hfbright.tar.xz
Source143:      hfbright.doc.tar.xz

%description -n texlive-hfbright
These are Adobe Type 1 versions of the OT1-encoded and maths
parts of the Computer Modern Bright fonts.

date: 2014-05-06 18:53:54 +0000


%package -n texlive-hfbright-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        22.16
Summary:        Documentation for texlive-hfbright
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hfbright-doc
This package includes the documentation for texlive-hfbright


%package -n texlive-hfbright-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        22.16
Summary:        Severed fonts for texlive-hfbright
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-hfbright-fonts
The  separated fonts package for texlive-hfbright
%post -n texlive-hfbright
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+hfbright.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+hfbright.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap hfbright.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-hfbright 
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+hfbright.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-hfbright
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-hfbright-fonts
mkfontscale  %{_datadir}/fonts/texlive-hfbright
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-hfbright
fc-cache     %{_datadir}/fonts

%postun -n texlive-hfbright-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-hfbright-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/hfbright/README
%{_texmfdistdir}/doc/fonts/hfbright/config.hfbright
%{_texmfdistdir}/doc/fonts/hfbright/generate.sh
%{_texmfdistdir}/doc/fonts/hfbright/install.sh
%{_texmfdistdir}/doc/fonts/hfbright/simplify-rename.pe

%files -n texlive-hfbright
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbr10.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbr17.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbr8.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbr9.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbras10.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbras8.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbras9.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrbs10.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrbs8.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrbs9.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrbx10.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrmb10.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrmi10.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrmi8.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrmi9.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrsl10.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrsl17.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrsl8.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrsl9.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrsy10.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrsy8.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfbrsy9.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hfsltl10.afm
%{_texmfdistdir}/fonts/afm/public/hfbright/hftl10.afm
%{_texmfdistdir}/fonts/enc/dvips/hfbright/hfmital.enc
%{_texmfdistdir}/fonts/enc/dvips/hfbright/hfmsa.enc
%{_texmfdistdir}/fonts/enc/dvips/hfbright/hfmsb.enc
%{_texmfdistdir}/fonts/enc/dvips/hfbright/hfmsym.enc
%{_texmfdistdir}/fonts/enc/dvips/hfbright/hfot1.enc
%{_texmfdistdir}/fonts/map/dvips/hfbright/hfbright.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbr17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbr8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbr9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbras10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbras8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbras9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrbs10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrbs8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrbs9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrbx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrmb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrmi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrmi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrmi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrsl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrsl17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrsl8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrsl9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrsy10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrsy8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfbrsy9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hfsltl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/hfbright/hftl10.pfb

%files -n texlive-hfbright-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-hfbright
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-hfbright.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-hfbright/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-hfbright/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-hfbright/fonts.scale
%{_datadir}/fonts/texlive-hfbright/hfbr10.pfb
%{_datadir}/fonts/texlive-hfbright/hfbr17.pfb
%{_datadir}/fonts/texlive-hfbright/hfbr8.pfb
%{_datadir}/fonts/texlive-hfbright/hfbr9.pfb
%{_datadir}/fonts/texlive-hfbright/hfbras10.pfb
%{_datadir}/fonts/texlive-hfbright/hfbras8.pfb
%{_datadir}/fonts/texlive-hfbright/hfbras9.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrbs10.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrbs8.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrbs9.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrbx10.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrmb10.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrmi10.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrmi8.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrmi9.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrsl10.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrsl17.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrsl8.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrsl9.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrsy10.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrsy8.pfb
%{_datadir}/fonts/texlive-hfbright/hfbrsy9.pfb
%{_datadir}/fonts/texlive-hfbright/hfsltl10.pfb
%{_datadir}/fonts/texlive-hfbright/hftl10.pfb
/var/adm/update-scripts/texlive-hfbright-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper

%package -n texlive-hfoldsty
Version:        %{texlive_version}.%{texlive_noarch}.1.15svn29349
Release:        22.16
Summary:        Old style numerals with EC fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hfoldsty-doc >= %{texlive_version}
Provides:       tex(hfobi0500.tfm)
Provides:       tex(hfobi0500.vf)
Provides:       tex(hfobi0600.tfm)
Provides:       tex(hfobi0600.vf)
Provides:       tex(hfobi0700.tfm)
Provides:       tex(hfobi0700.vf)
Provides:       tex(hfobi0800.tfm)
Provides:       tex(hfobi0800.vf)
Provides:       tex(hfobi0900.tfm)
Provides:       tex(hfobi0900.vf)
Provides:       tex(hfobi1000.tfm)
Provides:       tex(hfobi1000.vf)
Provides:       tex(hfobi1095.tfm)
Provides:       tex(hfobi1095.vf)
Provides:       tex(hfobi1200.tfm)
Provides:       tex(hfobi1200.vf)
Provides:       tex(hfobi1440.tfm)
Provides:       tex(hfobi1440.vf)
Provides:       tex(hfobi1728.tfm)
Provides:       tex(hfobi1728.vf)
Provides:       tex(hfobi2074.tfm)
Provides:       tex(hfobi2074.vf)
Provides:       tex(hfobi2488.tfm)
Provides:       tex(hfobi2488.vf)
Provides:       tex(hfobi2986.tfm)
Provides:       tex(hfobi2986.vf)
Provides:       tex(hfobi3583.tfm)
Provides:       tex(hfobi3583.vf)
Provides:       tex(hfobl0500.tfm)
Provides:       tex(hfobl0500.vf)
Provides:       tex(hfobl0600.tfm)
Provides:       tex(hfobl0600.vf)
Provides:       tex(hfobl0700.tfm)
Provides:       tex(hfobl0700.vf)
Provides:       tex(hfobl0800.tfm)
Provides:       tex(hfobl0800.vf)
Provides:       tex(hfobl0900.tfm)
Provides:       tex(hfobl0900.vf)
Provides:       tex(hfobl1000.tfm)
Provides:       tex(hfobl1000.vf)
Provides:       tex(hfobl1095.tfm)
Provides:       tex(hfobl1095.vf)
Provides:       tex(hfobl1200.tfm)
Provides:       tex(hfobl1200.vf)
Provides:       tex(hfobl1440.tfm)
Provides:       tex(hfobl1440.vf)
Provides:       tex(hfobl1728.tfm)
Provides:       tex(hfobl1728.vf)
Provides:       tex(hfobl2074.tfm)
Provides:       tex(hfobl2074.vf)
Provides:       tex(hfobl2488.tfm)
Provides:       tex(hfobl2488.vf)
Provides:       tex(hfobl2986.tfm)
Provides:       tex(hfobl2986.vf)
Provides:       tex(hfobl3583.tfm)
Provides:       tex(hfobl3583.vf)
Provides:       tex(hfobx0500.tfm)
Provides:       tex(hfobx0500.vf)
Provides:       tex(hfobx0600.tfm)
Provides:       tex(hfobx0600.vf)
Provides:       tex(hfobx0700.tfm)
Provides:       tex(hfobx0700.vf)
Provides:       tex(hfobx0800.tfm)
Provides:       tex(hfobx0800.vf)
Provides:       tex(hfobx0900.tfm)
Provides:       tex(hfobx0900.vf)
Provides:       tex(hfobx1000.tfm)
Provides:       tex(hfobx1000.vf)
Provides:       tex(hfobx1095.tfm)
Provides:       tex(hfobx1095.vf)
Provides:       tex(hfobx1200.tfm)
Provides:       tex(hfobx1200.vf)
Provides:       tex(hfobx1440.tfm)
Provides:       tex(hfobx1440.vf)
Provides:       tex(hfobx1728.tfm)
Provides:       tex(hfobx1728.vf)
Provides:       tex(hfobx2074.tfm)
Provides:       tex(hfobx2074.vf)
Provides:       tex(hfobx2488.tfm)
Provides:       tex(hfobx2488.vf)
Provides:       tex(hfobx2986.tfm)
Provides:       tex(hfobx2986.vf)
Provides:       tex(hfobx3583.tfm)
Provides:       tex(hfobx3583.vf)
Provides:       tex(hfocc0500.tfm)
Provides:       tex(hfocc0500.vf)
Provides:       tex(hfocc0600.tfm)
Provides:       tex(hfocc0600.vf)
Provides:       tex(hfocc0700.tfm)
Provides:       tex(hfocc0700.vf)
Provides:       tex(hfocc0800.tfm)
Provides:       tex(hfocc0800.vf)
Provides:       tex(hfocc0900.tfm)
Provides:       tex(hfocc0900.vf)
Provides:       tex(hfocc1000.tfm)
Provides:       tex(hfocc1000.vf)
Provides:       tex(hfocc1095.tfm)
Provides:       tex(hfocc1095.vf)
Provides:       tex(hfocc1200.tfm)
Provides:       tex(hfocc1200.vf)
Provides:       tex(hfocc1440.tfm)
Provides:       tex(hfocc1440.vf)
Provides:       tex(hfocc1728.tfm)
Provides:       tex(hfocc1728.vf)
Provides:       tex(hfocc2074.tfm)
Provides:       tex(hfocc2074.vf)
Provides:       tex(hfocc2488.tfm)
Provides:       tex(hfocc2488.vf)
Provides:       tex(hfocc2986.tfm)
Provides:       tex(hfocc2986.vf)
Provides:       tex(hfocc3583.tfm)
Provides:       tex(hfocc3583.vf)
Provides:       tex(hfodh0500.tfm)
Provides:       tex(hfodh0500.vf)
Provides:       tex(hfodh0600.tfm)
Provides:       tex(hfodh0600.vf)
Provides:       tex(hfodh0700.tfm)
Provides:       tex(hfodh0700.vf)
Provides:       tex(hfodh0800.tfm)
Provides:       tex(hfodh0800.vf)
Provides:       tex(hfodh0900.tfm)
Provides:       tex(hfodh0900.vf)
Provides:       tex(hfodh1000.tfm)
Provides:       tex(hfodh1000.vf)
Provides:       tex(hfodh1095.tfm)
Provides:       tex(hfodh1095.vf)
Provides:       tex(hfodh1200.tfm)
Provides:       tex(hfodh1200.vf)
Provides:       tex(hfodh1440.tfm)
Provides:       tex(hfodh1440.vf)
Provides:       tex(hfodh1728.tfm)
Provides:       tex(hfodh1728.vf)
Provides:       tex(hfodh2074.tfm)
Provides:       tex(hfodh2074.vf)
Provides:       tex(hfodh2488.tfm)
Provides:       tex(hfodh2488.vf)
Provides:       tex(hfodh2986.tfm)
Provides:       tex(hfodh2986.vf)
Provides:       tex(hfodh3583.tfm)
Provides:       tex(hfodh3583.vf)
Provides:       tex(hfoit0600.tfm)
Provides:       tex(hfoit0600.vf)
Provides:       tex(hfoit0700.tfm)
Provides:       tex(hfoit0700.vf)
Provides:       tex(hfoit0800.tfm)
Provides:       tex(hfoit0800.vf)
Provides:       tex(hfoit0900.tfm)
Provides:       tex(hfoit0900.vf)
Provides:       tex(hfoit1000.tfm)
Provides:       tex(hfoit1000.vf)
Provides:       tex(hfoit1095.tfm)
Provides:       tex(hfoit1095.vf)
Provides:       tex(hfoit1200.tfm)
Provides:       tex(hfoit1200.vf)
Provides:       tex(hfoit1440.tfm)
Provides:       tex(hfoit1440.vf)
Provides:       tex(hfoit1728.tfm)
Provides:       tex(hfoit1728.vf)
Provides:       tex(hfoit2074.tfm)
Provides:       tex(hfoit2074.vf)
Provides:       tex(hfoit2488.tfm)
Provides:       tex(hfoit2488.vf)
Provides:       tex(hfoit2986.tfm)
Provides:       tex(hfoit2986.vf)
Provides:       tex(hfoit3583.tfm)
Provides:       tex(hfoit3583.vf)
Provides:       tex(hfoldsty.sty)
Provides:       tex(hfooc0500.tfm)
Provides:       tex(hfooc0500.vf)
Provides:       tex(hfooc0600.tfm)
Provides:       tex(hfooc0600.vf)
Provides:       tex(hfooc0700.tfm)
Provides:       tex(hfooc0700.vf)
Provides:       tex(hfooc0800.tfm)
Provides:       tex(hfooc0800.vf)
Provides:       tex(hfooc0900.tfm)
Provides:       tex(hfooc0900.vf)
Provides:       tex(hfooc1000.tfm)
Provides:       tex(hfooc1000.vf)
Provides:       tex(hfooc1095.tfm)
Provides:       tex(hfooc1095.vf)
Provides:       tex(hfooc1200.tfm)
Provides:       tex(hfooc1200.vf)
Provides:       tex(hfooc1440.tfm)
Provides:       tex(hfooc1440.vf)
Provides:       tex(hfooc1728.tfm)
Provides:       tex(hfooc1728.vf)
Provides:       tex(hfooc2074.tfm)
Provides:       tex(hfooc2074.vf)
Provides:       tex(hfooc2488.tfm)
Provides:       tex(hfooc2488.vf)
Provides:       tex(hfooc2986.tfm)
Provides:       tex(hfooc2986.vf)
Provides:       tex(hfooc3583.tfm)
Provides:       tex(hfooc3583.vf)
Provides:       tex(hforb0500.tfm)
Provides:       tex(hforb0500.vf)
Provides:       tex(hforb0600.tfm)
Provides:       tex(hforb0600.vf)
Provides:       tex(hforb0700.tfm)
Provides:       tex(hforb0700.vf)
Provides:       tex(hforb0800.tfm)
Provides:       tex(hforb0800.vf)
Provides:       tex(hforb0900.tfm)
Provides:       tex(hforb0900.vf)
Provides:       tex(hforb1000.tfm)
Provides:       tex(hforb1000.vf)
Provides:       tex(hforb1095.tfm)
Provides:       tex(hforb1095.vf)
Provides:       tex(hforb1200.tfm)
Provides:       tex(hforb1200.vf)
Provides:       tex(hforb1440.tfm)
Provides:       tex(hforb1440.vf)
Provides:       tex(hforb1728.tfm)
Provides:       tex(hforb1728.vf)
Provides:       tex(hforb2074.tfm)
Provides:       tex(hforb2074.vf)
Provides:       tex(hforb2488.tfm)
Provides:       tex(hforb2488.vf)
Provides:       tex(hforb2986.tfm)
Provides:       tex(hforb2986.vf)
Provides:       tex(hforb3583.tfm)
Provides:       tex(hforb3583.vf)
Provides:       tex(hform0500.tfm)
Provides:       tex(hform0500.vf)
Provides:       tex(hform0600.tfm)
Provides:       tex(hform0600.vf)
Provides:       tex(hform0700.tfm)
Provides:       tex(hform0700.vf)
Provides:       tex(hform0800.tfm)
Provides:       tex(hform0800.vf)
Provides:       tex(hform0900.tfm)
Provides:       tex(hform0900.vf)
Provides:       tex(hform1000.tfm)
Provides:       tex(hform1000.vf)
Provides:       tex(hform1095.tfm)
Provides:       tex(hform1095.vf)
Provides:       tex(hform1200.tfm)
Provides:       tex(hform1200.vf)
Provides:       tex(hform1440.tfm)
Provides:       tex(hform1440.vf)
Provides:       tex(hform1728.tfm)
Provides:       tex(hform1728.vf)
Provides:       tex(hform2074.tfm)
Provides:       tex(hform2074.vf)
Provides:       tex(hform2488.tfm)
Provides:       tex(hform2488.vf)
Provides:       tex(hform2986.tfm)
Provides:       tex(hform2986.vf)
Provides:       tex(hform3583.tfm)
Provides:       tex(hform3583.vf)
Provides:       tex(hfosc0500.tfm)
Provides:       tex(hfosc0500.vf)
Provides:       tex(hfosc0600.tfm)
Provides:       tex(hfosc0600.vf)
Provides:       tex(hfosc0700.tfm)
Provides:       tex(hfosc0700.vf)
Provides:       tex(hfosc0800.tfm)
Provides:       tex(hfosc0800.vf)
Provides:       tex(hfosc0900.tfm)
Provides:       tex(hfosc0900.vf)
Provides:       tex(hfosc1000.tfm)
Provides:       tex(hfosc1000.vf)
Provides:       tex(hfosc1095.tfm)
Provides:       tex(hfosc1095.vf)
Provides:       tex(hfosc1200.tfm)
Provides:       tex(hfosc1200.vf)
Provides:       tex(hfosc1440.tfm)
Provides:       tex(hfosc1440.vf)
Provides:       tex(hfosc1728.tfm)
Provides:       tex(hfosc1728.vf)
Provides:       tex(hfosc2074.tfm)
Provides:       tex(hfosc2074.vf)
Provides:       tex(hfosc2488.tfm)
Provides:       tex(hfosc2488.vf)
Provides:       tex(hfosc2986.tfm)
Provides:       tex(hfosc2986.vf)
Provides:       tex(hfosc3583.tfm)
Provides:       tex(hfosc3583.vf)
Provides:       tex(hfosi0500.tfm)
Provides:       tex(hfosi0500.vf)
Provides:       tex(hfosi0600.tfm)
Provides:       tex(hfosi0600.vf)
Provides:       tex(hfosi0700.tfm)
Provides:       tex(hfosi0700.vf)
Provides:       tex(hfosi0800.tfm)
Provides:       tex(hfosi0800.vf)
Provides:       tex(hfosi0900.tfm)
Provides:       tex(hfosi0900.vf)
Provides:       tex(hfosi1000.tfm)
Provides:       tex(hfosi1000.vf)
Provides:       tex(hfosi1095.tfm)
Provides:       tex(hfosi1095.vf)
Provides:       tex(hfosi1200.tfm)
Provides:       tex(hfosi1200.vf)
Provides:       tex(hfosi1440.tfm)
Provides:       tex(hfosi1440.vf)
Provides:       tex(hfosi1728.tfm)
Provides:       tex(hfosi1728.vf)
Provides:       tex(hfosi2074.tfm)
Provides:       tex(hfosi2074.vf)
Provides:       tex(hfosi2488.tfm)
Provides:       tex(hfosi2488.vf)
Provides:       tex(hfosi2986.tfm)
Provides:       tex(hfosi2986.vf)
Provides:       tex(hfosi3583.tfm)
Provides:       tex(hfosi3583.vf)
Provides:       tex(hfosl0500.tfm)
Provides:       tex(hfosl0500.vf)
Provides:       tex(hfosl0600.tfm)
Provides:       tex(hfosl0600.vf)
Provides:       tex(hfosl0700.tfm)
Provides:       tex(hfosl0700.vf)
Provides:       tex(hfosl0800.tfm)
Provides:       tex(hfosl0800.vf)
Provides:       tex(hfosl0900.tfm)
Provides:       tex(hfosl0900.vf)
Provides:       tex(hfosl1000.tfm)
Provides:       tex(hfosl1000.vf)
Provides:       tex(hfosl1095.tfm)
Provides:       tex(hfosl1095.vf)
Provides:       tex(hfosl1200.tfm)
Provides:       tex(hfosl1200.vf)
Provides:       tex(hfosl1440.tfm)
Provides:       tex(hfosl1440.vf)
Provides:       tex(hfosl1728.tfm)
Provides:       tex(hfosl1728.vf)
Provides:       tex(hfosl2074.tfm)
Provides:       tex(hfosl2074.vf)
Provides:       tex(hfosl2488.tfm)
Provides:       tex(hfosl2488.vf)
Provides:       tex(hfosl2986.tfm)
Provides:       tex(hfosl2986.vf)
Provides:       tex(hfosl3583.tfm)
Provides:       tex(hfosl3583.vf)
Provides:       tex(hfoso0500.tfm)
Provides:       tex(hfoso0500.vf)
Provides:       tex(hfoso0600.tfm)
Provides:       tex(hfoso0600.vf)
Provides:       tex(hfoso0700.tfm)
Provides:       tex(hfoso0700.vf)
Provides:       tex(hfoso0800.tfm)
Provides:       tex(hfoso0800.vf)
Provides:       tex(hfoso0900.tfm)
Provides:       tex(hfoso0900.vf)
Provides:       tex(hfoso1000.tfm)
Provides:       tex(hfoso1000.vf)
Provides:       tex(hfoso1095.tfm)
Provides:       tex(hfoso1095.vf)
Provides:       tex(hfoso1200.tfm)
Provides:       tex(hfoso1200.vf)
Provides:       tex(hfoso1440.tfm)
Provides:       tex(hfoso1440.vf)
Provides:       tex(hfoso1728.tfm)
Provides:       tex(hfoso1728.vf)
Provides:       tex(hfoso2074.tfm)
Provides:       tex(hfoso2074.vf)
Provides:       tex(hfoso2488.tfm)
Provides:       tex(hfoso2488.vf)
Provides:       tex(hfoso2986.tfm)
Provides:       tex(hfoso2986.vf)
Provides:       tex(hfoso3583.tfm)
Provides:       tex(hfoso3583.vf)
Provides:       tex(hfoss0500.tfm)
Provides:       tex(hfoss0500.vf)
Provides:       tex(hfoss0600.tfm)
Provides:       tex(hfoss0600.vf)
Provides:       tex(hfoss0700.tfm)
Provides:       tex(hfoss0700.vf)
Provides:       tex(hfoss0800.tfm)
Provides:       tex(hfoss0800.vf)
Provides:       tex(hfoss0900.tfm)
Provides:       tex(hfoss0900.vf)
Provides:       tex(hfoss1000.tfm)
Provides:       tex(hfoss1000.vf)
Provides:       tex(hfoss1095.tfm)
Provides:       tex(hfoss1095.vf)
Provides:       tex(hfoss1200.tfm)
Provides:       tex(hfoss1200.vf)
Provides:       tex(hfoss1440.tfm)
Provides:       tex(hfoss1440.vf)
Provides:       tex(hfoss1728.tfm)
Provides:       tex(hfoss1728.vf)
Provides:       tex(hfoss2074.tfm)
Provides:       tex(hfoss2074.vf)
Provides:       tex(hfoss2488.tfm)
Provides:       tex(hfoss2488.vf)
Provides:       tex(hfoss2986.tfm)
Provides:       tex(hfoss2986.vf)
Provides:       tex(hfoss3583.tfm)
Provides:       tex(hfoss3583.vf)
Provides:       tex(hfost0600.tfm)
Provides:       tex(hfost0600.vf)
Provides:       tex(hfost0700.tfm)
Provides:       tex(hfost0700.vf)
Provides:       tex(hfost0800.tfm)
Provides:       tex(hfost0800.vf)
Provides:       tex(hfost0900.tfm)
Provides:       tex(hfost0900.vf)
Provides:       tex(hfost1000.tfm)
Provides:       tex(hfost1000.vf)
Provides:       tex(hfost1095.tfm)
Provides:       tex(hfost1095.vf)
Provides:       tex(hfost1200.tfm)
Provides:       tex(hfost1200.vf)
Provides:       tex(hfost1440.tfm)
Provides:       tex(hfost1440.vf)
Provides:       tex(hfost1728.tfm)
Provides:       tex(hfost1728.vf)
Provides:       tex(hfost2074.tfm)
Provides:       tex(hfost2074.vf)
Provides:       tex(hfost2488.tfm)
Provides:       tex(hfost2488.vf)
Provides:       tex(hfost2986.tfm)
Provides:       tex(hfost2986.vf)
Provides:       tex(hfost3583.tfm)
Provides:       tex(hfost3583.vf)
Provides:       tex(hfosx0500.tfm)
Provides:       tex(hfosx0500.vf)
Provides:       tex(hfosx0600.tfm)
Provides:       tex(hfosx0600.vf)
Provides:       tex(hfosx0700.tfm)
Provides:       tex(hfosx0700.vf)
Provides:       tex(hfosx0800.tfm)
Provides:       tex(hfosx0800.vf)
Provides:       tex(hfosx0900.tfm)
Provides:       tex(hfosx0900.vf)
Provides:       tex(hfosx1000.tfm)
Provides:       tex(hfosx1000.vf)
Provides:       tex(hfosx1095.tfm)
Provides:       tex(hfosx1095.vf)
Provides:       tex(hfosx1200.tfm)
Provides:       tex(hfosx1200.vf)
Provides:       tex(hfosx1440.tfm)
Provides:       tex(hfosx1440.vf)
Provides:       tex(hfosx1728.tfm)
Provides:       tex(hfosx1728.vf)
Provides:       tex(hfosx2074.tfm)
Provides:       tex(hfosx2074.vf)
Provides:       tex(hfosx2488.tfm)
Provides:       tex(hfosx2488.vf)
Provides:       tex(hfosx2986.tfm)
Provides:       tex(hfosx2986.vf)
Provides:       tex(hfosx3583.tfm)
Provides:       tex(hfosx3583.vf)
Provides:       tex(hfotc0600.tfm)
Provides:       tex(hfotc0600.vf)
Provides:       tex(hfotc0700.tfm)
Provides:       tex(hfotc0700.vf)
Provides:       tex(hfotc0800.tfm)
Provides:       tex(hfotc0800.vf)
Provides:       tex(hfotc0900.tfm)
Provides:       tex(hfotc0900.vf)
Provides:       tex(hfotc1000.tfm)
Provides:       tex(hfotc1000.vf)
Provides:       tex(hfotc1095.tfm)
Provides:       tex(hfotc1095.vf)
Provides:       tex(hfotc1200.tfm)
Provides:       tex(hfotc1200.vf)
Provides:       tex(hfotc1440.tfm)
Provides:       tex(hfotc1440.vf)
Provides:       tex(hfotc1728.tfm)
Provides:       tex(hfotc1728.vf)
Provides:       tex(hfotc2074.tfm)
Provides:       tex(hfotc2074.vf)
Provides:       tex(hfotc2488.tfm)
Provides:       tex(hfotc2488.vf)
Provides:       tex(hfotc2986.tfm)
Provides:       tex(hfotc2986.vf)
Provides:       tex(hfotc3583.tfm)
Provides:       tex(hfotc3583.vf)
Provides:       tex(hfoti0500.tfm)
Provides:       tex(hfoti0500.vf)
Provides:       tex(hfoti0600.tfm)
Provides:       tex(hfoti0600.vf)
Provides:       tex(hfoti0700.tfm)
Provides:       tex(hfoti0700.vf)
Provides:       tex(hfoti0800.tfm)
Provides:       tex(hfoti0800.vf)
Provides:       tex(hfoti0900.tfm)
Provides:       tex(hfoti0900.vf)
Provides:       tex(hfoti1000.tfm)
Provides:       tex(hfoti1000.vf)
Provides:       tex(hfoti1095.tfm)
Provides:       tex(hfoti1095.vf)
Provides:       tex(hfoti1200.tfm)
Provides:       tex(hfoti1200.vf)
Provides:       tex(hfoti1440.tfm)
Provides:       tex(hfoti1440.vf)
Provides:       tex(hfoti1728.tfm)
Provides:       tex(hfoti1728.vf)
Provides:       tex(hfoti2074.tfm)
Provides:       tex(hfoti2074.vf)
Provides:       tex(hfoti2488.tfm)
Provides:       tex(hfoti2488.vf)
Provides:       tex(hfoti2986.tfm)
Provides:       tex(hfoti2986.vf)
Provides:       tex(hfoti3583.tfm)
Provides:       tex(hfoti3583.vf)
Provides:       tex(hfott0600.tfm)
Provides:       tex(hfott0600.vf)
Provides:       tex(hfott0700.tfm)
Provides:       tex(hfott0700.vf)
Provides:       tex(hfott0800.tfm)
Provides:       tex(hfott0800.vf)
Provides:       tex(hfott0900.tfm)
Provides:       tex(hfott0900.vf)
Provides:       tex(hfott1000.tfm)
Provides:       tex(hfott1000.vf)
Provides:       tex(hfott1095.tfm)
Provides:       tex(hfott1095.vf)
Provides:       tex(hfott1200.tfm)
Provides:       tex(hfott1200.vf)
Provides:       tex(hfott1440.tfm)
Provides:       tex(hfott1440.vf)
Provides:       tex(hfott1728.tfm)
Provides:       tex(hfott1728.vf)
Provides:       tex(hfott2074.tfm)
Provides:       tex(hfott2074.vf)
Provides:       tex(hfott2488.tfm)
Provides:       tex(hfott2488.vf)
Provides:       tex(hfott2986.tfm)
Provides:       tex(hfott2986.vf)
Provides:       tex(hfott3583.tfm)
Provides:       tex(hfott3583.vf)
Provides:       tex(hfoui0500.tfm)
Provides:       tex(hfoui0500.vf)
Provides:       tex(hfoui0600.tfm)
Provides:       tex(hfoui0600.vf)
Provides:       tex(hfoui0700.tfm)
Provides:       tex(hfoui0700.vf)
Provides:       tex(hfoui0800.tfm)
Provides:       tex(hfoui0800.vf)
Provides:       tex(hfoui0900.tfm)
Provides:       tex(hfoui0900.vf)
Provides:       tex(hfoui1000.tfm)
Provides:       tex(hfoui1000.vf)
Provides:       tex(hfoui1095.tfm)
Provides:       tex(hfoui1095.vf)
Provides:       tex(hfoui1200.tfm)
Provides:       tex(hfoui1200.vf)
Provides:       tex(hfoui1440.tfm)
Provides:       tex(hfoui1440.vf)
Provides:       tex(hfoui1728.tfm)
Provides:       tex(hfoui1728.vf)
Provides:       tex(hfoui2074.tfm)
Provides:       tex(hfoui2074.vf)
Provides:       tex(hfoui2488.tfm)
Provides:       tex(hfoui2488.vf)
Provides:       tex(hfoui2986.tfm)
Provides:       tex(hfoui2986.vf)
Provides:       tex(hfoui3583.tfm)
Provides:       tex(hfoui3583.vf)
Provides:       tex(hfovi0600.tfm)
Provides:       tex(hfovi0600.vf)
Provides:       tex(hfovi0700.tfm)
Provides:       tex(hfovi0700.vf)
Provides:       tex(hfovi0800.tfm)
Provides:       tex(hfovi0800.vf)
Provides:       tex(hfovi0900.tfm)
Provides:       tex(hfovi0900.vf)
Provides:       tex(hfovi1000.tfm)
Provides:       tex(hfovi1000.vf)
Provides:       tex(hfovi1095.tfm)
Provides:       tex(hfovi1095.vf)
Provides:       tex(hfovi1200.tfm)
Provides:       tex(hfovi1200.vf)
Provides:       tex(hfovi1440.tfm)
Provides:       tex(hfovi1440.vf)
Provides:       tex(hfovi1728.tfm)
Provides:       tex(hfovi1728.vf)
Provides:       tex(hfovi2074.tfm)
Provides:       tex(hfovi2074.vf)
Provides:       tex(hfovi2488.tfm)
Provides:       tex(hfovi2488.vf)
Provides:       tex(hfovi2986.tfm)
Provides:       tex(hfovi2986.vf)
Provides:       tex(hfovi3583.tfm)
Provides:       tex(hfovi3583.vf)
Provides:       tex(hfovt0600.tfm)
Provides:       tex(hfovt0600.vf)
Provides:       tex(hfovt0700.tfm)
Provides:       tex(hfovt0700.vf)
Provides:       tex(hfovt0800.tfm)
Provides:       tex(hfovt0800.vf)
Provides:       tex(hfovt0900.tfm)
Provides:       tex(hfovt0900.vf)
Provides:       tex(hfovt1000.tfm)
Provides:       tex(hfovt1000.vf)
Provides:       tex(hfovt1095.tfm)
Provides:       tex(hfovt1095.vf)
Provides:       tex(hfovt1200.tfm)
Provides:       tex(hfovt1200.vf)
Provides:       tex(hfovt1440.tfm)
Provides:       tex(hfovt1440.vf)
Provides:       tex(hfovt1728.tfm)
Provides:       tex(hfovt1728.vf)
Provides:       tex(hfovt2074.tfm)
Provides:       tex(hfovt2074.vf)
Provides:       tex(hfovt2488.tfm)
Provides:       tex(hfovt2488.vf)
Provides:       tex(hfovt2986.tfm)
Provides:       tex(hfovt2986.vf)
Provides:       tex(hfovt3583.tfm)
Provides:       tex(hfovt3583.vf)
Provides:       tex(hfoxc0500.tfm)
Provides:       tex(hfoxc0500.vf)
Provides:       tex(hfoxc0600.tfm)
Provides:       tex(hfoxc0600.vf)
Provides:       tex(hfoxc0700.tfm)
Provides:       tex(hfoxc0700.vf)
Provides:       tex(hfoxc0800.tfm)
Provides:       tex(hfoxc0800.vf)
Provides:       tex(hfoxc0900.tfm)
Provides:       tex(hfoxc0900.vf)
Provides:       tex(hfoxc1000.tfm)
Provides:       tex(hfoxc1000.vf)
Provides:       tex(hfoxc1095.tfm)
Provides:       tex(hfoxc1095.vf)
Provides:       tex(hfoxc1200.tfm)
Provides:       tex(hfoxc1200.vf)
Provides:       tex(hfoxc1440.tfm)
Provides:       tex(hfoxc1440.vf)
Provides:       tex(hfoxc1728.tfm)
Provides:       tex(hfoxc1728.vf)
Provides:       tex(hfoxc2074.tfm)
Provides:       tex(hfoxc2074.vf)
Provides:       tex(hfoxc2488.tfm)
Provides:       tex(hfoxc2488.vf)
Provides:       tex(hfoxc2986.tfm)
Provides:       tex(hfoxc2986.vf)
Provides:       tex(hfoxc3583.tfm)
Provides:       tex(hfoxc3583.vf)
Provides:       tex(omlhfor.fd)
Provides:       tex(omshfor.fd)
Provides:       tex(t1hfodh.fd)
Provides:       tex(t1hfor.fd)
Provides:       tex(t1hfoss.fd)
Provides:       tex(t1hfott.fd)
Provides:       tex(t1hfovt.fd)
Provides:       tex(ts1hfor.fd)
Provides:       tex(ts1hfoss.fd)
Provides:       tex(ts1hfott.fd)
Provides:       tex(ts1hfovtt.fd)
Requires:       tex(fix-cm.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source144:      hfoldsty.tar.xz
Source145:      hfoldsty.doc.tar.xz

%description -n texlive-hfoldsty
The hfoldsty package provides virtual fonts for using oldstyle
(0123456789) figures with the European Computer Modern fonts.
It does a similar job as the eco package by Sebastian Kirsch
but includes a couple of improvements, i.e., better kerning
with guillemets, and support for character protruding using the
pdfcprot package.

date: 2014-05-06 18:53:54 +0000


%package -n texlive-hfoldsty-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.15svn29349
Release:        22.16
Summary:        Documentation for texlive-hfoldsty
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hfoldsty-doc
This package includes the documentation for texlive-hfoldsty

%post -n texlive-hfoldsty
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hfoldsty 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hfoldsty
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hfoldsty-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/hfoldsty/ChangeLog
%{_texmfdistdir}/doc/fonts/hfoldsty/Makefile
%{_texmfdistdir}/doc/fonts/hfoldsty/README
%{_texmfdistdir}/doc/fonts/hfoldsty/TODO
%{_texmfdistdir}/doc/fonts/hfoldsty/gpl.txt
%{_texmfdistdir}/doc/fonts/hfoldsty/hfoldsty.pdf
%{_texmfdistdir}/doc/fonts/hfoldsty/hfoldsty.xml
%{_texmfdistdir}/doc/fonts/hfoldsty/test-eco-hfo.tex
%{_texmfdistdir}/doc/fonts/hfoldsty/test-eco.tex
%{_texmfdistdir}/doc/fonts/hfoldsty/test-hfo.tex

%files -n texlive-hfoldsty
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobl3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfobx3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfocc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfodh3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoit3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfooc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hforb3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hform3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosl3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoso3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoss3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfost3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfosx3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfotc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoti3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfott3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoui3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfovt3583.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/hfoldsty/hfoxc3583.tfm
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobi3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobl3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfobx3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfocc3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfodh3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoit3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfooc3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hforb3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hform3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosc3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosi3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosl3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoso3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoss3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfost3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfosx3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfotc3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoti3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfott3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoui3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovi3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfovt3583.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc0500.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc0600.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc0700.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc0800.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc0900.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc1000.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc1095.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc1200.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc1440.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc1728.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc2074.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc2488.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc2986.vf
%{_texmfdistdir}/fonts/vf/public/hfoldsty/hfoxc3583.vf
%{_texmfdistdir}/tex/latex/hfoldsty/hfoldsty.sty
%{_texmfdistdir}/tex/latex/hfoldsty/hforbxitT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hforbxitTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hforbxnT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hforbxnTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hforbxslT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hforbxslTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hformitT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hformitTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hformnT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hformnTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hformslT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hformslTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossbxitT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossbxitTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossbxnT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossbxnTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossbxslT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossbxslTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossmitT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossmitTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossmnT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossmnTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossmslT1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/hfossmslTS1.cpa
%{_texmfdistdir}/tex/latex/hfoldsty/omlhfor.fd
%{_texmfdistdir}/tex/latex/hfoldsty/omshfor.fd
%{_texmfdistdir}/tex/latex/hfoldsty/t1hfodh.fd
%{_texmfdistdir}/tex/latex/hfoldsty/t1hfor.fd
%{_texmfdistdir}/tex/latex/hfoldsty/t1hfoss.fd
%{_texmfdistdir}/tex/latex/hfoldsty/t1hfott.fd
%{_texmfdistdir}/tex/latex/hfoldsty/t1hfovt.fd
%{_texmfdistdir}/tex/latex/hfoldsty/ts1hfor.fd
%{_texmfdistdir}/tex/latex/hfoldsty/ts1hfoss.fd
%{_texmfdistdir}/tex/latex/hfoldsty/ts1hfott.fd
%{_texmfdistdir}/tex/latex/hfoldsty/ts1hfovtt.fd
/var/adm/update-scripts/texlive-hfoldsty-%{texlive_version}.%{texlive_noarch}.1.15svn29349-%{release}-zypper

%package -n texlive-hhtensor
Version:        %{texlive_version}.%{texlive_noarch}.0.0.61svn24981
Release:        22.16
Summary:        Print vectors, matrices, and tensors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hhtensor-doc >= %{texlive_version}
Provides:       tex(hhtensor.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(ushort.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source146:      hhtensor.tar.xz
Source147:      hhtensor.doc.tar.xz

%description -n texlive-hhtensor
This package provides commands for vectors, matrices, and
tensors with different styles -- arrows (as the LaTeX default),
underlined, and bold).

date: 2012-07-15 20:58:12 +0000


%package -n texlive-hhtensor-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.61svn24981
Release:        22.16
Summary:        Documentation for texlive-hhtensor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hhtensor-doc
This package includes the documentation for texlive-hhtensor

%post -n texlive-hhtensor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hhtensor 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hhtensor
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hhtensor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hhtensor/ChangeLog
%{_texmfdistdir}/doc/latex/hhtensor/Makefile
%{_texmfdistdir}/doc/latex/hhtensor/README
%{_texmfdistdir}/doc/latex/hhtensor/getversion.tex
%{_texmfdistdir}/doc/latex/hhtensor/hhtensor.pdf

%files -n texlive-hhtensor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hhtensor/hhtensor.sty
/var/adm/update-scripts/texlive-hhtensor-%{texlive_version}.%{texlive_noarch}.0.0.61svn24981-%{release}-zypper

%package -n texlive-histogr
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn15878
Release:        22.16
Summary:        Draw histograms with the LaTeX picture environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-histogr-doc >= %{texlive_version}
Provides:       tex(histogr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source148:      histogr.tar.xz
Source149:      histogr.doc.tar.xz

%description -n texlive-histogr
This is a collection pf macros to draw histogram bars inside a
LaTeX picture-environment.

date: 2012-07-15 21:35:06 +0000


%package -n texlive-histogr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn15878
Release:        22.16
Summary:        Documentation for texlive-histogr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-histogr-doc
This package includes the documentation for texlive-histogr

%post -n texlive-histogr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-histogr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-histogr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-histogr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/histogr/histogr.pdf

%files -n texlive-histogr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/histogr/histogr.sty
/var/adm/update-scripts/texlive-histogr-%{texlive_version}.%{texlive_noarch}.1.01svn15878-%{release}-zypper

%package -n texlive-historische-zeitschrift
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn34703
Release:        22.16
Summary:        Biblatex style for the journal 'Historische Zeitschrift'
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-historische-zeitschrift-doc >= %{texlive_version}
Provides:       tex(historische-zeitschrift.bbx)
Provides:       tex(historische-zeitschrift.cbx)
Provides:       tex(historische-zeitschrift.lbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source150:      historische-zeitschrift.tar.xz
Source151:      historische-zeitschrift.doc.tar.xz

%description -n texlive-historische-zeitschrift
The package provides citations according with the house style
of the 'Historische Zeitschrift', a German historical journal.
The scheme is a fullcite for the first citation and 'Author,
Shorttitle (as note N, P)' for later citations (P being the
page number). For further details, see the description of the
house style at the journal's site. The package depends on
biblatex (version 0.8 or higher) as well as etoolbox (version
1.5 or higher).

date: 2014-07-22 09:10:19 +0000


%package -n texlive-historische-zeitschrift-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn34703
Release:        22.16
Summary:        Documentation for texlive-historische-zeitschrift
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-historische-zeitschrift-doc:de;en)

%description -n texlive-historische-zeitschrift-doc
This package includes the documentation for texlive-historische-zeitschrift

%post -n texlive-historische-zeitschrift
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-historische-zeitschrift 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-historische-zeitschrift
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-historische-zeitschrift-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/historische-zeitschrift/CHANGES
%{_texmfdistdir}/doc/latex/historische-zeitschrift/LIESMICH
%{_texmfdistdir}/doc/latex/historische-zeitschrift/README

%files -n texlive-historische-zeitschrift
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/historische-zeitschrift/bbx/historische-zeitschrift.bbx
%{_texmfdistdir}/tex/latex/historische-zeitschrift/cbx/historische-zeitschrift.cbx
%{_texmfdistdir}/tex/latex/historische-zeitschrift/lbx/historische-zeitschrift.lbx
/var/adm/update-scripts/texlive-historische-zeitschrift-%{texlive_version}.%{texlive_noarch}.1.1asvn34703-%{release}-zypper

%package -n texlive-hitec
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0betasvn15878
Release:        22.16
Summary:        Class for documentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hitec-doc >= %{texlive_version}
Provides:       tex(hitec.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source152:      hitec.tar.xz
Source153:      hitec.doc.tar.xz

%description -n texlive-hitec
An article-based class designed for use for documentation in
high-technology companies.

date: 2012-07-15 21:35:06 +0000


%package -n texlive-hitec-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0betasvn15878
Release:        22.16
Summary:        Documentation for texlive-hitec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hitec-doc
This package includes the documentation for texlive-hitec

%post -n texlive-hitec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hitec 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hitec
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hitec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hitec/README
%{_texmfdistdir}/doc/latex/hitec/hitec_doc.pdf
%{_texmfdistdir}/doc/latex/hitec/hitec_doc.tex

%files -n texlive-hitec
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hitec/hitec.cls
/var/adm/update-scripts/texlive-hitec-%{texlive_version}.%{texlive_noarch}.0.0.0betasvn15878-%{release}-zypper

%package -n texlive-hletter
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn30002
Release:        22.16
Summary:        Flexible letter typesetting with flexible page headings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hletter-doc >= %{texlive_version}
Provides:       tex(hdefine.clo)
Provides:       tex(hhead.sty)
Provides:       tex(hlete.clo)
Provides:       tex(hletf.clo)
Provides:       tex(hletg.clo)
Provides:       tex(hletter.cls)
Provides:       tex(hsetup.sty)
Provides:       tex(mergeh.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source154:      hletter.tar.xz
Source155:      hletter.doc.tar.xz

%description -n texlive-hletter
The package permits the user to specify easily, with the aid of
self defined key-words, letters (with a logo and private) and
headings. The heading may include a footer and the letter
provides commands to include a scanned signature and two
signees. The package works with the merge package.

date: 2015-04-01 21:44:24 +0000


%package -n texlive-hletter-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn30002
Release:        22.16
Summary:        Documentation for texlive-hletter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hletter-doc
This package includes the documentation for texlive-hletter

%post -n texlive-hletter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hletter 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hletter
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hletter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hletter/Bruennhilde.eps
%{_texmfdistdir}/doc/latex/hletter/Bruennhilde.jpg
%{_texmfdistdir}/doc/latex/hletter/Gccs.eps
%{_texmfdistdir}/doc/latex/hletter/Gccs.jpg
%{_texmfdistdir}/doc/latex/hletter/Hletter.pdf
%{_texmfdistdir}/doc/latex/hletter/README
%{_texmfdistdir}/doc/latex/hletter/Testheader.tex
%{_texmfdistdir}/doc/latex/hletter/Testletter1.tex
%{_texmfdistdir}/doc/latex/hletter/Testletter2.tex
%{_texmfdistdir}/doc/latex/hletter/Testletter3.tex
%{_texmfdistdir}/doc/latex/hletter/Testmerge.dat
%{_texmfdistdir}/doc/latex/hletter/Testmerge.tex
%{_texmfdistdir}/doc/latex/hletter/signat.eps
%{_texmfdistdir}/doc/latex/hletter/signat.jpg

%files -n texlive-hletter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hletter/hdefine.clo
%{_texmfdistdir}/tex/latex/hletter/hhead.sty
%{_texmfdistdir}/tex/latex/hletter/hlete.clo
%{_texmfdistdir}/tex/latex/hletter/hletf.clo
%{_texmfdistdir}/tex/latex/hletter/hletg.clo
%{_texmfdistdir}/tex/latex/hletter/hletter.cls
%{_texmfdistdir}/tex/latex/hletter/hsetup.sty
%{_texmfdistdir}/tex/latex/hletter/mergeh.sty
/var/adm/update-scripts/texlive-hletter-%{texlive_version}.%{texlive_noarch}.4.2svn30002-%{release}-zypper

%package -n texlive-hobby
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn34958
Release:        22.16
Summary:        An implementation of Hobby's algorithm for PGF/TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hobby-doc >= %{texlive_version}
Provides:       tex(hobby.code.tex)
Provides:       tex(pgflibraryhobby.code.tex)
Provides:       tex(pml3array.sty)
Provides:       tex(tikzlibraryhobby.code.tex)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source156:      hobby.tar.xz
Source157:      hobby.doc.tar.xz

%description -n texlive-hobby
This package defines a path generation function for PGF/TikZ
which implements Hobby's algorithm for a path built out of
Bezier curves which passes through a given set of points. The
path thus generated may by used as a TikZ 'to path'. The
implementation is in LaTeX3.

date: 2014-08-18 04:31:54 +0000


%package -n texlive-hobby-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn34958
Release:        22.16
Summary:        Documentation for texlive-hobby
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hobby-doc
This package includes the documentation for texlive-hobby

%post -n texlive-hobby
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hobby 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hobby
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hobby-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hobby/README
%{_texmfdistdir}/doc/latex/hobby/hobby.pdf
%{_texmfdistdir}/doc/latex/hobby/hobby_doc.pdf
%{_texmfdistdir}/doc/latex/hobby/hobby_doc.tex

%files -n texlive-hobby
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hobby/hobby.code.tex
%{_texmfdistdir}/tex/latex/hobby/pgflibraryhobby.code.tex
%{_texmfdistdir}/tex/latex/hobby/pml3array.sty
%{_texmfdistdir}/tex/latex/hobby/tikzlibraryhobby.code.tex
/var/adm/update-scripts/texlive-hobby-%{texlive_version}.%{texlive_noarch}.1.6svn34958-%{release}-zypper

%package -n texlive-hobete
Version:        %{texlive_version}.%{texlive_noarch}.svn27036
Release:        22.16
Summary:        Unofficial beamer theme for the University of Hohenheim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hobete-doc >= %{texlive_version}
Provides:       tex(beamercolorthemehohenheim.sty)
Provides:       tex(beamerouterthemehohenheim.sty)
Provides:       tex(beamerouterthemehohenheimposter.sty)
Provides:       tex(beamerthemehohenheim.sty)
Provides:       tex(hobete.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xfrac.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source158:      hobete.tar.xz
Source159:      hobete.doc.tar.xz

%description -n texlive-hobete
The package provides a beamer theme which features the Ci
colors of the University of Hohenheim. Please note that this is
not an official Theme, and that there will be no support for
it, from the University. Furthermore there is NO relationship
between the University and this theme.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-hobete-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn27036
Release:        22.16
Summary:        Documentation for texlive-hobete
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-hobete-doc:de;de)

%description -n texlive-hobete-doc
This package includes the documentation for texlive-hobete

%post -n texlive-hobete
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hobete 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hobete
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hobete-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hobete/README
%{_texmfdistdir}/doc/latex/hobete/hobete_doc.pdf
%{_texmfdistdir}/doc/latex/hobete/hobete_doc.tex
%{_texmfdistdir}/doc/latex/hobete/poster-test.tex

%files -n texlive-hobete
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hobete/beamercolorthemehohenheim.sty
%{_texmfdistdir}/tex/latex/hobete/beamerouterthemehohenheim.sty
%{_texmfdistdir}/tex/latex/hobete/beamerouterthemehohenheimposter.sty
%{_texmfdistdir}/tex/latex/hobete/beamerthemehohenheim.sty
%{_texmfdistdir}/tex/latex/hobete/hobete.sty
/var/adm/update-scripts/texlive-hobete-%{texlive_version}.%{texlive_noarch}.svn27036-%{release}-zypper

%package -n texlive-hook-pre-commit-pkg
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn36360
Release:        22.16
Summary:        Pre-commit git hook for LaTeX package developpers
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source160:      hook-pre-commit-pkg.doc.tar.xz

%description -n texlive-hook-pre-commit-pkg
This package provides a pre-commit git hook to check basic
LaTeX syntax for the use of package developers. It is installed
by copying it into the .git/.hooks file. It then checks the
following file types: .sty, .dtx, .bbx, .cbx, and .lbx. List of
performed checks: Each line must be terminated by a %, without
a space before it. Empty lines are allowed, but not lines with
nothing but spaces in them. \begin{macro} and \end{macro} must
be paired. \begin{macrocode} and \end{macrocode} must be
paired. \begin{macro} must have a second argument. One space
must be printed between % and \begin{macro} or \end{macro}. %
must be the first character in the line. Four spaces must be
printed between % and \begin{macrocode} or \end{macrocode}. \cs
argument must not start with a backslash.

date: 2015-02-28 13:55:42 +0000

%post -n texlive-hook-pre-commit-pkg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hook-pre-commit-pkg 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hook-pre-commit-pkg
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hook-pre-commit-pkg
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/hook-pre-commit-pkg/README
%{_texmfdistdir}/doc/support/hook-pre-commit-pkg/pre-commit-latex
/var/adm/update-scripts/texlive-hook-pre-commit-pkg-%{texlive_version}.%{texlive_noarch}.1.1.0svn36360-%{release}-zypper

%package -n texlive-horoscop
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn30530
Release:        22.16
Summary:        Generate astrological charts in LaTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-horoscop-doc >= %{texlive_version}
Provides:       tex(horoscop.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(trig.sty)
Requires:       tex(wasysym.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source161:      horoscop.tar.xz
Source162:      horoscop.doc.tar.xz

%description -n texlive-horoscop
The horoscop package provides a unified interface for
astrological font packages; typesetting with pict2e of standard
wheel charts and some variations, in PostScript- and PDF-
generating TeX engines; and access to external calculation
software (Astrolog and Swiss Ephemeris) for computing object
positions.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-horoscop-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn30530
Release:        22.16
Summary:        Documentation for texlive-horoscop
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-horoscop-doc
This package includes the documentation for texlive-horoscop

%post -n texlive-horoscop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-horoscop 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-horoscop
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-horoscop-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/horoscop/README
%{_texmfdistdir}/doc/latex/horoscop/horoscop.pdf

%files -n texlive-horoscop
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/horoscop/horoscop.sty
/var/adm/update-scripts/texlive-horoscop-%{texlive_version}.%{texlive_noarch}.0.0.92svn30530-%{release}-zypper

%package -n texlive-hpsdiss
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        A dissertation class
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hpsdiss-doc >= %{texlive_version}
Provides:       tex(hpsdiss.cls)
Requires:       tex(book.cls)
Requires:       tex(calc.sty)
Requires:       tex(colordvi.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(mparhack.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(rotating.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source163:      hpsdiss.tar.xz
Source164:      hpsdiss.doc.tar.xz

%description -n texlive-hpsdiss
The class was developed to typeset a dissertation at ETH
Zurich. The requirements were to use A5 paper and 10pt type. A
sample of the output is shown in the PDF documentation link.

date: 2014-09-29 22:03:44 +0000


%package -n texlive-hpsdiss-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.16
Summary:        Documentation for texlive-hpsdiss
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hpsdiss-doc
This package includes the documentation for texlive-hpsdiss

%post -n texlive-hpsdiss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hpsdiss 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hpsdiss
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hpsdiss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hpsdiss/hpsdiss.pdf

%files -n texlive-hpsdiss
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hpsdiss/hpsdiss.cls
/var/adm/update-scripts/texlive-hpsdiss-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-hrefhide
Version:        %{texlive_version}.%{texlive_noarch}.1.0fsvn22255
Release:        22.16
Summary:        Suppress hyper links when printing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hrefhide-doc >= %{texlive_version}
Provides:       tex(hrefhide.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source165:      hrefhide.tar.xz
Source166:      hrefhide.doc.tar.xz

%description -n texlive-hrefhide
This package provides the command \hrefdisplayonly (which
provides a substitute for \href). While the (hyperlinked) text
appears like an ordinary \href in the compiled PDF file, the
same text will be "hidden" when printing the text. (Hiding is
actually achieved by making the text the same colour as the
background, thus preserving the layout of the rest of the
text.)

date: 2014-02-26 22:03:13 +0000


%package -n texlive-hrefhide-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0fsvn22255
Release:        22.16
Summary:        Documentation for texlive-hrefhide
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hrefhide-doc
This package includes the documentation for texlive-hrefhide

%post -n texlive-hrefhide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hrefhide 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hrefhide
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hrefhide-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hrefhide/README
%{_texmfdistdir}/doc/latex/hrefhide/hrefhide-example.pdf
%{_texmfdistdir}/doc/latex/hrefhide/hrefhide-example.tex
%{_texmfdistdir}/doc/latex/hrefhide/hrefhide.pdf

%files -n texlive-hrefhide
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hrefhide/hrefhide.sty
/var/adm/update-scripts/texlive-hrefhide-%{texlive_version}.%{texlive_noarch}.1.0fsvn22255-%{release}-zypper

%package -n texlive-hrlatex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.23svn18020
Release:        22.16
Summary:        LaTeX support for Croatian documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hrlatex-doc >= %{texlive_version}
Provides:       tex(fsbispit.cls)
Provides:       tex(fsbmath.sty)
Provides:       tex(hrlatex.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amsopn.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(cancel.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(framed.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(multicol.sty)
Requires:       tex(optional.sty)
Requires:       tex(paralist.sty)
Requires:       tex(txfonts.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source167:      hrlatex.tar.xz
Source168:      hrlatex.doc.tar.xz

%description -n texlive-hrlatex
This package simplifies creation of new documents for the
(average) Croatian user. As an example, a class file hrdipl.cls
(designed for the graduation thesis at the University of
Zagreb) and sample thesis documents are included.

date: 2012-07-15 21:55:51 +0000


%package -n texlive-hrlatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.23svn18020
Release:        22.16
Summary:        Documentation for texlive-hrlatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-hrlatex-doc:hr)

%description -n texlive-hrlatex-doc
This package includes the documentation for texlive-hrlatex

%post -n texlive-hrlatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hrlatex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hrlatex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hrlatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hrlatex/README
%{_texmfdistdir}/doc/latex/hrlatex/hrlatex.pdf
%{_texmfdistdir}/doc/latex/hrlatex/sample.fsbispit.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.minimal.cp1250.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.minimal.latin2.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.minimal.utf8.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.prezentacija.tex

%files -n texlive-hrlatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hrlatex/fsbispit.cls
%{_texmfdistdir}/tex/latex/hrlatex/fsbmath.sty
%{_texmfdistdir}/tex/latex/hrlatex/hrlatex.sty
/var/adm/update-scripts/texlive-hrlatex-%{texlive_version}.%{texlive_noarch}.0.0.23svn18020-%{release}-zypper

%package -n texlive-hvfloat
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25570
Release:        22.16
Summary:        Rotating caption and object of floats independently
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hvfloat-doc >= %{texlive_version}
Provides:       tex(hvfloat.sty)
Requires:       tex(caption.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source169:      hvfloat.tar.xz
Source170:      hvfloat.doc.tar.xz

%description -n texlive-hvfloat
This package defines a macro to place objects (tables and
figures) and their captions in different positions with
different rotating angles within a float. All objects and
captions can be framed. The main command is \hvFloat{float
type}{floating object}{caption}{label}; a simple example is
\hvFloat{figure}{\includegraphics{rose}}{Caption}{fig:0}.
Options are provided to place captions to the right or left,
and rotated. Setting nonFloat=true results in placing the float
here.

date: 2012-03-05 12:21:26 +0000


%package -n texlive-hvfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25570
Release:        22.16
Summary:        Documentation for texlive-hvfloat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hvfloat-doc
This package includes the documentation for texlive-hvfloat

%post -n texlive-hvfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvfloat 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hvfloat
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hvfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hvfloat/README
%{_texmfdistdir}/doc/latex/hvfloat/bateaux.jpg
%{_texmfdistdir}/doc/latex/hvfloat/hvfloat.pdf
%{_texmfdistdir}/doc/latex/hvfloat/hvfloat.tex
%{_texmfdistdir}/doc/latex/hvfloat/rose.png

%files -n texlive-hvfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hvfloat/hvfloat.sty
/var/adm/update-scripts/texlive-hvfloat-%{texlive_version}.%{texlive_noarch}.1.1svn25570-%{release}-zypper

%package -n texlive-hvindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn16136
Release:        22.16
Summary:        Support for indexing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hvindex-doc >= %{texlive_version}
Provides:       tex(hvindex.sty)
Requires:       tex(makeidx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source171:      hvindex.tar.xz
Source172:      hvindex.doc.tar.xz

%description -n texlive-hvindex
The package simplifies the indexing of words using the \index
command of makeidx. With the package, to index a word in a
text, you only have to type it once; the package makes sure it
is both typeset and indexed.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-hvindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn16136
Release:        22.16
Summary:        Documentation for texlive-hvindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hvindex-doc
This package includes the documentation for texlive-hvindex

%post -n texlive-hvindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvindex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hvindex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hvindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hvindex/Changes
%{_texmfdistdir}/doc/latex/hvindex/README
%{_texmfdistdir}/doc/latex/hvindex/hvindex.pdf
%{_texmfdistdir}/doc/latex/hvindex/hvindex.tex

%files -n texlive-hvindex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hvindex/hvindex.sty
/var/adm/update-scripts/texlive-hvindex-%{texlive_version}.%{texlive_noarch}.0.0.02svn16136-%{release}-zypper

%package -n texlive-hypdvips
Version:        %{texlive_version}.%{texlive_noarch}.3.02svn34364
Release:        22.16
Summary:        Hyperref extensions for use with dvips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hypdvips-doc >= %{texlive_version}
Provides:       tex(hypdvips.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(hypcap.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source173:      hypdvips.tar.xz
Source174:      hypdvips.doc.tar.xz

%description -n texlive-hypdvips
The hypdvips package fixes some problems when using hyperref
with dvips. It also adds support for breaking links, file
attachments, embedded documents and different types of GoTo-
links. The cooperation of hyperref with cleveref is improved,
which in addition allows an enhanced back-referencing system.

date: 2014-06-22 19:54:58 +0000


%package -n texlive-hypdvips-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.02svn34364
Release:        22.16
Summary:        Documentation for texlive-hypdvips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hypdvips-doc
This package includes the documentation for texlive-hypdvips

%post -n texlive-hypdvips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hypdvips 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hypdvips
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hypdvips-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hypdvips/README
%{_texmfdistdir}/doc/latex/hypdvips/hypdvips.pdf
%{_texmfdistdir}/doc/latex/hypdvips/images/example1.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example2.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example3.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example4.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example5.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example6.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example7.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/graph.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/icon_draft.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/ids.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/logfile.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/openmsg_six.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/openmsg_sixinbrowser.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/paperclip.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/pushpin.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/tag.eps
%{_texmfdistdir}/doc/latex/hypdvips/manifest.txt

%files -n texlive-hypdvips
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hypdvips/hypdvips.sty
/var/adm/update-scripts/texlive-hypdvips-%{texlive_version}.%{texlive_noarch}.3.02svn34364-%{release}-zypper

%package -n texlive-hyper
Version:        %{texlive_version}.%{texlive_noarch}.4.2dsvn17357
Release:        22.16
Summary:        Hypertext cross referencing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyper-doc >= %{texlive_version}
Provides:       tex(hxt-bc.sty)
Provides:       tex(hyper.sty)
Requires:       tex(color.sty)
Requires:       tex(defpattern.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source175:      hyper.tar.xz
Source176:      hyper.doc.tar.xz

%description -n texlive-hyper
Redefines LaTeX cross-referencing commands to insert \special
commands for HyperTeX dvi viewers, such as recent versions of
xdvi. The package is now largely superseded by hyperref.

date: 2011-10-01 23:39:50 +0000


%package -n texlive-hyper-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2dsvn17357
Release:        22.16
Summary:        Documentation for texlive-hyper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyper-doc
This package includes the documentation for texlive-hyper

%post -n texlive-hyper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyper 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hyper
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyper/README
%{_texmfdistdir}/doc/latex/hyper/TODO
%{_texmfdistdir}/doc/latex/hyper/contrib/README
%{_texmfdistdir}/doc/latex/hyper/contrib/harvard-to.hyp
%{_texmfdistdir}/doc/latex/hyper/defpattern.sty
%{_texmfdistdir}/doc/latex/hyper/hyper.pdf
%{_texmfdistdir}/doc/latex/hyper/scontrib/README
%{_texmfdistdir}/doc/latex/hyper/scontrib/harvard.hyp

%files -n texlive-hyper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hyper/amsart.hyp
%{_texmfdistdir}/tex/latex/hyper/amsbook.hyp
%{_texmfdistdir}/tex/latex/hyper/amsdtx.hyp
%{_texmfdistdir}/tex/latex/hyper/amsldoc.hyp
%{_texmfdistdir}/tex/latex/hyper/amsmath.hyp
%{_texmfdistdir}/tex/latex/hyper/amsproc.hyp
%{_texmfdistdir}/tex/latex/hyper/amstex.hyp
%{_texmfdistdir}/tex/latex/hyper/amsthm.hyp
%{_texmfdistdir}/tex/latex/hyper/article.hyp
%{_texmfdistdir}/tex/latex/hyper/book.hyp
%{_texmfdistdir}/tex/latex/hyper/cweb.hyp
%{_texmfdistdir}/tex/latex/hyper/doc.hyp
%{_texmfdistdir}/tex/latex/hyper/fancyheadings.hyp
%{_texmfdistdir}/tex/latex/hyper/ftnright.hyp
%{_texmfdistdir}/tex/latex/hyper/hxt-bc.sty
%{_texmfdistdir}/tex/latex/hyper/hyper.sty
%{_texmfdistdir}/tex/latex/hyper/leqno.hyp
%{_texmfdistdir}/tex/latex/hyper/letter.hyp
%{_texmfdistdir}/tex/latex/hyper/longtable.hyp
%{_texmfdistdir}/tex/latex/hyper/ltnews.hyp
%{_texmfdistdir}/tex/latex/hyper/ltxdoc.hyp
%{_texmfdistdir}/tex/latex/hyper/ltxguide.hyp
%{_texmfdistdir}/tex/latex/hyper/natbib.hyp
%{_texmfdistdir}/tex/latex/hyper/proc.hyp
%{_texmfdistdir}/tex/latex/hyper/report.hyp
%{_texmfdistdir}/tex/latex/hyper/slides.hyp
%{_texmfdistdir}/tex/latex/hyper/subeqnarray.hyp
%{_texmfdistdir}/tex/latex/hyper/theorem.hyp
%{_texmfdistdir}/tex/latex/hyper/upref.hyp
%{_texmfdistdir}/tex/latex/hyper/xr.hyp
/var/adm/update-scripts/texlive-hyper-%{texlive_version}.%{texlive_noarch}.4.2dsvn17357-%{release}-zypper

%package -n texlive-hypernat
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn17358
Release:        22.16
Summary:        Allow hyperref and natbib to work together
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hypernat-doc >= %{texlive_version}
Provides:       tex(hypernat.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source177:      hypernat.tar.xz
Source178:      hypernat.doc.tar.xz

%description -n texlive-hypernat
Allows hyperref package and the natbib package with options
'numbers' and 'sort&compress' to work together. This means that
multiple sequential citations (e.g [3,2,1]) will be compressed
to [1-3], where the '1' and the '3' are (color-)linked to the
bibliography.

date: 2012-07-15 22:03:18 +0000


%package -n texlive-hypernat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn17358
Release:        22.16
Summary:        Documentation for texlive-hypernat
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hypernat-doc
This package includes the documentation for texlive-hypernat

%post -n texlive-hypernat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hypernat 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hypernat
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hypernat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hypernat/hypernat.pdf
%{_texmfdistdir}/doc/latex/hypernat/hypernat.tex

%files -n texlive-hypernat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hypernat/hypernat.sty
/var/adm/update-scripts/texlive-hypernat-%{texlive_version}.%{texlive_noarch}.1.0bsvn17358-%{release}-zypper

%package -n texlive-hyperref
Version:        %{texlive_version}.%{texlive_noarch}.6.83msvn28213
Release:        22.16
Summary:        Extensive support for hypertext in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyperref-doc >= %{texlive_version}
Provides:       tex(backref.sty)
Provides:       tex(hdvipdfm.def)
Provides:       tex(hdvips.def)
Provides:       tex(hdvipson.def)
Provides:       tex(hdviwind.def)
Provides:       tex(hpdftex.def)
Provides:       tex(htex4ht.cfg)
Provides:       tex(htex4ht.def)
Provides:       tex(htexture.def)
Provides:       tex(hvtex.def)
Provides:       tex(hvtexhtm.def)
Provides:       tex(hvtexmrk.def)
Provides:       tex(hxetex.def)
Provides:       tex(hyperref.sty)
Provides:       tex(hypertex.def)
Provides:       tex(minitoc-hyper.sty)
Provides:       tex(nameref.sty)
Provides:       tex(nohyperref.sty)
Provides:       tex(ntheorem-hyper.sty)
Provides:       tex(pd1enc.def)
Provides:       tex(pdfmark.def)
Provides:       tex(psdextra.def)
Provides:       tex(puarenc.def)
Provides:       tex(puenc.def)
Provides:       tex(puvnenc.def)
Provides:       tex(xr-hyper.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(bitset.sty)
Requires:       tex(color.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(hobsub-hyperref.sty)
Requires:       tex(hycolor.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifvtex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(intcalc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvdefinekeys.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pdfescape.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(refcount.sty)
Requires:       tex(rerunfilecheck.sty)
Requires:       tex(stringenc.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source179:      hyperref.tar.xz
Source180:      hyperref.doc.tar.xz

%description -n texlive-hyperref
The hyperref package is used to handle cross-referencing
commands in LaTeX to produce hypertext links in the document.
The package provides backends for the \special set defined for
HyperTeX DVI processors; for embedded pdfmark commands for
processing by Acrobat Distiller (dvips and Y&Y's dvipsone); for
Y&Y's dviwindo; for PDF control within pdfTeX and dvipdfm; for
TeX4ht; and for VTeX's pdf and HTML backends. The package is
distributed with the backref and nameref packages, which make
use of the facilities of hyperref. The package depends on the
author's kvoptions, ltxcmdsand refcount packages.

date: 2012-11-14 16:56:09 +0000


%package -n texlive-hyperref-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.83msvn28213
Release:        22.16
Summary:        Documentation for texlive-hyperref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-hyperref-doc:en;en;en)

%description -n texlive-hyperref-doc
This package includes the documentation for texlive-hyperref

%post -n texlive-hyperref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyperref 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hyperref
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyperref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyperref/ChangeLog
%{_texmfdistdir}/doc/latex/hyperref/ChangeLog.pdf
%{_texmfdistdir}/doc/latex/hyperref/README
%{_texmfdistdir}/doc/latex/hyperref/README.pdf
%{_texmfdistdir}/doc/latex/hyperref/backref.pdf
%{_texmfdistdir}/doc/latex/hyperref/cmmi10-22.gif
%{_texmfdistdir}/doc/latex/hyperref/cmsy10-21.gif
%{_texmfdistdir}/doc/latex/hyperref/hyperref.pdf
%{_texmfdistdir}/doc/latex/hyperref/manual.css
%{_texmfdistdir}/doc/latex/hyperref/manual.html
%{_texmfdistdir}/doc/latex/hyperref/manual.pdf
%{_texmfdistdir}/doc/latex/hyperref/manual2.html
%{_texmfdistdir}/doc/latex/hyperref/manual3.html
%{_texmfdistdir}/doc/latex/hyperref/nameref.pdf
%{_texmfdistdir}/doc/latex/hyperref/options.pdf
%{_texmfdistdir}/doc/latex/hyperref/paper.pdf
%{_texmfdistdir}/doc/latex/hyperref/slides.pdf

%files -n texlive-hyperref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hyperref/backref.sty
%{_texmfdistdir}/tex/latex/hyperref/hdvipdfm.def
%{_texmfdistdir}/tex/latex/hyperref/hdvips.def
%{_texmfdistdir}/tex/latex/hyperref/hdvipson.def
%{_texmfdistdir}/tex/latex/hyperref/hdviwind.def
%{_texmfdistdir}/tex/latex/hyperref/hpdftex.def
%{_texmfdistdir}/tex/latex/hyperref/htex4ht.cfg
%{_texmfdistdir}/tex/latex/hyperref/htex4ht.def
%{_texmfdistdir}/tex/latex/hyperref/htexture.def
%{_texmfdistdir}/tex/latex/hyperref/hvtex.def
%{_texmfdistdir}/tex/latex/hyperref/hvtexhtm.def
%{_texmfdistdir}/tex/latex/hyperref/hvtexmrk.def
%{_texmfdistdir}/tex/latex/hyperref/hxetex.def
%{_texmfdistdir}/tex/latex/hyperref/hylatex.ltx
%{_texmfdistdir}/tex/latex/hyperref/hyperref.sty
%{_texmfdistdir}/tex/latex/hyperref/hypertex.def
%{_texmfdistdir}/tex/latex/hyperref/minitoc-hyper.sty
%{_texmfdistdir}/tex/latex/hyperref/nameref.sty
%{_texmfdistdir}/tex/latex/hyperref/nohyperref.sty
%{_texmfdistdir}/tex/latex/hyperref/ntheorem-hyper.sty
%{_texmfdistdir}/tex/latex/hyperref/pd1enc.def
%{_texmfdistdir}/tex/latex/hyperref/pdfmark.def
%{_texmfdistdir}/tex/latex/hyperref/psdextra.def
%{_texmfdistdir}/tex/latex/hyperref/puarenc.def
%{_texmfdistdir}/tex/latex/hyperref/puenc.def
%{_texmfdistdir}/tex/latex/hyperref/puvnenc.def
%{_texmfdistdir}/tex/latex/hyperref/xr-hyper.sty
/var/adm/update-scripts/texlive-hyperref-%{texlive_version}.%{texlive_noarch}.6.83msvn28213-%{release}-zypper

%package -n texlive-hyperref-docsrc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.16
Summary:        Package hyperref-docsrc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source181:      hyperref-docsrc.doc.tar.xz

%description -n texlive-hyperref-docsrc
The hyperref-docsrc package
%post -n texlive-hyperref-docsrc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyperref-docsrc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hyperref-docsrc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyperref-docsrc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyperref-docsrc/README
%{_texmfdistdir}/doc/latex/hyperref-docsrc/paperslides99.zip
/var/adm/update-scripts/texlive-hyperref-docsrc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-hyperxmp
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn35258
Release:        22.16
Summary:        Embed XMP metadata within a LaTeX document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyperxmp-doc >= %{texlive_version}
Provides:       tex(hyperxmp.sty)
Requires:       tex(atenddvi.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(intcalc.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pdfescape.sty)
Requires:       tex(stringenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source182:      hyperxmp.tar.xz
Source183:      hyperxmp.doc.tar.xz

%description -n texlive-hyperxmp
XMP (eXtensible Metadata Platform) is a mechanism proposed by
Adobe for embedding document metadata within the document
itself. The metadata is designed to be easy to extract, even by
programs that are oblivious to the document's file format. Most
of Adobe's applications store XMP metadata when saving files.
Now, with the hyperxmp package, it is trivial for LaTeX
document authors to store XMP metadata in their documents as
well. Version 2.2 of the package added support for the IPTC
Photo Metadata schema. It allows \xmpcomma and \xmpquote to be
used in any hyperxmp option, not only those that require
special treatment of commas. And it introduces an \xmplinesep
macro that controls how multiline fields are represented in the
XMP packet. The package integrates seamlessly with hyperref and
requires virtually no modifications to documents that already
exploit hyperref's mechanisms for specifying PDF metadata. The
current version of hyperxmp can embed the following metadata as
XMP: title, authors, primary author's title or position,
metadata writer, subject/summary, keywords, copyright, license
URL, document base URL, document identifier and instance
identifier, language, source file name, PDF generating tool,
PDF version, and contact telephone number/postal address/email
address/URL. Hyperxmp currently embeds XMP only within PDF
documents; it is compatible with pdflatex, xelatex,
latex+dvipdfm, and latex+dvips+ps2pdf.

date: 2014-09-25 06:26:55 +0000


%package -n texlive-hyperxmp-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn35258
Release:        22.16
Summary:        Documentation for texlive-hyperxmp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyperxmp-doc
This package includes the documentation for texlive-hyperxmp

%post -n texlive-hyperxmp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyperxmp 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hyperxmp
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyperxmp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyperxmp/README
%{_texmfdistdir}/doc/latex/hyperxmp/hyperxmp.pdf

%files -n texlive-hyperxmp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hyperxmp/hyperxmp.sty
/var/adm/update-scripts/texlive-hyperxmp-%{texlive_version}.%{texlive_noarch}.2.6svn35258-%{release}-zypper

%package -n texlive-hyph-utf8
Version:        %{texlive_version}.%{texlive_noarch}.696svn37337
Release:        22.16
Summary:        Hyphenation patterns expressed in UTF-8
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyph-utf8-doc >= %{texlive_version}
Provides:       tex(conv-utf8-ec.tex)
Provides:       tex(conv-utf8-il2.tex)
Provides:       tex(conv-utf8-il3.tex)
Provides:       tex(conv-utf8-l7x.tex)
Provides:       tex(conv-utf8-lmc.tex)
Provides:       tex(conv-utf8-lth.tex)
Provides:       tex(conv-utf8-qx.tex)
Provides:       tex(conv-utf8-t2a.tex)
Provides:       tex(conv-utf8-t8m.tex)
Provides:       tex(copthyph.tex)
Provides:       tex(hyph-af.ec.tex)
Provides:       tex(hyph-af.tex)
Provides:       tex(hyph-as.tex)
Provides:       tex(hyph-bg.t2a.tex)
Provides:       tex(hyph-bg.tex)
Provides:       tex(hyph-bn.tex)
Provides:       tex(hyph-ca.ec.tex)
Provides:       tex(hyph-ca.tex)
Provides:       tex(hyph-cop.tex)
Provides:       tex(hyph-cs.ec.tex)
Provides:       tex(hyph-cs.tex)
Provides:       tex(hyph-cy.ec.tex)
Provides:       tex(hyph-cy.tex)
Provides:       tex(hyph-da.ec.tex)
Provides:       tex(hyph-da.tex)
Provides:       tex(hyph-de-1901.ec.tex)
Provides:       tex(hyph-de-1901.tex)
Provides:       tex(hyph-de-1996.ec.tex)
Provides:       tex(hyph-de-1996.tex)
Provides:       tex(hyph-de-ch-1901.ec.tex)
Provides:       tex(hyph-de-ch-1901.tex)
Provides:       tex(hyph-el-monoton.tex)
Provides:       tex(hyph-el-polyton.tex)
Provides:       tex(hyph-en-gb.tex)
Provides:       tex(hyph-en-us.tex)
Provides:       tex(hyph-eo.il3.tex)
Provides:       tex(hyph-eo.tex)
Provides:       tex(hyph-es.ec.tex)
Provides:       tex(hyph-es.tex)
Provides:       tex(hyph-et.ec.tex)
Provides:       tex(hyph-et.tex)
Provides:       tex(hyph-eu.ec.tex)
Provides:       tex(hyph-eu.tex)
Provides:       tex(hyph-fi.ec.tex)
Provides:       tex(hyph-fi.tex)
Provides:       tex(hyph-fr.ec.tex)
Provides:       tex(hyph-fr.tex)
Provides:       tex(hyph-fur.ec.tex)
Provides:       tex(hyph-fur.tex)
Provides:       tex(hyph-ga.ec.tex)
Provides:       tex(hyph-ga.tex)
Provides:       tex(hyph-gl.ec.tex)
Provides:       tex(hyph-gl.tex)
Provides:       tex(hyph-grc.tex)
Provides:       tex(hyph-gu.tex)
Provides:       tex(hyph-hi.tex)
Provides:       tex(hyph-hr.ec.tex)
Provides:       tex(hyph-hr.tex)
Provides:       tex(hyph-hsb.ec.tex)
Provides:       tex(hyph-hsb.tex)
Provides:       tex(hyph-hu.ec.tex)
Provides:       tex(hyph-hu.tex)
Provides:       tex(hyph-hy.tex)
Provides:       tex(hyph-ia.tex)
Provides:       tex(hyph-id.tex)
Provides:       tex(hyph-is.ec.tex)
Provides:       tex(hyph-is.tex)
Provides:       tex(hyph-it.tex)
Provides:       tex(hyph-ka.t8m.tex)
Provides:       tex(hyph-ka.tex)
Provides:       tex(hyph-kmr.ec.tex)
Provides:       tex(hyph-kmr.tex)
Provides:       tex(hyph-kn.tex)
Provides:       tex(hyph-la-x-classic.tex)
Provides:       tex(hyph-la.ec.tex)
Provides:       tex(hyph-la.tex)
Provides:       tex(hyph-lt.l7x.tex)
Provides:       tex(hyph-lt.tex)
Provides:       tex(hyph-lv.l7x.tex)
Provides:       tex(hyph-lv.tex)
Provides:       tex(hyph-ml.tex)
Provides:       tex(hyph-mn-cyrl-x-lmc.lmc.tex)
Provides:       tex(hyph-mn-cyrl-x-lmc.tex)
Provides:       tex(hyph-mn-cyrl.t2a.tex)
Provides:       tex(hyph-mn-cyrl.tex)
Provides:       tex(hyph-mr.tex)
Provides:       tex(hyph-mul-ethi.tex)
Provides:       tex(hyph-nb.ec.tex)
Provides:       tex(hyph-nb.tex)
Provides:       tex(hyph-nl.ec.tex)
Provides:       tex(hyph-nl.tex)
Provides:       tex(hyph-nn.ec.tex)
Provides:       tex(hyph-nn.tex)
Provides:       tex(hyph-no.tex)
Provides:       tex(hyph-or.tex)
Provides:       tex(hyph-pa.tex)
Provides:       tex(hyph-pl.qx.tex)
Provides:       tex(hyph-pl.tex)
Provides:       tex(hyph-pms.tex)
Provides:       tex(hyph-pt.ec.tex)
Provides:       tex(hyph-pt.tex)
Provides:       tex(hyph-quote-af.tex)
Provides:       tex(hyph-quote-fr.tex)
Provides:       tex(hyph-quote-fur.tex)
Provides:       tex(hyph-quote-it.tex)
Provides:       tex(hyph-quote-pms.tex)
Provides:       tex(hyph-quote-rm.tex)
Provides:       tex(hyph-quote-uk.tex)
Provides:       tex(hyph-quote-zh-latn-pinyin.tex)
Provides:       tex(hyph-rm.tex)
Provides:       tex(hyph-ro.ec.tex)
Provides:       tex(hyph-ro.tex)
Provides:       tex(hyph-ru.t2a.tex)
Provides:       tex(hyph-ru.tex)
Provides:       tex(hyph-sa.tex)
Provides:       tex(hyph-sh-cyrl.t2a.tex)
Provides:       tex(hyph-sh-cyrl.tex)
Provides:       tex(hyph-sh-latn.ec.tex)
Provides:       tex(hyph-sh-latn.tex)
Provides:       tex(hyph-sk.ec.tex)
Provides:       tex(hyph-sk.tex)
Provides:       tex(hyph-sl.ec.tex)
Provides:       tex(hyph-sl.tex)
Provides:       tex(hyph-sr-cyrl.tex)
Provides:       tex(hyph-sv.ec.tex)
Provides:       tex(hyph-sv.tex)
Provides:       tex(hyph-ta.tex)
Provides:       tex(hyph-te.tex)
Provides:       tex(hyph-th.lth.tex)
Provides:       tex(hyph-th.tex)
Provides:       tex(hyph-tk.ec.tex)
Provides:       tex(hyph-tk.tex)
Provides:       tex(hyph-tr.ec.tex)
Provides:       tex(hyph-tr.tex)
Provides:       tex(hyph-uk.t2a.tex)
Provides:       tex(hyph-uk.tex)
Provides:       tex(hyph-zh-latn-pinyin.ec.tex)
Provides:       tex(hyph-zh-latn-pinyin.tex)
Provides:       tex(loadhyph-af.tex)
Provides:       tex(loadhyph-as.tex)
Provides:       tex(loadhyph-bg.tex)
Provides:       tex(loadhyph-bn.tex)
Provides:       tex(loadhyph-ca.tex)
Provides:       tex(loadhyph-cop.tex)
Provides:       tex(loadhyph-cs.tex)
Provides:       tex(loadhyph-cy.tex)
Provides:       tex(loadhyph-da.tex)
Provides:       tex(loadhyph-de-1901.tex)
Provides:       tex(loadhyph-de-1996.tex)
Provides:       tex(loadhyph-de-ch-1901.tex)
Provides:       tex(loadhyph-el-monoton.tex)
Provides:       tex(loadhyph-el-polyton.tex)
Provides:       tex(loadhyph-en-gb.tex)
Provides:       tex(loadhyph-en-us.tex)
Provides:       tex(loadhyph-eo.tex)
Provides:       tex(loadhyph-es.tex)
Provides:       tex(loadhyph-et.tex)
Provides:       tex(loadhyph-eu.tex)
Provides:       tex(loadhyph-fi.tex)
Provides:       tex(loadhyph-fr.tex)
Provides:       tex(loadhyph-fur.tex)
Provides:       tex(loadhyph-ga.tex)
Provides:       tex(loadhyph-gl.tex)
Provides:       tex(loadhyph-grc.tex)
Provides:       tex(loadhyph-gu.tex)
Provides:       tex(loadhyph-hi.tex)
Provides:       tex(loadhyph-hr.tex)
Provides:       tex(loadhyph-hsb.tex)
Provides:       tex(loadhyph-hu.tex)
Provides:       tex(loadhyph-hy.tex)
Provides:       tex(loadhyph-ia.tex)
Provides:       tex(loadhyph-id.tex)
Provides:       tex(loadhyph-is.tex)
Provides:       tex(loadhyph-it.tex)
Provides:       tex(loadhyph-ka.tex)
Provides:       tex(loadhyph-kmr.tex)
Provides:       tex(loadhyph-kn.tex)
Provides:       tex(loadhyph-la-x-classic.tex)
Provides:       tex(loadhyph-la.tex)
Provides:       tex(loadhyph-lt.tex)
Provides:       tex(loadhyph-lv.tex)
Provides:       tex(loadhyph-ml.tex)
Provides:       tex(loadhyph-mn-cyrl-x-lmc.tex)
Provides:       tex(loadhyph-mn-cyrl.tex)
Provides:       tex(loadhyph-mr.tex)
Provides:       tex(loadhyph-mul-ethi.tex)
Provides:       tex(loadhyph-nb.tex)
Provides:       tex(loadhyph-nl.tex)
Provides:       tex(loadhyph-nn.tex)
Provides:       tex(loadhyph-or.tex)
Provides:       tex(loadhyph-pa.tex)
Provides:       tex(loadhyph-pl.tex)
Provides:       tex(loadhyph-pms.tex)
Provides:       tex(loadhyph-pt.tex)
Provides:       tex(loadhyph-rm.tex)
Provides:       tex(loadhyph-ro.tex)
Provides:       tex(loadhyph-ru.tex)
Provides:       tex(loadhyph-sa.tex)
Provides:       tex(loadhyph-sk.tex)
Provides:       tex(loadhyph-sl.tex)
Provides:       tex(loadhyph-sr-cyrl.tex)
Provides:       tex(loadhyph-sr-latn.tex)
Provides:       tex(loadhyph-sv.tex)
Provides:       tex(loadhyph-ta.tex)
Provides:       tex(loadhyph-te.tex)
Provides:       tex(loadhyph-th.tex)
Provides:       tex(loadhyph-tk.tex)
Provides:       tex(loadhyph-tr.tex)
Provides:       tex(loadhyph-uk.tex)
Provides:       tex(loadhyph-zh-latn-pinyin.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source184:      hyph-utf8.tar.xz
Source185:      hyph-utf8.doc.tar.xz

%description -n texlive-hyph-utf8
Modern native UTF-8 engines such as XeTeX and LuaTeX need
hyphenation patterns in UTF-8 format, whereas older systems
require hyphenation patterns in the 8-bit encoding of the font
in use (such encodings are codified in the LaTeX scheme with
names like OT1, T2A, TS1, OML, LY1, etc). The present package
offers a collection of conversions of existing patterns to UTF-
8 format, together with converters for use with 8-bit fonts in
older systems. Since hyphenation patterns for Knuthian-style
TeX systems are only read at iniTeX time, it is hoped that the
UTF-8 patterns, with their converters, will completely supplant
the older patterns.

date: 2015-05-09 20:02:37 +0000


%package -n texlive-hyph-utf8-doc
Version:        %{texlive_version}.%{texlive_noarch}.696svn37337
Release:        22.16
Summary:        Documentation for texlive-hyph-utf8
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyph-utf8-doc
This package includes the documentation for texlive-hyph-utf8

%post -n texlive-hyph-utf8
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyph-utf8 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hyph-utf8
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyph-utf8-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/hyph-utf8/CHANGES
%{_texmfdistdir}/doc/generic/hyph-utf8/HISTORY
%{_texmfdistdir}/doc/generic/hyph-utf8/bg/azbukaExtended.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/bg/azbukaExtended.tex
%{_texmfdistdir}/doc/generic/hyph-utf8/es/README
%{_texmfdistdir}/doc/generic/hyph-utf8/es/division.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/hu/huhyphn.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation-distribution.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation-distribution.tex
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation.tex
%{_texmfdistdir}/doc/generic/hyph-utf8/img/miktex-languages.png
%{_texmfdistdir}/doc/generic/hyph-utf8/img/texlive-collection.png
%{_texmfdistdir}/doc/generic/hyph-utf8/sa/hyphenmin.txt
%{_texmfdistdir}/doc/latex/hyph-utf8/README
%{_texmfdistdir}/doc/luatex/hyph-utf8/README
%{_texmfdistdir}/doc/luatex/hyph-utf8/luatex-hyphen.pdf

%files -n texlive-hyph-utf8
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-il2.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-il3.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-lth.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-qx.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-t8m.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-af.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-as.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-bg.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-bn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ca.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cop.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cs.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-da.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1996.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-ch-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-el-monoton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-el-polyton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-en-gb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-en-us.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-eo.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-es.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-et.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-eu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ga.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-gl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-grc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-gu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hsb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ia.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-id.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-is.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ka.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-kmr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-kn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la-x-classic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-lt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-lv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ml.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mn-cyrl-x-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mn-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mul-ethi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-or.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ro.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ru.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sr-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sr-latn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ta.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-te.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-th.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-tk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-tr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-zh-latn-pinyin.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-af.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-bg.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ca.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-cs.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-cy.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-da.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1901.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1996.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-ch-1901.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-eo.il3.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-es.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-et.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-eu.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fi.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fur.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ga.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-gl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hsb.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hu.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-is.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ka.t8m.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-kmr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-la.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-lt.l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-lv.l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-mn-cyrl-x-lmc.lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-mn-cyrl.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nb.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nn.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-pl.qx.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-pt.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ro.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ru.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sh-cyrl.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sh-latn.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sk.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sv.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-th.lth.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-tk.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-tr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-uk.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-zh-latn-pinyin.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-af.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-zh-latn-pinyin.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex-8bit/copthyph.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-af.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-as.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-bg.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-bn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ca.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cop.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cs.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-da.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-1996.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-ch-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-el-monoton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-el-polyton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-en-gb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-en-us.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-eo.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-es.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-et.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-eu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ga.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-gl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-grc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-gu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hsb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ia.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-id.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-is.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ka.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-kmr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-kn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la-x-classic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-lt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-lv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ml.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mn-cyrl-x-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mn-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mul-ethi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-no.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-or.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ro.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ru.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sh-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sh-latn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sr-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ta.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-te.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-th.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-tk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-tr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-zh-latn-pinyin.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bg.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bg.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bg.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bg.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cop.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cop.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cop.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cop.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-da.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-da.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-da.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-da.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eu.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eu.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eu.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-grc.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-grc.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-grc.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-grc.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hr.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hy.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hy.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hy.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hy.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-zh-latn-pinyin.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-zh-latn-pinyin.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-zh-latn-pinyin.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-zh-latn-pinyin.pat.txt
%{_texmfdistdir}/tex/luatex/hyph-utf8/etex.src
%{_texmfdistdir}/tex/luatex/hyph-utf8/luatex-hyphen.lua
/var/adm/update-scripts/texlive-hyph-utf8-%{texlive_version}.%{texlive_noarch}.696svn37337-%{release}-zypper

%package -n texlive-hyphen-afrikaans
Version:        %{texlive_version}.%{texlive_noarch}.svn25990
Release:        22.16
Summary:        Afrikaans hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source186:      hyphen-afrikaans.tar.xz

%description -n texlive-hyphen-afrikaans
Hyphenation patterns for Afrikaans in T1/EC and UTF-8
encodings. OpenOffice includes older patterns created by a
different author, but the patterns packaged with TeX are
considered superior in quality.
%post -n texlive-hyphen-afrikaans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^afrikaans' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'afrikaans loadhyph-af.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{afrikaans\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{afrikaans}{loadhyph-af.tex}{}{1}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{afrikaans}{loadhyph-af.tex}{}{1}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-afrikaans 
if test $1 = 0; then
    sed -i '/^afrikaans loadhyph-af.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{afrikaans}{loadhyph-af.tex}{}{1}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-afrikaans
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-afrikaans
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-afrikaans-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper

%package -n texlive-hyphen-ancientgreek
Version:        %{texlive_version}.%{texlive_noarch}.svn29725
Release:        22.16
Summary:        Ancient Greek hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(grahyph5.tex)
Provides:       tex(ibyhyph.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source187:      hyphen-ancientgreek.tar.xz

%description -n texlive-hyphen-ancientgreek
Hyphenation patterns for Ancient Greek in LGR and UTF-8
encodings, including support for (obsolete) Ibycus font
encoding. Patterns in UTF-8 use two code positions for each of
the vowels with acute accent (a.k.a tonos, oxia), e.g., U+03AE,
U+1F75 for eta.
%post -n texlive-hyphen-ancientgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^ancientgreek' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'ancientgreek loadhyph-grc.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{ancientgreek\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{ancientgreek}{loadhyph-grc.tex}{}{1}{1}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{ancientgreek}{loadhyph-grc.tex}{}{1}{1}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
if ! grep -qsE '^ibycus' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'ibycus ibyhyph.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{ibycus\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{ibycus}{ibyhyph.tex}{}{2}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{ibycus}{ibyhyph.tex}{}{2}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-ancientgreek 
if test $1 = 0; then
    sed -i '/^ancientgreek loadhyph-grc.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{ancientgreek}{loadhyph-grc.tex}{}{1}{1}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    sed -i '/^ibycus ibyhyph.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{ibycus}{ibyhyph.tex}{}{2}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-ancientgreek
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-ancientgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyphen/grahyph5.tex
%{_texmfdistdir}/tex/generic/hyphen/ibyhyph.tex
/var/adm/update-scripts/texlive-hyphen-ancientgreek-%{texlive_version}.%{texlive_noarch}.svn29725-%{release}-zypper

%package -n texlive-hyphen-arabic
Version:        %{texlive_version}.%{texlive_noarch}.svn23085
Release:        22.16
Summary:        (No) Arabic hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source188:      hyphen-arabic.tar.xz

%description -n texlive-hyphen-arabic
Prevent hyphenation in Arabic.
%post -n texlive-hyphen-arabic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^arabic' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'arabic zerohyph.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{arabic\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{arabic}{zerohyph.tex}{}{2}{3}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{arabic}{zerohyph.tex}{}{2}{3}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-arabic 
if test $1 = 0; then
    sed -i '/^arabic zerohyph.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{arabic}{zerohyph.tex}{}{2}{3}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-arabic
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-arabic
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-arabic-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper

%package -n texlive-hyphen-armenian
Version:        %{texlive_version}.%{texlive_noarch}.svn23085
Release:        22.16
Summary:        Armenian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source189:      hyphen-armenian.tar.xz

%description -n texlive-hyphen-armenian
Hyphenation patterns for Armenian for Unicode engines.
%post -n texlive-hyphen-armenian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^armenian' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'armenian loadhyph-hy.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{armenian\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{armenian}{loadhyph-hy.tex}{}{1}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{armenian}{loadhyph-hy.tex}{}{1}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-armenian 
if test $1 = 0; then
    sed -i '/^armenian loadhyph-hy.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{armenian}{loadhyph-hy.tex}{}{1}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-armenian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-armenian
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-armenian-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper

%package -n texlive-hyphen-base
Version:        %{texlive_version}.%{texlive_noarch}.svn34525
Release:        22.16
Summary:        Package hyphen-base
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(dumyhyph.tex)
Provides:       tex(hyphen.tex)
Provides:       tex(hypht1.tex)
Provides:       tex(language.dat)
Provides:       tex(language.def)
Provides:       tex(language.us.def)
Provides:       tex(zerohyph.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source190:      hyphen-base.tar.xz

%description -n texlive-hyphen-base
The hyphen-base package
%post -n texlive-hyphen-base
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyphen-base 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-hyphen-base
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-base
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/tex/generic/config/language.dat
%{_texmfdistdir}/tex/generic/config/language.dat.lua
%verify(link) %{_texmfdistdir}/tex/generic/config/language.def
%{_texmfdistdir}/tex/generic/config/language.us
%{_texmfdistdir}/tex/generic/config/language.us.def
%{_texmfdistdir}/tex/generic/config/language.us.lua
%{_texmfdistdir}/tex/generic/hyphen/dumyhyph.tex
%{_texmfdistdir}/tex/generic/hyphen/hyphen.tex
%{_texmfdistdir}/tex/generic/hyphen/hypht1.tex
%{_texmfdistdir}/tex/generic/hyphen/zerohyph.tex
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/config/language.dat
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/config/language.def
/var/adm/update-scripts/texlive-hyphen-base-%{texlive_version}.%{texlive_noarch}.svn34525-%{release}-zypper

%package -n texlive-hyphen-basque
Version:        %{texlive_version}.%{texlive_noarch}.svn23085
Release:        22.16
Summary:        Basque hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source191:      hyphen-basque.tar.xz

%description -n texlive-hyphen-basque
Hyphenation patterns for Basque in T1/EC and UTF-8 encodings.

date: 2012-05-17 13:24:13 +0000

%post -n texlive-hyphen-basque
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^basque' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'basque loadhyph-eu.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{basque\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{basque}{loadhyph-eu.tex}{}{2}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{basque}{loadhyph-eu.tex}{}{2}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-basque 
if test $1 = 0; then
    sed -i '/^basque loadhyph-eu.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{basque}{loadhyph-eu.tex}{}{2}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-basque
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-basque
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-basque-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper

%package -n texlive-hyphen-bulgarian
Version:        %{texlive_version}.%{texlive_noarch}.svn25990
Release:        22.16
Summary:        Bulgarian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source192:      hyphen-bulgarian.tar.xz

%description -n texlive-hyphen-bulgarian
Hyphenation patterns for Bulgarian in T2A and UTF-8 encodings.
%post -n texlive-hyphen-bulgarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^bulgarian' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'bulgarian loadhyph-bg.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{bulgarian\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{bulgarian}{loadhyph-bg.tex}{}{2}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{bulgarian}{loadhyph-bg.tex}{}{2}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-bulgarian 
if test $1 = 0; then
    sed -i '/^bulgarian loadhyph-bg.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{bulgarian}{loadhyph-bg.tex}{}{2}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-bulgarian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-bulgarian
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-bulgarian-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper

%package -n texlive-hyphen-catalan
Version:        %{texlive_version}.%{texlive_noarch}.svn25990
Release:        22.16
Summary:        Catalan hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source193:      hyphen-catalan.tar.xz

%description -n texlive-hyphen-catalan
Hyphenation patterns for Catalan in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-catalan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^catalan' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'catalan loadhyph-ca.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{catalan\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{catalan}{loadhyph-ca.tex}{}{2}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{catalan}{loadhyph-ca.tex}{}{2}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-catalan 
if test $1 = 0; then
    sed -i '/^catalan loadhyph-ca.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{catalan}{loadhyph-ca.tex}{}{2}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-catalan
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-catalan
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-catalan-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper

%package -n texlive-hyphen-chinese
Version:        %{texlive_version}.%{texlive_noarch}.svn25990
Release:        22.16
Summary:        Chinese pinyin hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source194:      hyphen-chinese.tar.xz

%description -n texlive-hyphen-chinese
Hyphenation patterns for unaccented transliterated Mandarin
Chinese (pinyin) in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-chinese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^pinyin' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'pinyin loadhyph-zh-latn-pinyin.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{pinyin\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{pinyin}{loadhyph-zh-latn-pinyin.tex}{}{1}{1}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{pinyin}{loadhyph-zh-latn-pinyin.tex}{}{1}{1}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-chinese 
if test $1 = 0; then
    sed -i '/^pinyin loadhyph-zh-latn-pinyin.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{pinyin}{loadhyph-zh-latn-pinyin.tex}{}{1}{1}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-chinese
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-chinese
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-chinese-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper

%package -n texlive-hyphen-coptic
Version:        %{texlive_version}.%{texlive_noarch}.svn23085
Release:        22.16
Summary:        Coptic hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source195:      hyphen-coptic.tar.xz

%description -n texlive-hyphen-coptic
Hyphenation patterns for Coptic in UTF-8 encoding as well as in
ASCII-based encoding for 8-bit engines. The latter can only be
used with special Coptic fonts (like CBcoptic). The patterns
are considered experimental.
%post -n texlive-hyphen-coptic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^coptic' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'coptic loadhyph-cop.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{coptic\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{coptic}{loadhyph-cop.tex}{}{1}{1}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{coptic}{loadhyph-cop.tex}{}{1}{1}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-coptic 
if test $1 = 0; then
    sed -i '/^coptic loadhyph-cop.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{coptic}{loadhyph-cop.tex}{}{1}{1}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-coptic
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-coptic
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-coptic-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper

%package -n texlive-hyphen-croatian
Version:        %{texlive_version}.%{texlive_noarch}.svn23085
Release:        22.16
Summary:        Croatian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source196:      hyphen-croatian.tar.xz

%description -n texlive-hyphen-croatian
Hyphenation patterns for Croatian in T1/EC and UTF-8 encodings.

date: 2012-07-15 21:55:51 +0000

%post -n texlive-hyphen-croatian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^croatian' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'croatian loadhyph-hr.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{croatian\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{croatian}{loadhyph-hr.tex}{}{2}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{croatian}{loadhyph-hr.tex}{}{2}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-croatian 
if test $1 = 0; then
    sed -i '/^croatian loadhyph-hr.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{croatian}{loadhyph-hr.tex}{}{2}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-croatian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-croatian
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-croatian-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper

%package -n texlive-hyphen-czech
Version:        %{texlive_version}.%{texlive_noarch}.svn25990
Release:        22.16
Summary:        Czech hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source197:      hyphen-czech.tar.xz

%description -n texlive-hyphen-czech
Hyphenation patterns for Czech in T1/EC and UTF-8 encodings.
Original patterns 'czhyphen' are still distributed in the
'csplain' package and loaded with ISO Latin 2 encoding (IL2).
%post -n texlive-hyphen-czech
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^czech' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'czech loadhyph-cs.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{czech\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{czech}{loadhyph-cs.tex}{}{2}{3}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{czech}{loadhyph-cs.tex}{}{2}{3}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-czech 
if test $1 = 0; then
    sed -i '/^czech loadhyph-cs.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{czech}{loadhyph-cs.tex}{}{2}{3}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-czech
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-czech
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-czech-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper

%package -n texlive-hyphen-danish
Version:        %{texlive_version}.%{texlive_noarch}.svn23085
Release:        22.16
Summary:        Danish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source198:      hyphen-danish.tar.xz

%description -n texlive-hyphen-danish
Hyphenation patterns for Danish in T1/EC and UTF-8 encodings.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-hyphen-danish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^danish' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'danish loadhyph-da.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{danish\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{danish}{loadhyph-da.tex}{}{2}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{danish}{loadhyph-da.tex}{}{2}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-danish 
if test $1 = 0; then
    sed -i '/^danish loadhyph-da.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{danish}{loadhyph-da.tex}{}{2}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-danish
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-danish
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-danish-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper

%package -n texlive-hyphen-dutch
Version:        %{texlive_version}.%{texlive_noarch}.svn25990
Release:        22.16
Summary:        Dutch hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source199:      hyphen-dutch.tar.xz

%description -n texlive-hyphen-dutch
Hyphenation patterns for Dutch in T1/EC and UTF-8 encodings.
These patterns don't handle cases like 'menuutje' > 'menu-tje',
and don't hyphenate words that have different hyphenations
according to their meaning.
%post -n texlive-hyphen-dutch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^dutch' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'dutch loadhyph-nl.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{dutch\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{dutch}{loadhyph-nl.tex}{}{2}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{dutch}{loadhyph-nl.tex}{}{2}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-dutch 
if test $1 = 0; then
    sed -i '/^dutch loadhyph-nl.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{dutch}{loadhyph-nl.tex}{}{2}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-dutch
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-dutch
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-dutch-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper

%package -n texlive-hyphen-english
Version:        %{texlive_version}.%{texlive_noarch}.svn25990
Release:        22.16
Summary:        English hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source200:      hyphen-english.tar.xz

%description -n texlive-hyphen-english
Additional hyphenation patterns for American and British
English in ASCII encoding.  The American English patterns
(usenglishmax) greatly extend the standard patterns from Knuth
to find many additional hyphenation points.  British English
hyphenation is completely different from US English, so has its
own set of patterns.
%post -n texlive-hyphen-english
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^ukenglish' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'ukenglish loadhyph-en-gb.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
    echo '=british' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
    echo '=UKenglish' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{ukenglish\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{ukenglish}{loadhyph-en-gb.tex}{}{2}{3}\
\\addlanguage{british}{loadhyph-en-gb.tex}{}{2}{3}\
\\addlanguage{UKenglish}{loadhyph-en-gb.tex}{}{2}{3}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{ukenglish}{loadhyph-en-gb.tex}{}{2}{3}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
	echo '\addlanguage{british}{loadhyph-en-gb.tex}{}{2}{3}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
	echo '\addlanguage{UKenglish}{loadhyph-en-gb.tex}{}{2}{3}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
if ! grep -qsE '^usenglishmax' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'usenglishmax loadhyph-en-us.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{usenglishmax\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{usenglishmax}{loadhyph-en-us.tex}{}{2}{3}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{usenglishmax}{loadhyph-en-us.tex}{}{2}{3}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-english 
if test $1 = 0; then
    sed -i '/^ukenglish loadhyph-en-gb.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/^=british/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/^=UKenglish/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{ukenglish}{loadhyph-en-gb.tex}{}{2}{3}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    sed -i '/\\addlanguage{british}{loadhyph-en-gb.tex}{}{2}{3}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    sed -i '/\\addlanguage{UKenglish}{loadhyph-en-gb.tex}{}{2}{3}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    sed -i '/^usenglishmax loadhyph-en-us.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{usenglishmax}{loadhyph-en-us.tex}{}{2}{3}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-english
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-english
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-english-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper

%package -n texlive-hyphen-esperanto
Version:        %{texlive_version}.%{texlive_noarch}.svn23085
Release:        22.16
Summary:        Esperanto hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source201:      hyphen-esperanto.tar.xz

%description -n texlive-hyphen-esperanto
Hyphenation patterns for Esperanto ISO Latin 3 and UTF-8
encodings. Note that TeX distributions don't ship any suitable
fonts in Latin 3 encoding, so unless you create your own font
support or want to use MlTeX, using native Unicode engines is
highly recommended.
%post -n texlive-hyphen-esperanto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^esperanto' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'esperanto loadhyph-eo.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{esperanto\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{esperanto}{loadhyph-eo.tex}{}{2}{2}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{esperanto}{loadhyph-eo.tex}{}{2}{2}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-esperanto 
if test $1 = 0; then
    sed -i '/^esperanto loadhyph-eo.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{esperanto}{loadhyph-eo.tex}{}{2}{2}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-esperanto
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-esperanto
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-esperanto-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper

%package -n texlive-hyphen-estonian
Version:        %{texlive_version}.%{texlive_noarch}.svn23085
Release:        22.16
Summary:        Estonian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source202:      hyphen-estonian.tar.xz

%description -n texlive-hyphen-estonian
Hyphenation patterns for Estonian in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-estonian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if ! grep -qsE '^estonian' %{_texmfconfdir}/tex/generic/config/language.dat; then
    echo 'estonian loadhyph-et.tex' >> %{_texmfconfdir}/tex/generic/config/language.dat || :
fi
if ! grep -qsE '^\\addlanguage\{estonian\}' %{_texmfconfdir}/tex/generic/config/language.def; then
    if grep -qsE '^%%%%%% No changes may be made beyond this point' %{_texmfconfdir}/tex/generic/config/language.def; then
	sed -ri '/^%%%%%% No changes may be made beyond this point/i\
\\addlanguage{estonian}{loadhyph-et.tex}{}{2}{3}\
' %{_texmfconfdir}/tex/generic/config/language.def || :
    else
	echo '\addlanguage{estonian}{loadhyph-et.tex}{}{2}{3}' >> %{_texmfconfdir}/tex/generic/config/language.def || :
    fi
fi
> /var/run/texlive/run-fmtutil.language

%postun -n texlive-hyphen-estonian 
if test $1 = 0; then
    sed -i '/^estonian loadhyph-et.tex/d' %{_texmfconfdir}/tex/generic/config/language.dat || :
    sed -i '/\\addlanguage{estonian}{loadhyph-et.tex}{}{2}{3}/d' %{_texmfconfdir}/tex/generic/config/language.def || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language

%posttrans -n texlive-hyphen-estonian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-hyphen-estonian
%defattr(-,root,root,755)
/var/adm/update-scripts/texlive-hyphen-estonian-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf          %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-glyphlist-%{texlive_version}.%{texlive_noarch}.svn28576-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gmdoc-%{texlive_version}.%{texlive_noarch}.0.0.993svn21292-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gmdoc-enhance-%{texlive_version}.%{texlive_noarch}.v0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gmiflink-%{texlive_version}.%{texlive_noarch}.v0.97svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gmp-%{texlive_version}.%{texlive_noarch}.1.0svn21691-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gmutils-%{texlive_version}.%{texlive_noarch}.v0.996svn24287-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gmverb-%{texlive_version}.%{texlive_noarch}.v0.98svn24288-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gmverse-%{texlive_version}.%{texlive_noarch}.v0.73svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gnu-freefont-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong python scripts if any
    for scr in %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/MacTT \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/OpenType \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/TrueType \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate/WOFF \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/kernclasses.py \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/ligatureLookups.py \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/private_use.py \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/range_report.py \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/script-menu/nameBySlot.py \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/checkGlyphNumbers.py \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/findBackLayers.py \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/isMonoMono.py \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/validate.py \
	       %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/metafont/bulk_eps_import.py
    do
        test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/python
		.
		w
		q
	EOF
    done
    # Add shebang e.g. correct perl wrapper scripts if any
    for scr in %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/fontforge-interp.sh
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /bin/sh
		.
		w
		q
	EOF
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-gnu-freefont
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/gnu-freefont/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/truetype/public/gnu-freefont/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-gnu-freefont
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-gnu-freefont/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-gnu-freefont/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-gnu-freefont/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-gnu-freefont/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-gnu-freefont.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-gnu-freefont    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-gnu-freefont/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gnuplottex-%{texlive_version}.%{texlive_noarch}.0.0.8svn32277-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-go-%{texlive_version}.%{texlive_noarch}.svn28628-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gost-%{texlive_version}.%{texlive_noarch}.1.2asvn27642-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gothic-%{texlive_version}.%{texlive_noarch}.svn36022-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gradientframe-%{texlive_version}.%{texlive_noarch}.0.0.2svn21387-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-grafcet-%{texlive_version}.%{texlive_noarch}.1.3.5svn22509-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-graphbox-%{texlive_version}.%{texlive_noarch}.1.0svn35075-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-graphics-%{texlive_version}.%{texlive_noarch}.svn36834-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-graphics-pln-%{texlive_version}.%{texlive_noarch}.svn16917-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-graphicx-psmin-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-graphicxbox-%{texlive_version}.%{texlive_noarch}.1.0svn32630-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-graphviz-%{texlive_version}.%{texlive_noarch}.0.0.94svn31517-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-greek-fontenc-%{texlive_version}.%{texlive_noarch}.0.0.12svn35920-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/doc/latex/greek-fontenc/lgr2licr.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-greek-inputenc-%{texlive_version}.%{texlive_noarch}.1.5.1svn37774-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-greekdates-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-greektex-%{texlive_version}.%{texlive_noarch}.svn28327-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-greenpoint-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-grfpaste-%{texlive_version}.%{texlive_noarch}.0.0.2svn17354-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-grid-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-grid-system-%{texlive_version}.%{texlive_noarch}.0.0.3.0svn32981-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gridset-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-grotesq-%{texlive_version}.%{texlive_noarch}.svn35859-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-grotesq
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/grotesq/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-grotesq
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-grotesq/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-grotesq/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-grotesq/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-grotesq/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-grotesq.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-grotesq    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-grotesq/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-grundgesetze-%{texlive_version}.%{texlive_noarch}.1.02svn34439-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gsemthesis-%{texlive_version}.%{texlive_noarch}.0.0.9.4svn36244-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gsftopk-%{texlive_version}.%{texlive_noarch}.1.19.2svn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gtl-%{texlive_version}.%{texlive_noarch}.0.0.0asvn31306-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gtrcrd-%{texlive_version}.%{texlive_noarch}.1.1svn32484-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gu-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-guide-to-latex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-guitar-%{texlive_version}.%{texlive_noarch}.1.6svn32258-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-guitarchordschemes-%{texlive_version}.%{texlive_noarch}.0.0.6svn35179-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-guitlogo-%{texlive_version}.%{texlive_noarch}.0.0.9.2svn27458-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gustlib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/tex/plain/gustlib/plmac218/plind.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gustprog-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/support/gustprog/normtext.awk
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-gzt-%{texlive_version}.%{texlive_noarch}.0.0.9svn37300-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hacm-%{texlive_version}.%{texlive_noarch}.0.0.1svn27671-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-hacm
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/hacm/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-hacm
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-hacm/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-hacm/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-hacm/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-hacm/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-hacm.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-hacm    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-hacm/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-handout-%{texlive_version}.%{texlive_noarch}.1.2.1asvn36877-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hands-%{texlive_version}.%{texlive_noarch}.svn13293-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hang-%{texlive_version}.%{texlive_noarch}.2.0svn37383-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hanging-%{texlive_version}.%{texlive_noarch}.1.2bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hanoi-%{texlive_version}.%{texlive_noarch}.20120101svn25019-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-happy4th-%{texlive_version}.%{texlive_noarch}.20120102svn25020-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-har2nat-%{texlive_version}.%{texlive_noarch}.1.0svn17356-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hardwrap-%{texlive_version}.%{texlive_noarch}.0.0.2svn21396-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-harmony-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-harnon-cv-%{texlive_version}.%{texlive_noarch}.1.0svn26543-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-harpoon-%{texlive_version}.%{texlive_noarch}.1.0svn21327-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-harvard-%{texlive_version}.%{texlive_noarch}.2.0.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-harveyballs-%{texlive_version}.%{texlive_noarch}.1.1svn32003-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-harvmac-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hatching-%{texlive_version}.%{texlive_noarch}.0.0.11svn23818-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hausarbeit-jura-%{texlive_version}.%{texlive_noarch}.1.1svn34009-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-havannah-%{texlive_version}.%{texlive_noarch}.svn36348-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-he-she-%{texlive_version}.%{texlive_noarch}.1.1svn29290-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-helvetic-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-helvetic
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/helvetic/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-helvetic
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-helvetic/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-helvetic/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-helvetic/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-helvetic/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-helvetic.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-helvetic    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-helvetic/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hep-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hepnames-%{texlive_version}.%{texlive_noarch}.2.0svn35722-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hepparticles-%{texlive_version}.%{texlive_noarch}.2.0svn35723-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hepthesis-%{texlive_version}.%{texlive_noarch}.1.5.0svn35720-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/hepthesis/example/getNewBibtex
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hepunits-%{texlive_version}.%{texlive_noarch}.1.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-here-%{texlive_version}.%{texlive_noarch}.svn16135-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-heuristica-%{texlive_version}.%{texlive_noarch}.1.08svn35964-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-heuristica
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/heuristica/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/heuristica/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-heuristica
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-heuristica/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-heuristica/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-heuristica/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-heuristica/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-heuristica.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-heuristica    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-heuristica/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hexgame-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hf-tikz-%{texlive_version}.%{texlive_noarch}.0.0.3asvn34733-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hfbright-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/hfbright/generate.sh \
	       %{_texmfdistdir}/doc/fonts/hfbright/simplify-rename.pe
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-hfbright
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/hfbright/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-hfbright
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-hfbright/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-hfbright/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-hfbright/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-hfbright/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-hfbright.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-hfbright    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-hfbright/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hfoldsty-%{texlive_version}.%{texlive_noarch}.1.15svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hhtensor-%{texlive_version}.%{texlive_noarch}.0.0.61svn24981-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-histogr-%{texlive_version}.%{texlive_noarch}.1.01svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-historische-zeitschrift-%{texlive_version}.%{texlive_noarch}.1.1asvn34703-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hitec-%{texlive_version}.%{texlive_noarch}.0.0.0betasvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hletter-%{texlive_version}.%{texlive_noarch}.4.2svn30002-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hobby-%{texlive_version}.%{texlive_noarch}.1.6svn34958-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hobete-%{texlive_version}.%{texlive_noarch}.svn27036-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hook-pre-commit-pkg-%{texlive_version}.%{texlive_noarch}.1.1.0svn36360-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-horoscop-%{texlive_version}.%{texlive_noarch}.0.0.92svn30530-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hpsdiss-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hrefhide-%{texlive_version}.%{texlive_noarch}.1.0fsvn22255-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hrlatex-%{texlive_version}.%{texlive_noarch}.0.0.23svn18020-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hvfloat-%{texlive_version}.%{texlive_noarch}.1.1svn25570-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hvindex-%{texlive_version}.%{texlive_noarch}.0.0.02svn16136-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hypdvips-%{texlive_version}.%{texlive_noarch}.3.02svn34364-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyper-%{texlive_version}.%{texlive_noarch}.4.2dsvn17357-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hypernat-%{texlive_version}.%{texlive_noarch}.1.0bsvn17358-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyperref-%{texlive_version}.%{texlive_noarch}.6.83msvn28213-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyperref-docsrc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyperxmp-%{texlive_version}.%{texlive_noarch}.2.6svn35258-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyph-utf8-%{texlive_version}.%{texlive_noarch}.696svn37337-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-afrikaans-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-ancientgreek-%{texlive_version}.%{texlive_noarch}.svn29725-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-arabic-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-armenian-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-base-%{texlive_version}.%{texlive_noarch}.svn34525-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/generic/config
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat %{buildroot}%{_texmfconfdir}/tex/generic/config/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat
    ln -sf %{_texmfconfdir}/tex/generic/config/language.dat %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.def %{buildroot}%{_texmfconfdir}/tex/generic/config/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.def
    ln -sf %{_texmfconfdir}/tex/generic/config/language.def %{buildroot}%{_texmfdistdir}/tex/generic/config/language.def
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-basque-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-bulgarian-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-catalan-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-chinese-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-coptic-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-croatian-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-czech-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-danish-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-dutch-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-english-%{texlive_version}.%{texlive_noarch}.svn25990-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-esperanto-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-estonian-%{texlive_version}.%{texlive_noarch}.svn23085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Thu Jun 30 2016 normand@linux.vnet.ibm.com
- add more BuildIgnore lines for ppc64le build
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
